<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Műveletek: {$a}';
$string['add_fields'] = 'Mezők hozzáadása';
$string['add_idp_configuration'] = 'IdP konfiguráció hozzáadása';
$string['add_new_provider'] = 'Új szolgáltató hozzáadása';
$string['advanced_settings'] = 'További beállítások';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Mező nevek';
$string['attribute_field_values'] = 'Értékek';
$string['attributes'] = 'Attribútumok';
$string['authentication_failure_description'] = 'Sikeresen bejelentkezett, de valamilyen oknál fogva nem találtunk az Önhöz rendelt fiókot. Ha segítségre van szüksége, forduljon a webhely rendszergazdájához.';
$string['authentication_failure_title'] = 'Nem férhetsz hozzá';
$string['auth_failure:auth_type'] = 'A felhasználói hitelesítés típusa nincs beállítva: {$a}';
$string['auth_failure:login_disabled'] = 'A felhasználó felfüggesztve, meg nem erősített, vagy „nologin” hitelesítési típusra van állítva';
$string['auth_failure:multiple_matches'] = 'Egynél több egyező felhasználót találtunk';
$string['auth_failure:no_user_no_create'] = 'Felhasználó nem létezik a Totarában, és az automatikus létrehozás le van tiltva.';
$string['auth_failure:tenant_suspended'] = 'Felhasználó egy felfüggesztett bérleti jogviszony bérlő tagja.';
$string['auth_failure:user_identifier_not_found'] = 'A(z) {$a} felhasználói azonosító IdP mező nem található az IdP-válaszban.';
$string['auth_failure:validation_email_send'] = 'Nem sikerült elküldeni az érvényesítő e-mailt';
$string['autolink_no_confirmation'] = 'Nem szükséges megerősítés';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Megerősítés e-mailben';
$string['automatically_create'] = 'Automatikus létrehozás';
$string['certificate'] = 'Tanúsítvány';
$string['certificate_regenerated_event'] = 'Tanúsítvány újragenerálva';
$string['cleanup_task_name'] = 'SSO SAML Session tisztítás';
$string['confirm_verification_content'] = 'Kedves {$a->fullname}!

Kérés érkezett a {$a->idp_label} bejelentkezési azonosító {$a->user_identifier} összekapcsolására a(z) {$a->sitename} címen található fiókjával.

A kérés megerősítéséhez és a bejelentkezési adatok összekapcsolásához kérjük, látogasson el erre a webcímre. A link csak egyszer használható, és 30 percen belül lejár, ha nem használja:

{$a->link}

A legtöbb levelezőprogramban ennek kék hivatkozásként kell megjelennie, amelyre egyszerűen rákattinthat. Ha ez nem működik, másolja ki és illessze be a címet a böngészőablak tetején található címsorba.

Ha segítségre van szüksége, forduljon a webhely rendszergazdájához, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: linkelt bejelentkezés megerősítése';
$string['copied_to_clipboard'] = 'Vágólapra másolva';
$string['copy'] = 'Másolás';
$string['data_mapping'] = 'Adat összerendelések';
$string['debug_mode_on'] = 'Nyomkövetés bekapcsolva';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Névtelen';
$string['delete_idp'] = 'IdP törlése';
$string['delete_idp_confirm_message'] = 'Előfordulhat, hogy azok a felhasználók, akiket ezen az identitásszolgáltatón keresztül hoztak létre, már nem tudnak bejelentkezni. Biztosan törli ezt az azonosítót?';
$string['delimiter'] = 'Attribútum határoló';
$string['delimiter_help'] = 'Az attribútumhatároló több értékű attribútumok összekapcsolására szolgál';
$string['disabled'] = 'Tiltva';
$string['disable_idp'] = 'IdP tiltása';
$string['disable_idp_confirm_message'] = 'A letiltást követően a felhasználók nem tudnak bejelentkezni ezen az identitásszolgáltatón keresztül. Biztosan letiltja ezt az IdP-t?';
$string['disable_now'] = 'Tiltás most';
$string['download_certificate'] = 'Tanúsítvány letöltése';
$string['download_service_provider_metadata'] = 'Szolgáltató metaadatainak letöltése';
$string['edit_idp_configuration'] = 'IdP konfiguráció szerkesztése';
$string['enabled'] = 'Engedélyezve';
$string['enable_debug_to_view_logs'] = 'A naplók megtekintéséhez engedélyezze a hibakeresési módot az IdP-beállításokban. A naplók törlődnek, ha a hibakeresési módot kikapcsolják.';
$string['enable_idp'] = 'IdP engedélyezése';
$string['enable_idp_confirm_message'] = 'Az engedélyezés után a felhasználók bejelentkezhetnek ezzel az identitásszolgáltatóval. Biztosan engedélyezi ezt az IdP-t?';
$string['enable_now'] = 'Engedélyezés most';
$string['error:auth_failure_for'] = '{$a->error} a {$a->username} azonosítójú felhasználónál: {$a->validation_message}';
$string['error:binding_not_found'] = 'Nem volt elérhető kötés az üzenet feldolgozásához';
$string['error:duplicate_idp_entity_id'] = 'Ehhez az entitásazonosítóhoz (entity ID) már tartozik identitás szolgáltató (IdP).';
$string['error:entity_id_max'] = 'Az entitásazonosító (entity ID) maximális hossza {$a} karakter lehet';
$string['error:invalid_algorithm'] = 'Érvénytelen algoritmus van megadva.';
$string['error:invalid_binding'] = 'Érvénytelen binding van megadva.';
$string['error:invalid_field_mapping'] = 'Érvénytelen mező összerendelés van megadva.';
$string['error:invalid_message_type'] = 'Érvénytelen típus az IdP kérésben vagy válaszban';
$string['error:invalid_metadata'] = 'A megadott metaadatok nem érvényesek.';
$string['error:invalid_payload'] = 'A küldeményből hiányoztak a következő attribútumok: {$a}';
$string['error:invalid_phone_field_value'] = 'A {$a} mező értéke túl hosszú.';
$string['error:mapping_field_too_long'] = 'A {$a->field} külső értéke több volt, mint {$a->max} maximális karakter szám.';
$string['error:mapping_internal_invalid'] = 'A {$a} mező nem használható leképezésre, előfordulhat, hogy eltávolították.';
$string['error:metadata_url'] = 'A metaadatok URL-címe érvénytelen.';
$string['error:no_openssl'] = 'Az „openssl” PHP modul nem található, de kötelező.';
$string['error:not_enabled'] = 'A SAML 2.0 (SSO) hitelesítési beépülő modul nincs engedélyezve.';
$string['error:response_assertion_issuer_format_invalid'] = 'Az assertion kibocsátója nem volt érvényes.';
$string['error:response_assertion_issuer_invalid'] = 'Az assertion kibocsátója nem volt érvényes.';
$string['error:response_assertion_replayed'] = 'Ezt az assertion-t már használták.';
$string['error:response_assertion_signature'] = 'Hiba történt az assertion aláírásának érvényesítése során.';
$string['error:response_assertions_unsigned'] = 'Megköveteljük az assertion aláírását, de az IdP assertion-t nem írták alá.';
$string['error:response_includes_not_before'] = 'A NotBefore attribútum szerepelt, de nem szabad.';
$string['error:response_invalid_address'] = 'A kérést nem a megfelelő ACS-végpontnak címezték.';
$string['error:response_invalid_recipient'] = 'A címzett nem volt elérhető.';
$string['error:response_invalid_session_request'] = 'A kérést nem a szolgáltató kezdeményezte, vagy már felhasználták.';
$string['error:response_issuer_format_invalid'] = 'Érvénytelen kibocsátói formátum';
$string['error:response_issuer_invalid'] = 'Érvénytelen probléma';
$string['error:response_logout_failed'] = 'A kijelentkezés sikertelen volt az IdP-n';
$string['error:response_missing_field'] = 'A mezőt nem tartalmazta vagy érvénytelen volt: {$a}';
$string['error:response_no_statement'] = 'A kérés nem tartalmazott nyilatkozatot.';
$string['error:response_response_signature'] = 'Hiba történt az üzenet aláírásának ellenőrzésekor.';
$string['error:response_unsigned'] = 'Sem a választ, sem az assertion-t nem írták alá.';
$string['error:test_logout_failed'] = 'Sikertelen kijelentkezés: {$a}';
$string['error:test_logout_session_missing'] = 'Nem volt megfelelő bejelentkezési munkamenet a kijelentkezés tesztelésére.';
$string['error:test_no_logout'] = 'Ezen az IdP-n nincs engedélyezve a kijelentkezési protokoll.';
$string['error:test_no_matching_logout_key'] = 'A kijelentkezési teszt meghiúsult, a kijelentkezési válasz nem felelt meg a vártnak.';
$string['error:test_no_prior_login'] = 'Úgy tűnik, hogy az IdP-nek nincs bejelentkezési munkamenete. Hozzon létre egy bejelentkezési munkamenetet, majd jelentkezzen ki.';
$string['error:test_unknown_login'] = 'Nem volt ismert bejelentkezési kérelem.';
$string['error:unknown_binding'] = 'A kért kötés nem ismert vagy támogatott.';
$string['error:user_identifier_invalid_map'] = 'A felhasználói azonosító konfigurációjának és a mezőleképezéseknek egyeznie kell.';
$string['error:verification_failed'] = 'Probléma lépett fel az ellenőrzési folyamat során. Kérjük, próbáljon meg újra bejelentkezni.';
$string['existing_users_automaticallylink'] = 'Automatikus link';
$string['existing_users_help'] = 'A webhely meglévő felhasználói automatikusan vagy e-mailes visszaigazolással összekapcsolhatók.';
$string['existing_users_label'] = 'Meglévő felhasználók';
$string['existing_users_require_email_validation'] = 'E-mail-ellenőrzés szükséges';
$string['expired_assertions_cleanup_task_name'] = 'Ürítse ki a lejárt hitelesítési állításokat';
$string['expired_idp_sessions_cleanup_task_name'] = 'Tisztítsa meg a lejárt IdP-munkameneteket';
$string['field_mappings'] = 'Mező összerendelések';
$string['global_settings'] = 'Általános beállítások';
$string['hide_advanced_settings'] = 'Speciális beállítások elrejtése';
$string['identity_providers'] = 'Identitásszolgáltatók';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'Speciális beállítások elrejtése';
$string['idp_field'] = 'IdP mező';
$string['idp_metadata'] = 'IdP meta adatok';
$string['idp_metadata_help'] = 'Adja meg a metaadat URL-jét vagy az identitásszolgáltató által biztosított XML-kódot.';
$string['idp_metadata_url_field_placeholder'] = 'Meta adatok XML URL beillesztés';
$string['idp_name_help'] = 'Adja hozzá az identitásszolgáltató nevét, például: Google. Ez a név a bejelentkezési gomb felirataként jelenik meg a webhely bejelentkezési oldalán.';
$string['idp_saved'] = 'IdP mentve';
$string['listing_no_idps'] = 'Jelenleg nincs konfigurálva IdP.';
$string['local_field'] = 'Totara mező';
$string['local_field_locking'] = 'Totara mező zárolás';
$string['log_idp_login'] = 'IdP által kezdeményezett bejelentkezés';
$string['log_idp_logout'] = 'IdP által kezdeményezett kijelentkezés';
$string['login_page_url'] = 'Bejelentkezés a következő URL használatával:';
$string['log_login'] = 'Login';
$string['log_logout'] = 'Kilépés';
$string['logout_at_idp'] = 'Kijelentkezés az IdP-n';
$string['logout_behavior'] = 'Kijelentkezési viselkedés';
$string['log_request'] = 'Kérés';
$string['log_response'] = 'Válasz';
$string['log_status_error'] = 'Sikertelen';
$string['log_status_incomplete'] = 'Befejezetlen';
$string['log_status_success'] = 'Sikerült';
$string['manage_identity_providers'] = 'Identitásszolgáltatók kezelése';
$string['manage_idps'] = 'IdP-k kezelése';
$string['message_type'] = 'Típus';
$string['metadata'] = 'Meta adat';
$string['metadata_panel_info'] = 'Ezekkel az adatokkal új SSO-kapcsolatot hozhat létre az identitásszolgáltatóval.';
$string['metadata_panel_title'] = 'Szolgáltató metaadat-konfigurációja';
$string['metadata_refresh'] = 'Metaadatok frissítése';
$string['metadata_source'] = 'Meta adat forrás';
$string['metadata_url'] = 'Meta adat URL';
$string['new_users'] = 'Új felhasználók';
$string['new_users_help'] = 'Ha az "automatikus létrehozás" engedélyezve van, az első bejelentkezéskor új felhasználói fiók jön létre, ha nincs automatikus egyezés egy meglévő fiókkal.';
$string['not_automatically_created'] = 'Nem jön létre automatikusan';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Szolgáltató általános információk';
$string['redirect_after_logout'] = 'Átirányítás kijelentkezés után';
$string['redirect_after_logout_help'] = 'A felhasználók átirányítása egy URL-re, miután kijelentkeztek.';
$string['regenerate_certificate'] = 'Tanúsítvány újragenerálása';
$string['regenerate_certificate_confirm_message'] = 'Biztosan újra szeretné generálni a tanúsítványt?

Új tanúsítvány generálása megszakítja a jelenlegi kapcsolatot az IdP-vel mindaddig, amíg az új tanúsítványt fel nem töltik oda, vagy vissza nem kéri a metaadatokat a Totarától (ha van ilyen).';
$string['regenerate_certificate_success_message'] = 'A tanúsítvány sikeresen újragenerálva';
$string['request_id'] = 'Kérés azonosító';
$string['saml_authnrequests_signed'] = 'Hitelesítési kérések aláírása';
$string['saml_entity_id'] = 'Entitásazonosító';
$string['saml_nameid_format'] = 'NameID formátum';
$string['saml_sign_metadata'] = 'Metaadatok aláírása';
$string['saml_wants_assertions_signed'] = 'Megköveteli az IdP-től az egyéni assertion aláírását';
$string['select_all_fields'] = 'Összes mező kiválasztása';
$string['service_provider_acs_url_long'] = 'A szolgáltató Assertion Consumer Service (ACS) URL-je';
$string['service_provider_entity_id'] = 'Szolgáltató Entity ID';
$string['service_provider_metadata'] = 'Szolgáltató metaadatai';
$string['setting_debug'] = 'Nyomkövetés';
$string['setting_debug_help'] = 'Ha engedélyezve van, rögzíti a Totara és az IdP közötti kommunikációt a hibakereséshez. A rögzített üzenetek törlődnek, ha ezt a beállítást kikapcsolja.';
$string['setting_login_hide'] = 'Elrejtés a bejelentkezési oldalon';
$string['setting_login_hide_help'] = 'Ha engedélyezve van, ez az IdP el lesz rejtve a bejelentkezési oldalon.';
$string['settings_subtitle'] = 'Konfigurálja az identitásszolgáltatókat az egyszeri bejelentkezéshez';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'További beállítások megjelenítése';
$string['signatures'] = 'Aláírások';
$string['signatures_help'] = 'További aláírási lehetőségek. Ezek nem szükségesek a biztonságos működéshez, de bizonyos esetekben hasznosak lehetnek.';
$string['slo_url'] = 'Kijelentkezési szolgáltatás URL';
$string['source'] = 'Forrás';
$string['sp_metadata'] = 'SP meta adatok';
$string['ssosaml:manage'] = 'SAML-konfiguráció kezelése';
$string['sso_submit'] = 'Beküld';
$string['sso_warning'] = 'Mivel böngészője nem támogatja a JavaScriptet, a folytatáshoz egyszer meg kell nyomnia az alábbi gombot.';
$string['sso_warning_note'] = 'Jegyzet:';
$string['test'] = 'Teszt';
$string['test_choice'] = 'Mit szeretnél tesztelni?';
$string['test_idp'] = 'IdP teszt';
$string['test_idp_label'] = 'IdP teszt ({$a})';
$string['test_login'] = 'Bejelentkezés (AuthnRequest)';
$string['test_login_success'] = 'Sikeres bejelentkezés';
$string['test_logout'] = 'Kijelentkezés (Kijelentkezési kérelem)';
$string['test_logout_success'] = 'Sikeres kijelentkezés';
$string['turn_on'] = 'Bekapcsol';
$string['update_local_field'] = 'Totara mező frissítése';
$string['update_local_field_create'] = 'Létrehozáskor';
$string['update_local_field_login'] = 'Minden bejelentkezéskor';
$string['user_attribute_locking'] = 'Felhasználói attribútum zárolása';
$string['user_identifier'] = 'Felhasználói azonosító';
$string['user_identifier_help'] = 'Az identitásszolgáltató és a Totara felhasználói adatmező közötti megosztott mező leképezése tartja szinkronban a felhasználói listát.';
$string['verification_complete_description'] = 'Your registration has been confirmed and you can now login to your account.';
$string['verification_complete_title'] = 'Az e-mail ellenőrzés sikeres volt';
$string['verification_failure_description'] = 'Úgy tűnik, probléma volt az ellenőrzési folyamattal. Lehet, hogy újra meg kell próbálnia bejelentkezni.';
$string['verification_failure_title'] = 'Valami rossz lett';
$string['verification_invalid_code_description'] = 'Úgy tűnik, az ellenőrző link lejárt vagy érvénytelen. Kérjük, adja meg e-mail címét, és küldünk egy másik ellenőrző linket.';
$string['verification_invalid_code_title'] = 'Az e-mail-ellenőrző link lejárt';
$string['verification_logged_in_description'] = 'Már bejelentkezett. Kérjük, jelentkezzen ki, és igazolja újra fiókját.';
$string['verification_logged_in_title'] = 'már be van jelentkezve';
$string['verification_pending_description'] = 'Ellenőrzés céljából e-mailt küldtünk. Kövesse az e-mailben található utasításokat a fiókjába való bejelentkezéshez. Amint megérkezik, {$a} percig lesz érvényes.';
$string['verification_pending_title'] = 'E-mail ellenőrzés függőben';
$string['view_xml'] = 'XML megtekintés';
$string['warning_openssl_not_installed'] = 'Az "openssl" PHP modul szükséges a SAML IdP konfigurálásához. Kérjük, telepítse a rendszerére, és próbálja újra.';
$string['warning_user_already_logged_in'] = 'Már be van jelentkezve';
$string['x_error'] = '{$a} (hiba)';
$string['x_external_field'] = '{$a} külső mező';
$string['x_logs'] = '{$a} naplók';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} Totara mező frissítése';
