<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'A tevékenység nehézségi szintje';
$string['a11y_activity_time_to_complete'] = 'A tevékenység teljesítési ideje';
$string['activity_contents'] = 'Tartalmak';
$string['activity_set_self_completion'] = 'Ezt a tevékenységet teljesítettem';
$string['activity_status_completed'] = 'Teljesítve';
$string['activity_status_not_completed'] = 'Nincs teljesítve';
$string['completion_condition'] = 'Teljesítési feltétel';
$string['completion_content_provider_description'] = 'A tevékenység megjelenítése teljesítettként, ha a/az {$a} feltételei teljesülnek';
$string['contentmarketplace:addinstance'] = 'Tartalompiac hozzáadása';
$string['contentmarketplace:launch'] = 'Külső tartalom indítása';
$string['contentmarketplace:view'] = 'Külső tartalom megtekintése';
$string['course_details'] = 'Képzés részletei';
$string['enrol_success_message'] = 'Sikeresen beiratkozott';
$string['enrol_to_course'] = 'Beiratkozás a/az {$a} képzésre';
$string['error:cannot_find_learning_object'] = 'Nem található a képzési objektum itt: {$a}';
$string['error:completion_not_enabled'] = 'Az önkitöltés nincs engedélyezve';
$string['internal_error'] = 'Belső hiba';
$string['launch'] = 'Indítás (új ablakban nyílik meg)';
$string['marketplace_component'] = 'Tartalompiaci komponens';
$string['marketplace_logo'] = 'Tartalompiaci logó';
$string['modulename'] = 'Külső tartalompiac';
$string['modulename_help'] = 'A tartalompiac lehetővé teszi, hogy hozzáférjen egy sor ingyenes és fizetős tananyaghoz megbízható tartalompartnerektől, és ezt a tartalmat egy vagy több új képzésként integrálja képzéskatalógusába.

Ez a tartalom felhasználható meglévő oktatási katalógusának kiegészítésére, vagy meglévő képzések, programok és megújító képzések kiegészítésére.';
$string['modulenameplural'] = 'Külső tartalompiac';
$string['pluginadministration'] = 'Tartalompiaci tevékenység adminisztrációja';
$string['pluginname'] = 'Külső tartalompiac';
$string['toggle_off_error'] = 'Az önkitöltés nem kapcsolható ki';
$string['toggle_on_error'] = 'Az önkitöltés nem kapcsolható be';
$string['updated_at'] = 'Frissítve: {$a}';
$string['viewing_as_enrollable_admin'] = 'Rendszergazdaként fér hozzá ehhez a képzéshez. A képzésre be kell jelentkeznie, hogy a tanulást rögzíteni lehessen.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Rendszergazdaként fér hozzá ehhez a képzéshez.';
$string['viewing_as_enrollable_guest'] = 'Ön „Vendégként” tekinti meg ezt a képzést. A képzésre be kell jelentkeznie, hogy a tanulást rögzíteni lehessen.';
$string['viewing_as_guest'] = 'Ön „Vendégként” szerepel. Az előrehaladást nem rögzítjük.';
$string['workflow:description'] = 'Hozzon létre egy tevékenységet a LinkedIn Learning tartalompiacon elérhető tartalom alapján';
$string['workflow:name'] = 'Adjon hozzá egy tevékenységet a LinkedIn Learning tartalompiacról';
$string['workflow:type'] = 'Új tartalompiaci tevékenység hozzáadása';
