<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Hozzáadás a csoporthoz';
$string['coursesort'] = 'Képzéslista rendezése';
$string['coursesort_help'] = 'Meghatározza, hogy az összekapcsolható képzések listájának rendezése a sorrend (vagyis a Portáladminisztráció > Képzések > Képzések és kategóriák kezelése szerinti rend) vagy a képzésbeállítás betűrendje alapján történjen.';
$string['creategroup'] = 'Új csoport létrehozása';
$string['defaultgroupnametext'] = '{$a->name} képzés {$a->increment}';
$string['linkedcourse'] = 'Képzés kapcsolása';
$string['meta:config'] = 'Egyesített beiratkozási példányok beállítása';
$string['meta:selectaslinked'] = 'Képzés kiválasztása egyesített kapcsolásúként';
$string['meta:unenrol'] = 'Felfüggesztett felhasználók kiiratkoztatása';
$string['nosyncroleids'] = 'Szinkronizálatlan szerepek';
$string['nosyncroleids_desc'] = 'Alapesetben minden képzésszintű szerep-hozzárendelést illetően a fő képzés és az alképzések között végbemegy a szinkronizálás. Az itt kiválasztott szerepek kimaradnak a szinkronizálásból. Az aktuális szerepek frissítésére a cron következő lefuttatásakor kerül sor.';
$string['pluginname'] = 'Képzés egyesített kapcsolása';
$string['pluginname_desc'] = 'A képzés összekapcsolt beiratkozási segédprogramja két külön képzésben szinkronizálja a beiratkozásokat és a szerepeket.';
$string['syncall'] = 'Összes beiratkozott szinkronizálása';
$string['syncall_desc'] = 'Bekapcsolása esetén akkor is sor kerül az összes beiratkozott szinkronizálására, ha a fő képzésben nincs szerepük- Kikapcsolt állapotban az alképzést csak a legalább egy szinkronizált szereppel rendelkezők veszik föl.';
