<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Hozzáadott dátum';
$string['add_factor'] = 'Faktor hozzáadása';
$string['admin_mfa_reset_done'] = 'Az adminisztrátor MFA-példányait visszavonták';
$string['admin_username_prompt'] = 'Adminisztrátori felhasználónév megadása';
$string['auth_plugins'] = 'Hitelesítési segédprogramok';
$string['builtin_mfa_instance_created_body'] = 'Szia [recipient:full_name]!

A [factor:name] mostantól engedélyezve van az Ön fiókjában. A következő bejelentkezéskor meg kell adnia jelszavát és biztonsági kódját.

Ha bármilyen kérdése van ezzel az e-mail-címmel kapcsolatban, forduljon rendszergazdájához.';
$string['builtin_mfa_instance_created_subject'] = 'Több faktoros hitelesítés hozzáadva a fiókjához';
$string['builtin_mfa_instance_created_title'] = 'Több faktoros hitelesítés hozzáadva a felhasználóhoz';
$string['builtin_mfa_instance_deleted_body'] = 'Szia [recipient:full_name]!

A [factor:name] eltávolítva a fiókjából. Ha bármilyen kérdése van ezzel az e-mail-címmel kapcsolatban, forduljon rendszergazdájához.';
$string['builtin_mfa_instance_deleted_subject'] = 'A több faktoros hitelesítés eltávolítva fiókjából';
$string['builtin_mfa_instance_deleted_title'] = 'A több faktoros hitelesítés eltávolítva fiókjából';
$string['check_auth_plugin_compatibility'] = 'A hitelesítési bővítmények kompatibilisek a több faktoros hitelesítési bővítményekkel.';
$string['check_auth_plugin_compatibility_detail'] = 'Minden hitelesítési bővítménynek kompatibilisnek kell lennie a több faktoros hitelesítési bővítményekkel.';
$string['check_auth_plugin_compatibility_name'] = 'Multifaktor hitelesítési kompatibilitás';
$string['choose_a_factor'] = 'Válasszon egy faktort';
$string['choose_desc'] = 'Válasszon egy faktort személyazonosságának igazolására.';
$string['configured_factors_empty_state'] = 'Még nem adott hozzá egyetlen faktort sem.';
$string['error:auth_plugin_compatibility'] = 'Ez a beépülő modul nem kompatibilis a több faktoros hitelesítési bővítményekkel.';
$string['error:auth_plugins_compatibility'] = 'Egyes hitelesítési beépülő modulok nem kompatibilisek a több faktoros hitelesítési bővítményekkel.';
$string['error:factor_verification'] = 'Ezt a faktort nem lehetett ellenőrizni';
$string['event_factor_enabled_changed'] = 'MFA faktor engedélyezés/tiltás';
$string['event_instance_created'] = 'MFA-faktor regisztrálva';
$string['event_instance_deleted'] = 'MFA-faktor regisztráció törölve';
$string['event_instances_revoked'] = 'MFA tényezők visszavonva';
$string['factor'] = 'Faktor';
$string['factors'] = 'Faktorok';
$string['manage_mfa_subtitle'] = 'Adjon hozzá egy további biztonsági réteget fiókjához a bejelentkezés során';
$string['manage_multi_factor_authentication'] = 'Több faktoros hitelesítés kezelése';
$string['name'] = 'Több faktoros hitelesítés';
$string['not_site_admin'] = 'Nem adminisztrátor';
$string['placeholder_group_instance'] = '{$a} faktor';
$string['placeholder_instance_added'] = 'Dátum hozzáadva';
$string['placeholder_instance_name'] = 'Név';
$string['register_a_new_factor'] = 'Új faktor regisztrálása';
$string['remove_factor'] = 'Faktor törlése';
$string['remove_factor_confirm_message'] = 'Biztosan eltávolítja ezt a faktort?';
$string['remove_x'] = '{$a} törlés';
$string['reset_mfa'] = 'MFA reset';
$string['reset_mfa_cli'] = 'Rendszergazdai felhasználói MFA visszaállítása felhasználónév alapján';
$string['resolver_mfa_instance_created_title'] = 'Felhasználó által hozzáadott több faktoros hitelesítés';
$string['resolver_mfa_instance_deleted_title'] = 'Felhasználó törölte a több faktoros hitelesítést';
$string['step_1'] = '1. lépés';
$string['step_2'] = '2. lépés';
$string['two_factor_verification'] = 'Két faktoros ellenőrzés';
$string['use_a_different_factor'] = 'Használjon más faktort';
$string['verify'] = 'Ellenőrzés';
