<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Teljesítési szint: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Hozzárendelés: {$a}';
$string['a11y_overview_description_hide'] = 'Leírás elrejtése';
$string['a11y_overview_description_show'] = 'Leírás megjelenítése';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} elérte, {$a->progressed} haladt, {$a->notProgressed} nem haladt, {$a->notStarted} nem indult el';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} teljesített, {$a->progressed} haladt, {$a->notProgressed} nem haladt, {$a->notStarted} nem indult el';
$string['a11y_overview_due_date_status_button'] = 'Esedékesség állapota';
$string['a11y_overview_overdue_action_link_view'] = '{$a} megtekintése';
$string['a11y_overview_select_activity_participants'] = 'Résztvevők kiválasztása';
$string['a11y_overview_view_activities'] = 'Tevékenységek megtekintése';
$string['addpage'] = 'Oldal hozzáadása';
$string['alldashboardswerereset'] = 'Az irányítópult összes oldala visszaállítva alaphelyzetbe.';
$string['allprofileswerereset'] = 'Az összes profiloldal visszaállítva alaphelyzetbe.';
$string['defaultpage'] = 'Alapbeállítás szerinti Személyes Moodle-oldal';
$string['defaultprofilepage'] = 'Alapbeállítás szerinti profiloldal';
$string['delpage'] = 'Oldal törlése';
$string['managepages'] = 'Oldalak kezelése';
$string['menu_title_my_overview'] = 'Teljesítmény áttekintése';
$string['mymoodle'] = 'Képzéseim';
$string['nocourses'] = 'Nincs megjelenítendő képzésinformáció.';
$string['noguest'] = 'A \'Képzéseim\' oldal vendégek számára nem elérhető.';
$string['no_permission'] = 'Nincs engedélye ennek az oldalnak a megtekintéséhez.';
$string['overview_achieved_date'] = '{$a} elérve';
$string['overview_activities_about_others_requires_response'] = '1 olyan tevékenység van másokkal kapcsolatban, amelyekre válaszolnod kell.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = '{$a->count} tevékenység van másokkal kapcsolatban, amelyekre válaszolnia kell. Ebből 1 lejárt.';
$string['overview_activities_about_others_requires_response_overdue'] = '1 olyan tevékenység van másokkal kapcsolatban, amelyekre válaszolnod kell. Már lejárt.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = '{$a->count} olyan tevékenység van másokkal kapcsolatban, amelyekre válaszolnia kell. {$a->overdue} közülük lejárt.';
$string['overview_activities_about_others_requires_response_plural'] = '{$a->count} olyan tevékenység van másokkal kapcsolatban, amelyekre válaszolnia kell.';
$string['overview_activities_about_others_requires_user_response'] = '1 olyan tevékenység van másokkal kapcsolatban, amelyekhez {$a->name} kell válaszolni.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = '{$a->count} olyan tevékenység van másokkal kapcsolatban, amelyekhez {$a->name} válaszolni szükséges. Ebből 1 lejárt.';
$string['overview_activities_about_others_requires_user_response_overdue'] = '1 olyan tevékenység van másokkal kapcsolatban, amelyekhez {$a->name} kell válaszolni. Már lejárt.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = '{$a->count} olyan tevékenység van másokkal kapcsolatban, amelyekhez {$a->name} válaszolni szükséges. {$a->overdue} közülük lejárt.';
$string['overview_activities_about_others_requires_user_response_plural'] = '{$a->count} olyan tevékenység van, amelyre a {$a->name} válaszolásához szükséges.';
$string['overview_activities_actions_about_others'] = 'Tevékenységek másokkal kapcsolatban';
$string['overview_activities_awaiting_participant_selection'] = '{$a->count} olyan tevékenység van, amelyre a {$a->name} válaszolásához szükséges.';
$string['overview_activities_count_label'] = 'Tevékenységek';
$string['overview_activities_pending_their_participant_selection'] = '{$a->count} olyan tevékenység van, amelynél a résztvevők kiválasztásához {$a->name} szükséges.';
$string['overview_activities_pending_your_participant_selection'] = '{$a->count} olyan tevékenység van, amelyhez ki kell választania a résztvevőket.';
$string['overview_activities_section_title'] = 'Teljesítmény tevékenységek';
$string['overview_activity_completion_date'] = 'Teljesítve: {$a}';
$string['overview_activity_pending_their_participant_selection'] = '1 tevékenységhez a résztvevők kiválasztása {$a->name} szükséges.';
$string['overview_activity_pending_your_participant_selection'] = '1 tevékenységhez ki kell választani a résztvevőket.';
$string['overview_add_goal'] = 'Személyes cél létrehozása';
$string['overview_assigned_date'] = '{$a} hozzárendelve';
$string['overview_button_select'] = 'Kiválaszt';
$string['overview_competencies_count_label'] = 'Kompetenciák';
$string['overview_competencies_pending_changes'] = 'Az oldalon található kompetenciák jelenleg frissítés alatt állnak, és a változások megjelenése eltarthat egy ideig.';
$string['overview_competencies_section_title'] = 'Kompetenciák';
$string['overview_competency_scale_updated_to'] = 'A kompetencia elérési szintje frissítve a következőre: {$a}.';
$string['overview_completed_date'] = 'Teljesítve: {$a}';
$string['overview_description'] = 'Leírás';
$string['overview_due_date'] = 'Esedékes: {$a}';
$string['overview_due_soon'] = 'Hamarosan esedékes';
$string['overview_goals_count_label'] = 'Célok';
$string['overview_goals_scale_updated_to'] = 'A cél frissítve a következőre: \'{$a}\'.';
$string['overview_goals_section_title'] = 'Célok';
$string['overview_no_activities'] = 'Jelenleg nincs tevékenység hozzárendelve erre az időszakra.';
$string['overview_no_competencies'] = 'Erre az időszakra jelenleg nincs kompetencia hozzárendelve.';
$string['overview_no_goals'] = 'Jelenleg nincs cél hozzárendelve erre az időszakra.';
$string['overview_overdue'] = 'Lejárt';
$string['overview_overdue_action_link_view'] = 'Megtekint';
$string['overview_page_title'] = 'Teljesítmény áttekintése';
$string['overview_period_14_days'] = '14 nap';
$string['overview_period_1_year'] = '1 év';
$string['overview_period_30_days'] = '30 nap';
$string['overview_period_6_months'] = '6 hónap';
$string['overview_period_90_days'] = '90 nap';
$string['overview_period_label'] = 'Periódus';
$string['overview_require_action_section_title'] = 'Intézkedést igényel';
$string['overview_section_expanded_details'] = 'Kibontott részletek';
$string['overview_section_hide_details'] = 'Részletek elrejtése';
$string['overview_section_show_details'] = 'Részletek megjelenítése';
$string['overview_self_assign_competencies'] = 'Egyéni kompetenciák';
$string['overview_status_heading_achieved'] = 'Elért';
$string['overview_status_heading_achieved_proficiency'] = 'Elért jártasság';
$string['overview_status_heading_completed'] = 'Teljesítve';
$string['overview_status_heading_not_progressed'] = 'Nincs haladás';
$string['overview_status_heading_not_started'] = 'Nem kezdődött el';
$string['overview_status_heading_progressed'] = 'Folyamatban';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Frissítve: {$a}';
$string['overview_view_all'] = 'Összes megtekintése';
$string['overview_view_all_activities_completed_heading'] = '{$a} tevékenységek teljesítve';
$string['overview_view_all_activities_not_progressed_heading'] = 'A következő tevékenységek nem haladtak: {$a}';
$string['overview_view_all_activities_not_started_heading'] = 'A következő tevékenységek nem kezdődtek el: {$a}';
$string['overview_view_all_activities_progressed_heading'] = 'A következő tevékenységek haladtak: {$a}';
$string['overview_view_all_close'] = 'Bezár';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} kompetenciák elért jártassága';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} kompetenciák nem haladtak előre';
$string['overview_view_all_competencies_not_started_heading'] = 'A következő kompetenciák nem kezdődtek el: {$a}';
$string['overview_view_all_competencies_progressed_heading'] = 'A következő kompetenciák haladtak: {$a}';
$string['overview_view_all_goals_achieved_heading'] = '{$a} elért célok';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} céloknál nincs haladás';
$string['overview_view_all_goals_not_started_heading'] = '{$a} célok nem kezdődtek el';
$string['overview_view_all_goals_progressed_heading'] = 'A következő célok haladtak: {$a}';
$string['overview_view_all_load_more'] = 'Töltsön be többet';
$string['pinblocks'] = 'Kijelölt blokkok beállítása a Személyes Moodle-oldal számára';
$string['pinblocksexplan'] = 'Az itt módosított blokkbeállítások láthatók (de nem szerkeszthetők) lesznek minden Moodle-felhasználó számára áttekintő Személyes Moodle-oldalukon.';
$string['reseterror'] = 'Oldalának visszaállítása során hiba történt.';
$string['reseteveryonesdashboard'] = 'Az irányítópult visszaállítása alaphelyzetbe minden felhasználó számára.';
$string['reseteveryonesprofile'] = 'A profil visszaállítása alaphelyzetbe minden felhasználó számára.';
$string['resetpage'] = 'Oldal visszaállítása alaphelyzetbe.';
$string['userdataitemprofile_customisations'] = 'A profil oldal testreszabásai';
$string['x_achieved'] = '{$a} elérve';
$string['x_completed'] = '{$a} teljesítve';
$string['x_not_progressed'] = '{$a} nincs haladás';
$string['x_not_started'] = '{$a} nem kezdődött el';
$string['x_progressed'] = '{$a} haladás';
