<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Teljesítménytevékenység';
$string['activity_log_activity_removed'] = 'Ez a tevékenység már nem létezik. Teljesítmény-tevékenység értékelése {$a->name} ({$a->relationship}) szerint';
$string['activity_log_rating_by'] = '\'{$a->activity}\' teljesítménytevékenység értékelése, {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Ez a tevékenység már nem létezik';
$string['date'] = 'Dátum';
$string['event_rating_created'] = 'Megadott értékelés a teljesítménytevékenységben';
$string['no_rating_given'] = 'Nincs értékelés';
$string['pluginname'] = 'Teljesítménytevékenység értékelése';
$string['rater'] = 'Értékelő';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(az értékelő adatai eltávolítva)';
$string['rating'] = 'Értékelés';
$string['rating_already_made_message'] = 'Az Ön értékelése nem lett elmentve, mivel ezt a kompetenciát Ön vagy valaki, aki ugyanabban a szerepkörben van, már értékelte.';
$string['rating_by'] = 'Értékelés:';
$string['rating_by_colon'] = 'Értékelés:';
$string['rating_by_relationship'] = '{$a} értékelése (az értékelő adatai eltávolítva)';
$string['rating_confirmation_body_1'] = '{$a->user} felhasználót így értékelte: <strong>{$a->scale_value}</strong>';
$string['rating_confirmation_body_2'] = 'Miután elmentette ezt a minősítést, a rendszer elküldi a kompetenciának, és nem módosíthatja.';
$string['rating_confirmation_title'] = 'Elküldi a végső értékelést?';
$string['rating_final'] = 'Végső értékelés:';
$string['rating_no_rating'] = 'Nincs értékelés';
$string['rating_on'] = 'Értékelés dátuma:';
$string['rating_only_one_rating_submitted'] = 'Csak egy teljesítménytevékenységi értékelés kerül összegyűjtésre és a kompetenciához. Ha többen töltik be ezt a szerepkört, az elsőként beküldött értékelés kerül alkalmazásra.';
$string['rating_relationship_label'] = '{$a} értékelés';
$string['rating_saved'] = 'Értékelés mentve';
$string['rating_select'] = 'Válassza ki a minősítési értéket';
$string['rating_set_to_none'] = '&quot;Nincs értékelés&quot; beállítás';
$string['rating_submit'] = 'Értékelés beküldése';
$string['rating_to_be_submitted'] = 'Végső értékelést kell benyújtani a kompetenciára';
$string['rating_who'] = 'Erre {$a} fog válaszolni.';
$string['userdataitemperform_rating_other'] = 'Teljesítménytevékenységi értékelések másokról';
$string['userdataitemperform_rating_other_help'] = 'Az elem törlésekor az értékelés anonimizálódik (az értékelő neve helyébe az eltávolításra utaló szöveg kerül). Maga a minősítés (skálaérték, a minősítés szerepe) megmarad.';
$string['userdataitemperform_rating_self'] = 'Saját teljesítménytevékenységi értékelések';
$string['your_rating'] = 'Az értékelésed';
