<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'További részletek';
$string['a11y_goal_current_status'] = 'Cél jelenlegi állapota:';
$string['a11y_goal_date_range'] = 'Dátumtartomány:';
$string['a11y_goal_overall_progress'] = 'Cél általános előrehaladása';
$string['enable_perform_goal_legacy'] = 'Örökölt célok';
$string['enable_perform_goal_none'] = 'Nincs';
$string['enable_perform_goals'] = 'Célok engedélyezése';
$string['enable_perform_goals_description'] = '* Nincs: A célok nem használhatók.
* Örökölt célok: A régi célok továbbra is elérhetők lesznek, de a felhasználók nem hozhatnak létre új célokat a teljesítménytevékenységeken belül.
* Totara célok: A felhasználók létrehozhatnak célokat a teljesítménytevékenységeken belül, de nem férhetnek hozzá az örökölt célokhoz.';
$string['enable_perform_goal_totara'] = 'Totara célok';
$string['event_goal_category_activated'] = 'Célkategória aktiválva';
$string['event_goal_category_created'] = 'Célkategória létrehozva';
$string['event_goal_category_deactivated'] = 'Célkategória deaktiválva';
$string['event_goal_created'] = 'Személyes cél létrehozva';
$string['event_goal_deleted'] = 'Személyes cél törölve';
$string['event_goal_details_updated'] = 'Személyes cél részletei frissítve';
$string['event_goal_status_updated'] = 'Személyes cél állapota frissítve';
$string['event_goal_updated'] = 'Személyes cél frissítve';
$string['event_goal_viewed'] = 'Személyes cél megtekintve';
$string['event_perform_goal_perform_status_changed'] = 'A cél állapota frissítve a teljesítménytevékenység felülvizsgálata során';
$string['goal_adder_filter_name'] = 'Keresés';
$string['goal_adder_filter_title'] = 'Célok szűrése';
$string['goal_adder_label_name'] = 'Cél';
$string['goal_adder_no_items'] = 'Nincs megjeleníthető elem';
$string['goal_adder_title'] = 'Célok kiválasztása';
$string['goal_assignment_type_label'] = 'Hozzárendelés a következőn keresztül:';
$string['goal_awaiting_progress_update'] = 'Várakozás a cél előrehaladásáról szóló frissítésére';
$string['goal_cannot_be_displayed'] = 'Nincs jogosultsága ennek a célnak a megtekintéséhez, vagy a célt törölték, és nem jeleníthető meg itt.';
$string['goal_create'] = 'Cél létrehozása';
$string['goal_created_success'] = 'A cél sikeresen létrejött.';
$string['goal_create_modal_create_and_close'] = 'Létrehozás és bezárás';
$string['goal_create_modal_create_and_view'] = 'Létrehozás és megtekintés';
$string['goal_create_modal_error'] = 'A célt nem lehetett létrehozni, mert valami hiba történt. Kérlek, próbáld újra később.';
$string['goal_create_modal_title'] = 'Cél létrehozása';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'A célt nem lehetett törölni, mert valami hiba történt. Kérlek, próbáld újra később.';
$string['goal_delete_modal_message_1'] = 'Ez a cél véglegesen törlésre kerül. A törölt célt nem lehet visszaállítani.';
$string['goal_delete_modal_message_2'] = 'Biztosan törölni szeretné ezt a célt?';
$string['goal_delete_modal_success'] = 'A cél sikeresen törölve.';
$string['goal_delete_modal_title'] = 'Cél törlése';
$string['goal_details_modal_title'] = 'Cél';
$string['goal_due_date'] = 'Esedékes';
$string['goal_due_date_label'] = 'Esedékes:';
$string['goal_edit_modal_error'] = 'A célt nem lehetett szerkeszteni, mert valami hiba történt. Kérlek, próbáld újra később.';
$string['goal_edit_modal_title'] = 'Cél szerkesztése';
$string['goal_enable_goal_progress_change'] = 'A tevékenység előrehaladásának frissítésének engedélyezése';
$string['goal_enable_goal_progress_change_help'] = 'Csak egy cél előrehaladás módosítása kerül elküldésre a célhoz. Ha többen is részt vesznek a résztvevői szerepkörben, akkor az első beküldött módosítás kerül alkalmazásra.';
$string['goal_enable_goal_progress_change_participant'] = 'Ki frissítheti a cél előrehaladását?';
$string['goal_example_goal_description'] = 'Ez egy példa arra, hogyan jelenik meg egy cél, miután egy résztvevő kiválasztotta azt.';
$string['goal_example_goal_status'] = 'Cél állapota';
$string['goal_example_goal_title'] = 'Példa a célokra';
$string['goal_example_progress_message'] = 'Jelenlegi: 0 / 100 (nincs elindítva)';
$string['goal_form_description_message'] = 'Írja le, hogy ez a cél SMART: specifikus, mérhető, elérhető, releváns és időhöz kötött.';
$string['goal_form_label_description'] = 'Leírás';
$string['goal_form_label_due_date'] = 'Határidő';
$string['goal_form_label_measurement'] = 'Mérés';
$string['goal_form_label_measurement_helpmsg'] = 'A cél elérése felé tett haladás mértéke.';
$string['goal_form_label_name'] = 'Cél';
$string['goal_form_label_start_date'] = 'Kezdő dátum';
$string['goal_form_label_target_value'] = 'Cél';
$string['goal_form_label_timeframe'] = 'Időkeret';
$string['goal_form_label_timeframe_due'] = 'Esedékes';
$string['goal_form_label_timeframe_start'] = 'Kezdés';
$string['goal_form_start_date_error'] = 'A kezdő dátum nem lehet későbbi a határidőnél';
$string['goal_form_update'] = 'Frissítés';
$string['goal_form_update_label_progress'] = 'Előrehaladás';
$string['goal_form_update_label_status'] = 'Állapot';
$string['goal_form_update_modal_error'] = 'A célt nem lehetett frissíteni, mert valami hiba történt. Kérlek, próbáld újra később.';
$string['goal_form_update_progress_target'] = '{$a} célból';
$string['goal_last_updated'] = 'Utolsó frissítés: {$a}';
$string['goal_manage_actions'] = 'Célműveletek kezelése';
$string['goal_manage_delete'] = 'Törlés';
$string['goal_manage_edit'] = 'Szerkesztés';
$string['goal:manageownpersonalgoals'] = 'Saját cél létrehozása/szerkesztése/törlése';
$string['goal:managepersonalgoals'] = 'Más felhasználó cél létrehozása/szerkesztése/törlése';
$string['goal_plugin_name_label'] = 'Cél típusa:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Jelenlegi: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Cél előrehaladás frissítése';
$string['goal_progress_label'] = 'Előrehaladás';
$string['goal_progress_of_target'] = '<b>{$a->current}</b>/{$a->target} cél';
$string['goal_progress_updated'] = 'A cél előrehaladása frissítve.';
$string['goal_progress_updated_by'] = 'Frissítve: {$a->name} ({$a->subject}) ekkor: {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Frissítve: Ismeretlen';
$string['goal_progress_update_no_permission'] = 'Nincs jogosultsága a cél előrehaladásának frissítésére.';
$string['goal:setownpersonalgoalprogress'] = 'Saját cél aktuális értékének és/vagy állapotának beállítása';
$string['goal:setpersonalgoalprogress'] = 'Cél aktuális értékének és/vagy állapotának beállítása egy másik felhasználó számára';
$string['goals_overview_menu'] = 'Célok';
$string['goals_overview_title'] = 'Az Ön céljai';
$string['goal_start_date'] = 'Kezdés';
$string['goal_start_date_label'] = 'Kezdés:';
$string['goal_status_label'] = 'Állapot';
$string['goal_status_response_subject'] = '{$a} válasz';
$string['goals_title'] = 'Célok';
$string['goal_updated_at_label'] = 'Frissítve:';
$string['goal_update_progress'] = 'Frissítés folyamata';
$string['goal_update_progress_modal_title'] = 'Frissítés folyamata';
$string['goal:viewownpersonalgoals'] = 'Saját célok megtekintése';
$string['goal_view_personal_goals'] = 'Másik felhasználó céljainak megtekintése';
$string['goal:viewpersonalgoals'] = 'Más felhasználó céljainak megtekintése';
$string['no_goals'] = 'Jelenleg nincsenek céljaid';
$string['overview_last_update_descr_status'] = 'A cél állapota frissítve a következőre: \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'A cél előrehaladása frissítve a következőre: \'{$a->status}\' ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'A cél előrehaladása frissítve a következőre: {$a}';
$string['perform_goal'] = 'Totara célok';
$string['perform_review_goal_missing'] = 'A cél már nem létezik';
$string['perform_review_goal_status_changer_you'] = 'Ön';
$string['personal_goals_heading'] = 'Az Ön személyes céljai';
$string['pluginname'] = 'Totara célok';
$string['review_add_goals'] = 'Célok hozzáadása';
$string['review_awaiting_goal_selection'] = 'Célválasztásra vár: {$a}.';
$string['review_remove_goal'] = 'Cél eltávolítása';
$string['show_less_details'] = 'Kevesebb részlet';
$string['show_more_details'] = 'További részletek';
$string['status_cancelled'] = 'Megszakítva';
$string['status_completed'] = 'Befejezve';
$string['status_in_progress'] = 'Folyamatban';
$string['status_not_started'] = 'Nem indult';
$string['target_type_date'] = 'Dátum';
$string['updated_as_of'] = '{$a} állapot szerint';
$string['userdataitemexport_user_goals'] = 'Felhasználói célok';
$string['userdataitemperform_goal_status_change_other'] = 'A teljesítménytevékenység állapotának változása más felhasználók céljaira vonatkozóan';
$string['userdataitemperform_goal_status_change_other_help'] = 'Az elem törlésekor az állapotváltozás anonimizált lesz (a váltó neve helyébe az eltávolításra utaló szöveg kerül). Maga a változás (állapot, szerep, amelyben a változtatás történt) megmarad.';
$string['userdataitemperform_goal_status_change_self'] = 'A teljesítménytevékenység állapotának változása a saját célok alapján';
$string['userdataitempurge_user_goals'] = 'Felhasználói célok';
