<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Tizedespontok';
$string['decimal_points_error'] = 'Csak egy szám írható be';
$string['decimal_points_help'] = 'Az a tizedesvessző, amelyet a beviteli mező elfogad.';
$string['defaultdata'] = 'Alapértelmezett érték';
$string['defaultdata_between_error'] = 'Az alapértelmezett számnak a minimális és a maximális érték között vagy azzal egyenlőnek kell lennie.';
$string['defaultdata_error'] = 'Csak decimális szám írható be';
$string['defaultdata_help'] = 'Az alapértelmezett érték az a szám, amely alapértelmezés szerint megjelenik a decimális számmezőben.';
$string['max_number'] = 'Maximális érték';
$string['max_number_error'] = 'Csak egy szám írható be. Az értéknek nagyobbnak kell lennie a minimális értéknél';
$string['max_number_help'] = 'A legnagyobb szám, amelyet a beviteli mező elfogad.';
$string['min_max_number_error'] = 'A maximális számnak nagyobbnak kell lennie, mint a minimális szám.';
$string['min_number'] = 'Minimális érték';
$string['min_number_error'] = 'Csak egy szám írható be';
$string['min_number_help'] = 'A legalacsonyabb szám, amelyet a beviteli mező elfogad.';
$string['pluginname'] = 'Tizedes bevitel';
$string['step_decimal'] = 'Lépés';
$string['step_decimal_help'] = 'Például, ha lépés = 0,5 a számok lehetnek -1,0; -0,5; 0; 0,5; 1,0; 1,5 stb.';
$string['step_number_error'] = 'A lépésértéknek decimális számnak kell lennie';
$string['user_value_max_error'] = 'A \'{$a->field}\' mező értékének kisebbnek kell lennie, mint a {$a->max} (maximális érték)';
$string['user_value_min_error'] = 'A \'{$a->field}\' mező értékének nagyobbnak kell lennie, mint a {$a->min} (minimális érték)';
