<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktív';
$string['archived'] = 'Archiválás dátuma';
$string['assigned_to'] = 'Hozzárendelve';
$string['assignment_type'] = 'Hozzárendelés típusa';
$string['created'] = 'Létrehozás dátuma';
$string['form_plugin_name'] = 'Űrlap plugin';
$string['form_title'] = 'Űrlap címe';
$string['form_version'] = 'Űrlap verzió';
$string['name'] = 'Név';
$string['published'] = 'Közzététel dátuma';
$string['report_name'] = 'Jóváhagyási workflow verziók';
$string['sourcelabel'] = 'Jóváhagyási workflow';
$string['sourcesummary'] = 'A jóváhagyási Workflow Verziók listája.';
$string['sourcetitle'] = 'Jóváhagyási workflow verziók';
$string['status'] = 'Állapot';
$string['type_assignment'] = 'Hozzárendelés oszlopai';
$string['type_name'] = 'Típus neve';
$string['type_workflow'] = 'Jóváhagyási Workflow oszlopai';
$string['type_workflow_type'] = 'Jóváhagyási Workflow Típus oszlopai';
$string['type_workflow_version'] = 'Jóváhagyási Workflow Verzió oszlopai';
$string['updated'] = 'Utoljára módosítva';
$string['version'] = 'Verzió';
$string['workflow_id'] = 'Workflow azonosítója';
$string['workflow_namelink'] = 'Név (a workflow szerkesztési oldalához kapcsolódik)';
