<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Üres teljesítési dátum';
$string['blankgrade'] = 'üres pontszám';
$string['blankusername'] = 'Üres felhasználói név';
$string['cannotcopyfiles'] = 'Fájl nem másolható {$a->fromfile} -ról {$a->tofile} -ra';
$string['cannotcreatetempname'] = 'Ideiglenes fájlnév nem hozható létre';
$string['cannotcreatetemppath'] = 'Ideiglenes könyvtár nem hozható létre: {$a}';
$string['cannotdeletefile'] = 'Nem törölhető a(z) {$a} fájl';
$string['cannotmovefiles'] = 'Nem helyezhető at a fájl  {$a->fromfile} -ról {$a->tofile} -ra';
$string['cannotsaveupload'] = 'Nem menthető a(z) {$a} fájl';
$string['caseinsensitivecertification'] = 'Kisbetű/nagybetű érzékeny rövid nevek';
$string['caseinsensitivecertification_help'] = 'Ha engedélyezve van, akkor a rövid nevek kisbetű-nagybetű érzékenység nélkül fogna illeszkedni. Az emiatt létrejövő esetleges duplikátumok problémákat okozhatnak a feltöltésekben. Erősen ajánlatos ennek javítása a feltöltött fájlban.';
$string['caseinsensitivecourse'] = 'Kisbetű/nagybetű érzékeny rövid nevek';
$string['caseinsensitivecourse_help'] = 'Ha engedélyezve van, akkor a rövid nevek kisbetű-nagybetű érzékenység nélkül fogna illeszkedni. Az emiatt létrejövő esetleges duplikátumok problémákat okozhatnak a feltöltésekben. Erősen ajánlott ennek javítása a feltöltött fájlban.';
$string['certificationblankrefs'] = 'Üres megújító képzés rövid név és megújító képzés azonosító szám';
$string['certificationcsvdone'] = 'A megújító képzés teljesítési fájljának importálása sikeresen megtörtént.';
$string['certificationdueforrecert'] = 'Esedékes megújító képzés importálása, import kihagyva';
$string['certificationexpired'] = 'Lejárt tanúsítvány importálása, import kihagyása';
$string['certificationfieldarialabel'] = 'Tanúsítvány feltöltése {$a}';
$string['certificationloglifetime'] = 'Tartsa meg a tanúsítvány teljesítésének feltöltési naplóit';
$string['certificationloglifetime_desc'] = 'Ez határozza meg, hogy mennyi ideig kell tartani a tanúsítvány befejezéséről szóló feltöltési naplókat. Az ennél régebbi naplók automatikusan törlődnek.';
$string['certification_results'] = 'Megújító képzés eredmények';
$string['choosecertificationfile'] = 'Tanúsítvány fájl kiválasztása feltöltésre';
$string['choosecoursefile'] = 'Felölteni kívánt képzési fájl kiválasztása';
$string['choosefile'] = 'Feltöltendő fájl kiválasztása';
$string['cleancertificationcompletionuploadlogstask'] = 'A tanúsítvány teljesítés feltöltési naplóinak megtisztítása';
$string['cleancomplete'] = '{$a} teljesítési feltöltési naplójának kiürítése befejeződött';
$string['cleancoursecompletionuploadlogstask'] = 'A képzésteljesítés feltöltési naplóinak megtisztítása';
$string['cleanfailed'] = '{$a} teljesítési feltöltési naplójának kiürítése sikertelen';
$string['clearembeddedfilters'] = 'Kattints ide a beágyazott szűrők eltávolításáért';
$string['completiondatesame'] = 'Rekord teljesítési dátum létezik';
$string['completionimport'] = 'Teljesítési adatok feltöltése';
$string['completionimport_certification'] = 'Teljesítés import: Tanúsítvány státusz';
$string['completionimport_course'] = 'Teljesítés import: Képzés státusz';
$string['completionimport:import'] = 'Teljesítés import';
$string['courseblankrefs'] = 'Üres képzési rövid név és képzési azonosító szám';
$string['coursecsvdone'] = 'A képzés teljesítési fájlja sikeresen importálva.';
$string['coursefieldarialabel'] = '{$a} képzés feltöltése';
$string['courseloglifetime'] = 'Tartsa meg a képzésteljesítés feltöltési naplóit';
$string['courseloglifetime_desc'] = 'Ez határozza meg a képzésteljesítés feltöltési naplóinak megtartási időtartamát. A régebbi naplók automatikusan törlődnek.';
$string['course_results'] = 'Képzési eredmények';
$string['create_evidence'] = 'Igazolás létrehozása';
$string['create_evidence_help'] = 'Kiválasztásakor minden olyan képzést vagy megújítást, amely nem egyezik meg a rendszerben szereplő képzésekkel vagy megújításokkal, igazolásként rögzítjük a Képzési naplóban.';
$string['creategenericevidence'] = 'Általános igazolás létrehozása';
$string['csvdateformat'] = 'CSV dátum formátum';
$string['csvdelimiter'] = 'CSV szöveg határoló';
$string['csvencoding'] = 'CSV fájl kódolás';
$string['csvgradeunit'] = 'CSV fokozat formátum';
$string['csvgradeunit_percent'] = 'Százalék';
$string['csvgradeunit_point'] = 'Valódi';
$string['csvimportdone'] = 'CSV import befejezve';
$string['csvimportfailed'] = 'Nem sikerült importálni a CSV fájlt';
$string['csvseparator'] = 'CSV szeparátor';
$string['default'] = 'Alapértelmezett';
$string['donotcreateevidence'] = 'Ne hozzon létre igazolást';
$string['duplicate'] = 'Duplikátum';
$string['duplicateidnumber'] = 'Duplikált azonosító szám';
$string['emptyfile'] = 'A fájl üres: {$a}';
$string['emptyrow'] = 'Üres sor';
$string['enablecompletionimport'] = 'Teljesítés importálás engedélyezése';
$string['enablecompletionimport_help'] = 'Ha engedélyezve van, ez lehetővé teszi a korábbi teljesítési rekordok importálását egy CSV-fájlból, és a felhasználók regisztrálását a megadott képzésekre.';
$string['error:actionnotdefined'] = 'Import_certification - kód hiba - a választott tevékenység nincs definiálva: {$a}';
$string['error:invalidfilesource'] = 'Érvénytelen fájl forrás kód lett átadva paraméterként';
$string['erroropeningfile'] = 'Fájl megnyitás hiba: {$a}';
$string['errorskippedduplicate'] = 'Az importálás nem történt meg, mivel ez egy duplikáció';
$string['errorunknown'] = 'Ismeretlen importálási hiba';
$string['error:wrongimportname'] = 'Import_certification - kód hiba - valami tevékenység történt, ami nem tanúsítvány {$a}';
$string['evidence_certificationidnumber'] = 'Tanúsítvány azonosító szám: {$a}';
$string['evidence_certificationshortname'] = 'Tanúsítvány rövid név: {$a}';
$string['evidence_completiondate'] = 'Teljesítés dátum: {$a}';
$string['evidence_completiondateparsed'] = 'Teljesítés dátuma (időbélyeg): {$a}';
$string['evidence_courseidnumber'] = 'Képzési azonosító szám: {$a}';
$string['evidence_courseshortname'] = 'Képzési rövid név: {$a}';
$string['evidencedatefield'] = 'A teljesítési dátum igazolás mezője';
$string['evidencedatefield_help'] = 'Minden olyan képzés vagy tanúsítvány, amely nem található, igazolásként kerül a képzési naplóba.

Kérjük, válasszon egy dátum/idő igazolás egyéni mezőt a teljesítés dátumának tárolásához.

Ha a CVS-fájlnak van egy oszlopa, amely közvetlenül meghatározza az egyéni mezőt, akkor ezt az értéket fogja használni.';
$string['evidencedescriptionfield'] = 'Igazolás mező a leíráshoz';
$string['evidencedescriptionfield_help'] = 'Minden olyan képzés vagy tanúsítvány, amely nem található, igazolásként kerül a képzési naplóba.

Kérjük, válasszon egy szöveges igazolás egyéni mezőt a létrehozott igazolás leírásának tárolásához.

Ha a CVS fájlnak van egy oszlopa, amely közvetlenül meghatározza az egyéni mezőt, akkor ezt az értéket fogja használni.';
$string['evidence_grade'] = 'Pontszám: {$a}';
$string['evidence_idnumber_certification'] = 'Teljesített tanúsítvány azonosító: {$a}';
$string['evidence_idnumber_course'] = 'Befejezett képzés azonosító: {$a}';
$string['evidence_importid'] = 'Import azonosító: {$a}';
$string['evidence_shortname_certification'] = 'Befejezett tanúsítvány: {$a}';
$string['evidence_shortname_course'] = 'Befejezett képzés: {$a}';
$string['evidencetype'] = 'Alapértelmezett igazolás típus';
$string['evidencetype_customfields_list'] = 'Az alábbi további oszlopok is beépíthetők a CSV-fájlba:';
$string['evidencetype_help'] = 'Minden olyan képzés vagy tanúsítvány, amely nem található, igazolásként kerül a képzési naplóba.

Ha nem szeretné, hogy igazolás keletkezzen az importálás során, válassza a „Ne hozzon létre igazolást” lehetőséget.

Ellenkező esetben válassza ki a használni kívánt alapértelmezett igazolás típust.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Mező szám párosítás hiba';
$string['fieldtoolarge_certificationidnumber'] = 'A „certificateidnumber” mező túl hosszú. A maximális hossza 100';
$string['fieldtoolarge_certificationshortname'] = 'A „certificationshortname” mező túl hosszú. A maximális hossz 255';
$string['fieldtoolarge_completiondate'] = 'A \'completedate\' mező túl hosszú. A maximális hossz 10';
$string['fieldtoolarge_courseidnumber'] = 'A „courseidnumber” mező túl hosszú. A maximális hossza 100';
$string['fieldtoolarge_courseshortname'] = 'A „Coursortortname” mező túl hosszú. A maximális hossz 255';
$string['fieldtoolarge_duedate'] = 'A „duedate” mező túl hosszú. A maximális hossz 10';
$string['fieldtoolarge_grade'] = 'A „minősítés” mező túl hosszú. A maximális hossz 10';
$string['fieldtoolarge_username'] = 'A „felhasználónév” mező túl hosszú. A maximális hossza 100';
$string['fileisinuse'] = 'Fájl jelenleg máshol van használatban: {$a}';
$string['importactioncertification'] = 'Tevékenység importálása';
$string['importactioncertificationcertify'] = 'Tanúsítvány hozzáadása a tanúsítvánnyal nem rendelkező felhasználók számára';
$string['importactioncertification_help'] = 'Válassza ki, hogy melyik műveletet kell végrehajtani az importált rekordokkal.

**Mentés az előzményekbe**:

* Az importált rekordok hozzáadódnak az előzményekhez.
* A felhasználók tanúsítási státusza változatlan marad.

**Nem tanúsított felhasználók tanúsítása**:

* Ha egy felhasználó már rendelkezik tanúsítvánnyal, az importált rekord hozzáadódik az előzményekhez.
* Ha egy felhasználó jelenleg nem rendelkezik tanúsítvánnyal, az importált rekordot használjuk a tanúsítottként való megjelöléshez.
* Adott esetben a tanúsítási ablak megnyílik és/vagy lejárhat a cron következő futtatásakor, így a befejezés átkerül az előzmények közé.

**Tanúsíts, ha frissebb**:

* Ha egy felhasználó már rendelkezik tanúsítvánnyal, és az import befejezésének dátuma újabb, mint az aktuális befejezési dátum, akkor az aktuális befejezés átkerül az előzmények közé, és a felhasználó tanúsítottnak lesz jelölve az importált befejezéskor. dátum.
* Ha egy felhasználó már rendelkezik tanúsítvánnyal, és az importálás befejezési dátuma a múltban van, mint az aktuális befejezési dátum, akkor az importált rekord hozzáadódik az előzményekhez.
* Ha egy felhasználó jelenleg nem rendelkezik tanúsítvánnyal, az importált rekordot használjuk a tanúsítottként való megjelöléshez.
* Adott esetben a tanúsítási ablak megnyílik és/vagy lejárhat a cron következő futtatásakor, így a befejezés átkerül az előzmények közé.

**Megjegyzések**:

* Ha egy rekordot importál egy olyan felhasználóhoz, aki nincs hozzárendelve a tanúsításhoz, akkor a rendszer hozzárendelt egyéni felhasználói hozzárendelést hozzárendeli. A hozzárendelés (vagy az esettől függően átrendelés) először történik meg, majd az importált rekord feldolgozásra kerül, függetlenül a választott művelettől vagy eredménytől.
* Ha egy felhasználót az importálás során minősítettnek jelöltek meg, és az újratanúsítási ablak megnyitásának dátuma a múltban van, a cron futtatásakor megnyitja az újratanúsítási ablakot, és visszaállítja a kurzus aktuális előrehaladását. Ha nem ez a kívánt eredmény, akkor valószínűleg a **Mentés az előzményekbe** lehetőséget kell kiválasztani.';
$string['importactioncertificationhistory'] = 'Mentés az előzményekbe';
$string['importactioncertificationnewer'] = 'Tanúsítvány megadása, ha van frissebb';
$string['importcertification'] = '{$a} tanúsítvány rekord importálva';
$string['importcertificationcompletionstask'] = 'Tanúsítvány teljesítési import feladat';
$string['importcourse'] = '{$a} képzés rekord importálva';
$string['importdonecertification'] = 'Az első importálás megtörtént, a rekordokat a következő cron futtatáskor dolgozzuk fel.';
$string['importdonecourse'] = 'Az importálás befejeződött, lásd az alábbi eredményeket.';
$string['importedby'] = 'Importáló személy:';
$string['importerror_certification'] = 'A tanúsítványok importálásakor hibák léptek fel';
$string['importerror_course'] = 'A képzések importálásakor hibák léptek fel';
$string['importerrors'] = '{$a} rekord adathibával - ezek nem lettek figyelembe véve';
$string['importevidence'] = '{$a} rekordok létrehozva igazolásként';
$string['importfailedcertfullmessage'] = 'Probléma merült fel a következő helyre feltöltött fájl importadatainak feldolgozása során: {$a}';
$string['importfailedcertsubject'] = 'A tanúsítvány teljesítésének importálása nem sikerült';
$string['importfailedcoursefullmessage'] = 'Hiba történt a következő helyre feltöltött fájl importálási adatainak feldolgozása közben: {$a}';
$string['importfailedcoursesubject'] = 'A képzés befejezésének importálása nem fejeződött be sikeresen';
$string['importing'] = 'Teljesítés történet feltöltve - importálva {$a}';
$string['importnone'] = 'Nincsenek importált rekordok';
$string['importnotready'] = 'Import nincs kész, kérem ellenőrizze a fenti hibákat';
$string['importrecordcount'] = '{$a} Az importált rekordok feldolgozása függőben van';
$string['importresults'] = 'Import eredmények';
$string['importsource'] = 'Import forrás';
$string['importsuccessfulcertfullmessage'] = 'A(z) {$a->uploadtime} fájl feltöltése sikeresen megtörtént, a következő link használatával tekintse meg a riportot {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'A tanúsítvány teljesítésének importálása sikeresen befejeződött';
$string['importsuccessfulcoursefullmessage'] = 'Az importált fájl feltöltésének dátuma: {$a->uploadtime} sikeresen feldolgozva. A következő linken tekintheti meg {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'A képzés teljesítésének importálása sikeresen befejeződött';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Az importált fájl feltöltésének időpontja: {$a->uploadtime} feldolgozva, de {$a->numerrors} hibát tartalmaz. A következő linken tekintheti meg {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'A tanúsítvány teljesítésének importálása hibákkal fejeződött be';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Az importált fájl feltöltésének időpontja: {$a->uploadtime} feldolgozva, de {$a->numerrors} hibát tartalmaz. A következő linken tekintheti meg {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'A képzés teljesítésének importálása hibákkal fejeződött be';
$string['importtotal'] = '{$a} rekord összesen';
$string['invalidcompletiondate'] = 'Érvénytelen teljesítési dátum';
$string['invalidfilenames'] = 'Ezek érvénytelen fájlnevek és nem lesznek figyelembe véve: {$a}';
$string['invalidfilesource'] = 'Érvénytelen fájl forrás beállítás {$a}';
$string['invalidgrade'] = 'Az eredmény értéke érvénytelen';
$string['missingfields'] = 'Ezek a mezők hiányoznak, kérem ellenőrizze a forrás csv fájlokat';
$string['missingrequiredcolumn'] = '\'{$a->columnname}\' szükséges oszlop hiányzik';
$string['nocourse'] = 'Nincs képzés';
$string['nomanualenrol'] = 'A képzéshez kézi beiratkozás kell';
$string['nomatchingcertification'] = 'Nincs egyező tanúsítvány';
$string['nomatchingcourse'] = 'Nincs egyező képzés';
$string['nothingtoimport'] = 'Nincsenek függőben levő fájlok az importhoz';
$string['nousername'] = 'Nincs felhasználói név';
$string['overrideactivecertification'] = 'Aktív tanúsítványok felülírása';
$string['overrideactivecourse'] = 'Jelenlegi képzés teljesítések felülírása';
$string['overrideactivecourse_help'] = 'Válassza ki, hogy melyik műveletet kell végrehajtani az importált rekordokkal.

**Soha**: * Ha a befejezési idők megegyeznek a meglévő rekordokkal, ne tegyen semmit. * Ellenkező esetben adja hozzá a korábbi teljesítési rekordokhoz.

**Mindig**: * Meglévő rekordok felülbírálása. **Ha újabbak**:

* Ha a befejezési idők frissebbek, mint a meglévő rekordok, írja felül azokat.
* Ha a befejezési idők megegyeznek a meglévő rekordokkal, ne tegyen semmit.
* Ha a befejezési idők régebbiek a meglévő rekordoknál, adja hozzá a korábbi befejezési rekordokhoz.';
$string['overrideactivecourse_no'] = 'Soha';
$string['overrideactivecourse_renew'] = 'Ha újabb';
$string['overrideactivecourse_yes'] = 'Mindig';
$string['pluginheading'] = 'Teljesítési rekordok feltöltése';
$string['pluginname'] = 'Teljesítések történetének importálása';
$string['report_certification'] = 'Tanúsítvány import riport';
$string['report_course'] = 'Képzés import riport';
$string['resetabove'] = 'Kijelölt visszaállítása';
$string['resetcertification'] = 'Visszaállítja a tanúsítványok riport adatait?';
$string['resetcomplete'] = 'A {$a} riport adatainak visszaállítása befejezve';
$string['resetconfirm'] = 'Biztos hogy vissza akarja állítani a(z) {$a} riport adatait?';
$string['resetcourse'] = 'Visszaállítja a képzési riport adatait?';
$string['resetfailed'] = 'A(z) {$a} riport adatainak visszaállítása nem sikerült';
$string['resetimport'] = 'Riport adatok kiürítése';
$string['rpl'] = 'Teljesítések történetének importálása - importált eredmények = {$a}';
$string['runimport'] = 'Import futtatása';
$string['selectanevidencedatefield'] = 'Válassza ki az igazolás teljesítési dátum mezőjét';
$string['selectanevidencedescriptionfield'] = 'Válassza ki az igazolás leírási mezőjét';
$string['settings'] = 'Beállítások';
$string['sourcefile'] = 'Forrás fájl név';
$string['sourcefile_beginwith'] = 'A forrásfájl neve a teljes útvonalat kell, hogy tartalmazza és ezzel kell kezdődnie: {$a}';
$string['sourcefile_help'] = 'Kérjük adja meg a fájl nevét és teljes elérési útját a szerveren.

Például: /var/sitedata/csvimport/course.csv

Ez lehetővé teszi, hogy feltöltsön egy fájlt inkább külső FTP-n, mint HTTP űrlapon  keresztül

Kérjük jegyezze meg, hogy az eredeti fájl áthelyezve és törölve lesz az import folyamata során.';
$string['sourcefile_noconfig'] = 'További konfigurációs beállítások szükségesek a fájl helyének meghatározásához a kiszolgáló szerveren. Kérjük, forduljon a rendszergazdához.';
$string['sourcefilerequired'] = 'Forrás fájl név szükséges';
$string['sourcefile_validation'] = 'A forrásfájl neve nem az elvárt útvonallal kezdődik';
$string['submit'] = 'Mentés';
$string['timeuploaded'] = 'Időpont feltöltve';
$string['unknowncolumn'] = '\'{$a->columnname}\' ismeretlen oszlop';
$string['unreadablefile'] = 'Fájl nem olvasható: {$a}';
$string['uploadcertification'] = 'Tanúsítvány';
$string['uploadcertificationintro'] = 'Ez a funkció importálja a megújító képzések teljesítési történeti adatait egy CSV fájlból. Ha egy megújító nem létezik a rendszerben, akkor létre hozza azt igazolásként a képzési naplóbant. A CSV fájl első sorának a következő mezőket kell tartalmaznia:
{$a}';
$string['uploadcourse'] = 'Képzés teljesítése';
$string['uploadcoursecustomfieldsintro'] = 'Az alábbi további oszlopok is bekerülhetnek a CSV-be, hogy lehetővé tegyék az egyéni mezőadatok feltöltését igazolásként

{$a}';
$string['uploadcourseevidenceintro'] = 'Ha csak bizonyítékokat tölt fel, válassza a „Bizonyíték létrehozása” lehetőséget ennek eléréséhez. Ha a rekordok nem egyeznek a rendszer képzéseivel, ezek a rekordok "Egyéb bizonyítékként" kerülnek hozzáadásra a felhasználó tanulási jegyzőkönyvéhez.';
$string['uploadcourseintro'] = 'Ez a funkció importálja a teljesítési adatokat egy CSV fájlból, és beiratja a felhasználókat a megadott képzésre. Ha egy képzés nincs még a rendszerben, akkor létre lesz hozva, mint igazolás a képzési rekordok között. A CSV fájlnak a következő oszlopokat kell tartalmaznia az első sorban:
{$a}';
$string['uploadcourseintro_csv'] = 'Ez importálja a korábbi teljesítési rekordokat egy CSV-fájlból.';
$string['uploadfilerequired'] = 'Kérem válasszon fájlt a feltöltéshez';
$string['uploadingrecords_course'] = 'Képzési rekordok feltöltése';
$string['uploadingrecords_evidence'] = 'Igazolások feltöltése';
$string['uploadrecords_certification'] = 'Megújító teljesítések feltöltése';
$string['uploadrecords_course'] = 'Képzési rekordok feltöltése';
$string['uploadsuccess'] = 'Fájl feltültés sikeres';
$string['uploadvia_directory'] = 'Másik lehetőség, hogy töltse fel a CSV fájlt a szerver egy könyvtárába itt';
$string['uploadvia_form'] = 'Választható csv fájlok feltöltése űrlap segítségével.';
$string['usernamenotfound'] = 'Felhasználói név nem található';
$string['validfilenames'] = 'Jegyezze meg, hogy csak ezek az érvényes fájlnevek, bármi más figyelmen kívül lesz hagyva:';
$string['viewingwithembeddedfilters'] = 'Jelenleg megtekintett adatok a beágyazott szűrőkkel';
$string['viewreports'] = 'Import hibák megtekintése';
