<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Ez az oldal nem teljesen kompatibilis a Microsoft Teams szolgáltatással. Kattintson a &quot;Megnyitás új ablakban&quot; gombra.';
$string['botfw:cmd_help'] = 'súgó';
$string['botfw:cmd_signin'] = 'bejelentkezés';
$string['botfw:cmd_signout'] = 'kijelentkezés';
$string['botfw:error_auth_invalid'] = 'A hitelesítési kérelem nem volt érvényes.';
$string['botfw:error_auth_timeout'] = 'A hitelesítés lejárt.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Valami nem sikerült. Kérlek próbáld újra.';
$string['botfw:help_command'] = 'Futtassa a/az &quot;{$a}&quot; parancsot';
$string['botfw:help_help'] = 'Tekintse meg az alkalmazás használatával kapcsolatos súgót';
$string['botfw:help_signin'] = 'Jelentkezzen be, hogy értesítéseket kapjon';
$string['botfw:help_signout'] = 'Jelentkezzen ki az értesítések letiltásához';
$string['botfw:msg_canthearyou'] = 'Sajnálom, nem vagyok biztos benne, mit kérdez. Kérjük, lépjen kapcsolatba a rendszergazdával, hogy megtudja, hogyan használhatja az alkalmazást.';
$string['botfw:msg_help'] = 'Ha meg szeretné tudni, mit tehet ezzel az alkalmazással csinálni, vegye fel a kapcsolatot a rendszergazdával.';
$string['botfw:msg_help_body'] = 'Ez a chatbot lehetővé teszi a Totara értesítések fogadásához a bejelentkezést Microsoft Teamsbe. Válassza ki az alábbi lehetőségek egyikét, hogy bejelentkezzen vagy kijelentkezzen a botból, vagy lépjen a Súgó fülre, ahol többet megtudhat arról, hogyan használhatja a Totarát a Microsoft Teams segítségével.';
$string['botfw:msg_help_button'] = 'Menj a súgóhoz';
$string['botfw:msg_help_title'] = 'Kell segítség?';
$string['botfw:msg_private'] = 'Szia, erre itt nem tudok válaszolni. Indítson inkább egy személyes csevegést.';
$string['botfw:msg_private_name'] = 'Szia {$a}, erre itt nem tudok válaszolni. Indítson inkább egy személyes csevegést.';
$string['botfw:msg_signin'] = 'Jelentkezzen be a kezdéshez.';
$string['botfw:msg_signin_already'] = 'Szia {$a}, már be vagy jelentkezve.';
$string['botfw:msg_signin_button'] = 'Bejelentkezés';
$string['botfw:msg_signin_done'] = 'Remek, {$a}. Minden készen áll az értesítések fogadására.';
$string['botfw:msg_signout_already'] = 'Szia, már kijelentkeztél.';
$string['botfw:msg_signout_button'] = 'Kijelentkezés';
$string['botfw:msg_signout_done'] = 'Köszönjük {$a}. Itt már nem fog értesítést kapni.';
$string['botfw:msg_subscribe_already'] = 'Szia {$a}, már be vagy állítva az értesítések fogadására.';
$string['botfw:msg_welcome'] = 'Üdvözöljük! Ez a bot lehetővé teszi, hogy az összes értesítést itt kapja meg. A kezdéshez be kell jelentkeznie a fiókjába.';
$string['botfw:mx_command_search'] = 'Keresés a katalógusban';
$string['botfw:mx_command_search_desc'] = 'Keresés a katalógusban';
$string['botfw:mx_command_search_term'] = 'Keresés';
$string['botfw:mx_command_search_term_desc'] = 'Keresés';
$string['botfw:mx_initialrun'] = 'Böngésszen a képzési tartalom között';
$string['botfw:mx_nomatches'] = 'Nem találtunk egyezést.';
$string['botfw:mx_signin'] = 'Bejelentkezés';
$string['botfw:mx_signinretry'] = 'Valami nem sikerült. Kérlek próbáld újra.';
$string['botfw:none'] = 'Egyik sem';
$string['botfw:output_title'] = 'Bejelentkezés';
$string['check:appid_invalid'] = '„{$a}” alkalmazásazonosító nem érvényes formátumú a Microsoft szolgáltatásaihoz.';
$string['check:appid_notset'] = 'Az alkalmazásazonosító nincs beállítva.';
$string['check:bot_appid'] = 'Bot alkalmazásazonosító';
$string['check:bot_disabled'] = 'Mind a bot, mind az üzenetküldő kiterjesztés funkció le van tiltva.';
$string['check:bot_id_invalid'] = '„{$a}” robotalkalmazás azonosító nem érvényes formátumú a Microsoft szolgáltatásaihoz.';
$string['check:bot_id_notset'] = 'A bot alkalmazásazonosító nincs beállítva.';
$string['check:bot_secret'] = 'Bot ügyféltitok';
$string['check:bot_secret_notset'] = 'Az ügyféltitok nincs beállítva.';
$string['check:grid_skip'] = 'Ha le van tiltva, a felhasználók nem láthatják a katalógus képeit a kártyán és az üzenetküldési kiterjesztésben.';
$string['check:mf_appid'] = 'Alkalmazás azonosító mutatása';
$string['check:mf_appversion'] = 'Alkalmazás verzió mutatása';
$string['check:mf_appversion_notset'] = 'Az alkalmazás verzió nincs beállítva.';
$string['check:mf_desc'] = 'Rövid leírás mutatása';
$string['check:mf_descfull'] = 'Teljes leírás mutatása';
$string['check:mf_descfull_notset'] = 'A teljes leírás nincs beállítva.';
$string['check:mf_descfull_toolong'] = 'A teljes leírás túl hosszú. Nem haladhatja meg a=az {$a} karaktert.';
$string['check:mf_desc_notset'] = 'A rövid leírás nincs megadva.';
$string['check:mf_desc_toolong'] = 'A rövid leírás túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:mf_name'] = 'Rövid név mutatása';
$string['check:mf_namefull'] = 'Teljes név mutatása';
$string['check:mf_namefull_toolong'] = 'A teljes név túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:mf_name_notset'] = 'A rövid név nincs beállítva.';
$string['check:mf_name_toolong'] = 'A rövid név túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:mf_package'] = 'Csomagnév mutatása';
$string['check:mf_package_nodefault'] = 'A csomagnév nem lehet alapértelmezett.';
$string['check:mf_package_notset'] = 'A csomag neve nincs beállítva.';
$string['check:notequals'] = '„{$a->name}” nincs beállítva ezzel \'{$a->value}\'.';
$string['check:notticked'] = '„{$a}” nincs engedélyezve.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'A Microsoft Partner Hálózati Azonosító túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:pub_name_notset'] = 'A közzétevő neve nincs megadva.';
$string['check:pub_name_toolong'] = 'A közzétevő neve túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:pub_url_empty'] = 'Alapértelmezés szerint a webhely URL-jét használják.';
$string['check:pub_website_insecure'] = 'A közzétevő webhelye nem https URL.';
$string['check:pub_website_notset'] = 'A közzétevő weboldala nincs beállítva.';
$string['check:pub_website_toolong'] = 'A közzétevő weboldala túl hosszú. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:site_privacy_insecure'] = 'Az adatvédelmi irányelvek nem https URL-ek.';
$string['check:site_privacy_notset'] = 'Az adatvédelmi irányelvek nincsenek meghatározva.';
$string['check:site_privacy_toolong'] = 'Az adatvédelmi irányelv túl hosszú URL. Nem haladhatja meg a/az {$a} karaktert.';
$string['check:site_terms_insecure'] = 'A felhasználási feltételek nem https URL-ek.';
$string['check:site_terms_notset'] = 'A felhasználási feltételek nincsenek meghatározva.';
$string['check:site_terms_toolong'] = 'A felhasználási feltételek túl hosszú URL-t tartalmaznak. Nem haladhatja meg a {$a} karaktert.';
$string['check:sso_auth'] = 'SSO OAuth2 szolgáltatás';
$string['check:sso_disabled'] = 'Az egyszeri bejelentkezés le van tiltva.';
$string['check:sso_id'] = 'SSO alkalmazásazonosító';
$string['check:sso_scope'] = 'SSO erőforrás hatóköre';
$string['check:sso_scope_invalid'] = '„{$a}” erőforrás hatóköre érvénytelen formátumú.';
$string['check:sso_scope_notset'] = 'Az erőforrás hatóköre nincs beállítva.';
$string['check:wwwroot'] = 'Az oldal https';
$string['check:wwwroot_insecure'] = 'Webhelyének HTTPS-t kell használnia.';
$string['customtab_list_label'] = 'Elem kiválasztása';
$string['customtab_name_error'] = 'A név megadása kötelező';
$string['customtab_name_label'] = 'Lap neve';
$string['customtab_name_placeholder'] = 'Nevezze el a lapot';
$string['customtab_search_label'] = 'Képzési katalógus keresése';
$string['customtab_search_placeholder'] = 'Keresés';
$string['customtab_title'] = 'Hozzon létre egy lapot';
$string['domain_name'] = 'Domain név';
$string['enable_msteams'] = 'Microsoft Teams integráció';
$string['enable_msteams_description'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára, hogy a Microsoft Teams-en keresztül megtekinthessék az tartalmak/lejátszási listák gyűjteményét, a folyamatban lévő képzések, az értesítéseket és a Képzési katalógus keresését. Ha le van tiltva, a Microsoft Teams API nem lesz elérhető.';
$string['env:missing_gateway_private_key'] = 'Hiányzik az átjáró kérés aláírásához szükséges privát kulcs beállítása';
$string['env:no_openssl_extension'] = 'A PHP OpenSSL bővítményt engedélyezni kell, hogy a Totara MsTeams beépülő modul csatlakozhasson a Totara Gatewayhez';
$string['env:openssl_custom_check'] = 'PHP OpenSSL kiterjesztés ellenőrzése';
$string['error:catalognotavailable'] = 'A képzés keresése nem érhető el. További információért forduljon rendszergazdájához.';
$string['error:domain_name'] = 'A webhely nem csatlakoztatható. Kérjük, ellenőrizze újra a domain nevét.';
$string['error:gateway_register'] = 'Nem lehet regisztrálni a Totara Gateway-nél';
$string['error:manifest_createzip'] = 'Nem lehet ZIP archívumot létrehozni.';
$string['error:mylearningnotavailable'] = 'A folyamatban lévő képzések nem áll rendelkezésre. További információért forduljon rendszergazdájához.';
$string['error:nodirectaccess'] = 'Az oldalhoz való közvetlen hozzáférés tilos.';
$string['error:no_openssl_extension'] = 'A PHP OpenSSL kiterjesztése le van tiltva. Kérjük, engedélyezze a bővítményt, hogy a kérés működjön.';
$string['error:no_private_key'] = 'Az MsTeams Gateway privát kulcsa nincs beállítva, ellenőrizze a konfigurációt';
$string['error:oauth2_disabled'] = 'Az OAuth2 hitelesítési bővítmény nincs engedélyezve.';
$string['error:oauth2_issuerdisabled'] = '„{$a}” OAuth2 szolgáltatás nincs engedélyezve.';
$string['error:oauth2_issuerinvalid'] = '„{$a}” OAuth2 szolgáltatás nincs megfelelően konfigurálva. Ellenőrizze, hogy az ügyfél azonosító és az ügyfél titok helyesen vannak-e beállítva.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint nem található a/az „{$a->issuer}” OAuth2 szolgáltatáshoz.';
$string['error:oauth2_noissuer'] = 'Az OAuth2 szolgáltatás nincs beállítva.';
$string['error:sso_failure_desc'] = 'Hiba történt a szervezete Totara alkalmazásának konfigurációjában és beállításában. Kérjük, forduljon a rendszergazdához.';
$string['error:sso_failure_title'] = 'Egyszeri bejelentkezési hitelesítési hiba';
$string['help_info'] = 'A tartomány összekapcsolja webhelyét a szervezet Microsoft Teams csapatával. Az Ön tartományneve valószínűleg megtalálható a Microsoft Teamsbe való bejelentkezéshez használt e-mail címben, például a sarah@globallearning.com azt jelenti, hogy a tartománynév "globallearning.com". Másik megoldásként megtalálhatja a tartománynevet, ha bejelentkezik az Azure Portálra az <b>Azure Active Directory</b> „Áttekintés” oldalán.';
$string['help_page_about'] = 'Leírás';
$string['help_page_about_info'] = 'Itt többet is megtudhat a Totara alkalmazásról, például a kiadót, a verziószámot és a leírást. Ezen a lapon a kiadó webhelyére és fontos irányelvekre mutató hivatkozások is szerepelhetnek.';
$string['help_page_accessing_app'] = 'Az alkalmazás elérése';
$string['help_page_accessing_app_adding_app'] = 'Kattintson az alkalmazásra, és válassza a <strong>Hozzáadás lehetőséget</strong> a hozzáféréshez.';
$string['help_page_accessing_app_built_for_organisation'] = 'Keresse meg a „Totara” by Totara Learning alkalmazást a katalógusban.';
$string['help_page_accessing_app_more_app'] = 'Kattintson a három pontból álló ikonra az oldalsó panelen, és válassza a <strong>További alkalmazások lehetőséget.</strong>';
$string['help_page_accessing_app_signin'] = 'Jelentkezzen be a Microsoft Teamsbe.';
$string['help_page_accessing_app_steps'] = 'Kövesse az alábbi lépéseket a Totara alkalmazás eléréséhez:';
$string['help_page_accessing_app_uninstall'] = 'Az alkalmazást úgy is eltávolíthatja, hogy jobb gombbal rákattint (ha a bal oldali navigációs sávban van rögzítve), és kiválasztja az <strong>Eltávolítás lehetőséget.</strong>';
$string['help_page_catalog_content'] = 'Egyszerűen kattintson a tartalmakra vagy lejátszási listákra, hogy megnyissa azokat a Microsoft Teamsben. Mostantól ugyanúgy olvashat, kommentálhat és kedvelhet tartalmakat, mint a Totarában. Előfordulhat, hogy képzésekhez, programokhoz és megújító képzésekhez először be kell jelentkeznie. A tartalom megnyitása után bármikor kiválaszthatja a Microsoft Teams ikonját, hogy megnyissa a böngészőben, ha inkább webböngészőben szeretne elvégezni bizonyos tevékenységeket.';
$string['help_page_catalog_items'] = 'Ezen a lapon érheti el a Totara katalógust, ahol böngészheti a képzések, tartalmak és lejátszási listák listáját.';
$string['help_page_catalog_search'] = 'Kereshet tartalmat, vagy használja a bal oldalon található szűrőket a keresett tartalom megtalálásához.';
$string['help_page_chat'] = 'Csevegés';
$string['help_page_chat_commands'] = 'A csevegőbotnak három parancsa van:';
$string['help_page_chat_help'] = '<strong>Súgó:</strong> Ezzel a paranccsal további információkat kaphat az alkalmazás használatáról';
$string['help_page_chat_notification'] = 'Ezen a lapon bejelentkezve Totara értesítéseket kaphat. A Totara böngészőből való elérésekor az Értesítések beállításaiban konfigurálhatja, hogy mely Totara értesítéseket küldje el a Microsoft Teamsnek.';
$string['help_page_chat_signin'] = '<strong>Bejelentkezés:</strong> Az értesítések engedélyezéséhez be kell jelentkeznie a botba';
$string['help_page_chat_signout'] = '<strong>Kijelentkezés:</strong> Ezzel kijelentkezhet, és letilthatja a Microsoft Teamsnek küldött értesítéseket';
$string['help_page_config'] = 'Konfigurálható lapok';
$string['help_page_config_add'] = 'Kattintson a <strong>Hozzáadás</strong> gombra.';
$string['help_page_config_click'] = 'Kattintson a + ikonra a felső panelen egy csapaton belül.';
$string['help_page_config_search'] = 'Most már kereshet a katalógusban, hogy megtalálja és egy lapon válassza ki a hozzáadni kívánt elemet. Az új lapnak nevet is lehet adni. Miután hozzáadta, megjelenik az adott lapon lévő összes felhasználó számára. A lapot bármikor átnevezheti vagy eltávolíthatja a lap neve melletti lefelé mutató nyílra kattintva.';
$string['help_page_config_select'] = 'Keresse meg és válassza ki a Totara alkalmazást a felsorolt elérhető alkalmazások alatt.';
$string['help_page_config_tab'] = 'A Totara alkalmazásban konfigurálható lapokat is hozzáadhat egy csapathoz, lehetővé téve a tartalom más módon történő megosztását. A Microsoft Teams lehetővé teszi, hogy tagjai hozzáadják vagy eltávolítsák a Team csatornák lapjait. A Totara alkalmazásban a felhasználók tanulási tartalmat adhatnak hozzá ezeken a lapokon, hogy tartalmakat rögzíthessenek bizonyos csatornákhoz. Ez lehet egy képzés adminisztrátora vagy facilitátor, aki meg akarja jelölni a képzés előtti anyagot egy csapat számára úgy, hogy hozzáadja ezt a képzést új lapként, vagy egy vezető, aki szeretne egy lejátszási listát rögzíteni hasznos erőforrásokkal a csapata számára. Konfigurálható lap hozzáadásához kövesse az alábbi lépéseket:';
$string['help_page_current_learning'] = 'Folyamatban lévő képzések';
$string['help_page_current_learning_course'] = 'Válasszon egy képzést, hogy elindítsa a Microsoft Teamsben. Ezután a szokásos módon végigmehet a képzésen és annak tevékenységein. Az összes Totara Learn tevékenység néhány kivételtől eltekintve teljesen működőképes a Microsoft Teams alkalmazásban. <strong>A wiki</strong> és a <strong>külső eszköztevékenységek</strong> dinamikus jellege miatt ajánlatos ezeket a tevékenységeket a böngészőben megnyitni. Ez biztosítja, hogy minden funkció elérhető legyen. A Microsoft Teams  ikonja a felső panelen lehetővé teszi, hogy bármikor megnyithasson bármely oldalt a böngészőablakban.';
$string['help_page_current_learning_tab'] = 'A <strong>Folyamatban lévő képzések lapon</strong> megtekintheti és hozzáférhet bármely hozzárendelt tanulásához, például képzésekhez, programokhoz és megújító képzésekhez, amelyekre beiratkozott. Ha nem iratkozott be semmilyen képzésre, ez a lap üres lesz.';
$string['help_page_extension'] = 'Üzenetküldő bővítmény';
$string['help_page_extension_desc'] = 'Az üzenetküldő bővítmény funkcióval megtalálhatja és megoszthatja a katalógus bármely tartalmát <strong>képzés keresése)</strong> a többi felhasználóval folytatott csevegésben.';
$string['help_page_extension_instruction'] = 'A többi MS Teams üzenetküldő bővítményhez hasonlóan a Totara üzenetküldő bővítményt is megtalálhatja a csevegés eszköztárában. Kattintson a Totara ikonra a tartalom, például képzések vagy tartalmak más felhasználókkal való megosztásához. A címzett ezután a hivatkozásra kattintva megtekintheti a tartalmat a Totara alkalmazásban.';
$string['help_page_extension_pinning'] = 'Az üzenetküldő bővítmény alkalmazást az oldalsó panelre is rögzítheti, ha rákattint a jobb gombbal, és kiválasztja a <strong>Rögzítés lehetőséget.</strong>';
$string['help_page_library_createtab'] = 'Új tartalom vagy felmérés létrehozásához <strong>válaszd a Saját tartalmak</strong> melletti plusz ikont, új lejátszási lista létrehozásához pedig <strong>a Saját lejátszási listáid melletti ikont.</strong>';
$string['help_page_library_playlist'] = '<strong>Lejátszási listáid: az</strong> általad létrehozott nyilvános vagy privát lejátszási listák';
$string['help_page_library_resource'] = '<strong>Tartalmaid:</strong> Az általad létrehozott nyilvános vagy magán tartalmak';
$string['help_page_library_saved_playlist'] = '<strong>Mentett lejátszási listák:</strong> Megtekintheti az összes, könyvjelzővel ellátott lejátszási listát';
$string['help_page_library_saved_resource'] = '<strong>Mentett tartalmak:</strong> Megtekintheti az összes könyvjelzővel ellátott tartalmat';
$string['help_page_library_shared_with_you'] = '<strong>Önnel megosztva:</strong> Bármely nyilvános tartalom, amelyet más felhasználók megosztottak Önnel';
$string['help_page_library_tab'] = 'Ha webhelye a Totara Engage-et használja, akkor a <strong>Gyűjteményem</strong> laphoz is hozzáférhet. A bal oldali navigációs sáv segítségével a következőket érheti el:';
$string['help_page_pinning_app'] = 'Az alkalmazás rögzítése';
$string['help_page_pinning_app_adding'] = 'A bal oldali navigációs sávon kattintson az ellipszis ikonra, és keresse meg a Totara alkalmazást a keresősáv segítségével. Miután megtalálta az alkalmazást, kattintson rá jobb gombbal, és válassza a Rögzítés lehetőséget. Ez biztosítja, hogy a Totara alkalmazás mindig elérhető legyen az oldalsávban.';
$string['help_page_pinning_app_viewing'] = 'Előfordulhat, hogy az alkalmazást egy rendszergazda már kitűzte a navigációs sávra.';
$string['help_page_product_doc'] = 'Totara termékdokumentációja.';
$string['help_page_title'] = 'Totara Súgó';
$string['help_page_using_app'] = 'Az alkalmazás használata';
$string['help_page_using_app_course'] = 'Az alkalmazáson belül számos Totara tartalmat érhet el, például képzéseket, programokat, megújító képzéseket, forrásokat és lejátszási listákat. Tartalmat is megoszthat más felhasználókkal az üzenetküldő bővítményen keresztül, és fogadhat Totara értesítéseket a Microsoft Teamsen keresztül.';
$string['help_page_using_app_more_info'] = 'A konfigurációval kapcsolatos további információkért látogasson el';
$string['help_page_using_app_tabs'] = 'Itt megtudhatja a Totara alkalmazás használatának alapjait a Microsoft Teams alkalmazásban. Ez magában foglalja a <strong> Keresés, Folymatban lévő képzések, Gyűjtemények</strong> és a Totara értesítések lapjait, beleértve a feladatokat és figyelmeztetéseket is.';
$string['info:badsettings'] = 'Egy vagy több beállítás nincs megfelelően beállítva.';
$string['info:goodsettings'] = 'Minden beállítást ellenőriztünk, letöltheti a jegyzékfájlt.';
$string['manifest_downloadbutton'] = 'Nyilvántartási fájl letöltése';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Információ';
$string['report:report'] = 'Riport';
$string['report:status'] = 'Állapot';
$string['report:status_failed'] = 'Nem sikerült';
$string['report:status_pass'] = 'Rendben';
$string['report:status_skipped'] = 'Kihagyva';
$string['report:summary'] = 'A beállítások ellenőrzése';
$string['settings:bot_app_id'] = 'Bot alkalmazásazonosító';
$string['settings:bot_app_secret'] = 'Ügyféltitok';
$string['settings:bot_feature_enabled'] = 'Bot funkció engedélyezve';
$string['settings:header_app'] = 'Állítsa be a Totara alkalmazást';
$string['settings:header_bot'] = 'Állítsa be a csevegő botot';
$string['settings:header_branding'] = 'Testreszabhatja a Totara alkalmazást';
$string['settings:header_publisher'] = 'Közzétevői információk';
$string['settings:header_sso'] = 'Állítsa be az egyszeri bejelentkezést';
$string['settings:install_msteams_app'] = 'Telepítse a Totara alkalmazást a Microsoft Teams szolgáltatáson';
$string['settings:manifest_accent_colour'] = 'Kiemelés színe';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Válassza ki az alkalmazás ikonjának háttérszínét.';
$string['settings:manifest_app_desc'] = 'Rövid leírás';
$string['settings:manifest_app_desc_default'] = 'Hozzáférés Totara képzési tartalomhoz a Microsoft Teams-en belül.';
$string['settings:manifest_app_desc_help'] = 'Az alkalmazás rövid leírása szükséges (legfeljebb 80 karakter). Ezt akkor használják, ha korlátozott a hely.';
$string['settings:manifest_app_fulldesc'] = 'Teljes leírás';
$string['settings:manifest_app_fulldesc_default'] = 'A Totara alkalmazás a Microsoft Teams számára lehetővé teszi a képzéshez való hozzáférést és a Teams-en belüli másokkal való együttműködést. Hozzáférhet a folyamatban lévő képzésekhez, felfedezheti a tananyagokat, létrehozhat lejátszási listákat és tartalmakat.';
$string['settings:manifest_app_fulldesc_help'] = 'Az alkalmazás teljes leírása szükséges. A rövid leírást nem szabad megismételni a hosszú leírásban.';
$string['settings:manifest_app_full_name'] = 'Teljes név';
$string['settings:manifest_app_full_name_help'] = 'Az alkalmazás teljes neve nem kötelező, és csak akkor szükséges, ha a kívánt név meghaladja a 30 karaktert. A teljes név legfeljebb 100 karakter lehet.';
$string['settings:manifest_app_icon_colour'] = 'Színes ikon';
$string['settings:manifest_app_icon_colour_help'] = 'Töltsön fel egy színes ikont png formátumban.';
$string['settings:manifest_app_icon_outline'] = 'Vázlat ikon';
$string['settings:manifest_app_icon_outline_help'] = 'Átlátszó vázlat ikont töltsön fel png formátumban.';
$string['settings:manifest_app_id'] = 'Alkalmazás azonosító mutatása';
$string['settings:manifest_app_id_help'] = 'Az alkalmazás egyedi azonosítója. Regisztrált GUID-nek kell lennie.';
$string['settings:manifest_app_name'] = 'Rövid név';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Az alkalmazás rövid neve szükséges (legfeljebb 30 karakter).';
$string['settings:manifest_app_version'] = 'App verzió';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Ha frissíti a Teams integrációjának bármely beállítását, akkor a verziót növelni kell, és meg kell felelnie a/az <a href="{$a->semverurl}" target="_blank">semver</a> szabványnak.';
$string['settings:manifest_package_name'] = 'Csomag név';
$string['settings:manifest_package_name_default'] = 'com.totaralearning.microsoft.msteams';
$string['settings:manifest_package_name_help'] = 'Az alkalmazás egyedi azonosítója fordított domain jelöléssel.';
$string['settings:messaging_extension_enabled'] = 'Az üzenetküldő bővítmény funkció engedélyezve van';
$string['settings:oauth2_issuer'] = 'OAuth2 szolgáltatás';
$string['settings:oauth2_issuer_help'] = 'Az egyszeri bejelentkezéshez engedélyezni kell a/az <a href="{$a->authurl}">OAuth2 hitelesítési plugint</a> . A/az <a href="{$a->issuerurl}">OAuth2 szolgáltatásnak a</a> Microsoft identitásszolgáltatóját kell használnia.';
$string['settings:oauth2_issuer_none'] = '(Egyik sem)';
$string['settings:page_setup'] = 'Microsoft Teams integráció';
$string['settings:page_totara_app'] = 'Totara applikáció telepítése';
$string['settings:publisher_mpnid'] = 'Microsoft Partner hálózati azonosító';
$string['settings:publisher_mpnid_help'] = 'Hagyja üresen ezt a mezőt, hacsak szervezete nem csatlakozik a/az <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Hálózathoz</a> .';
$string['settings:publisher_name_help'] = 'Az alkalmazást közzétevő szervezet neve (legfeljebb 32 karakter).';
$string['settings:publisher_privacypolicy_help'] = 'A szervezet vagy a közzétevő adatvédelmi irányelveinek https URL-je.';
$string['settings:publisher_termsofuse_help'] = 'A szervezet vagy a közzétevő használati feltételeinek https URL-je.';
$string['settings:publisher_website_help'] = 'A közzétevő webhelyének https URL-je.';
$string['settings:sso_app_id'] = 'SSO alkalmazásazonosító';
$string['settings:sso_scope'] = 'Az erőforrás hatóköre';
$string['settings:sso_scope_help'] = 'Formátum: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'Betöltés…';
$string['spinner_signingin'] = 'Bejelentkezés…';
$string['tab:catalog'] = 'Képzés keresése';
$string['tab:help'] = 'Súgó';
$string['tab:library'] = 'Gyűjtemény';
$string['tab:mylearning'] = 'Folyamatban lévő képzések';
$string['userdataitemuser'] = 'Az MS Teams felhasználói rekordjai';
$string['userdataitemusersetting'] = 'Az MS Teams felhasználói beállításai';
$string['userdataitemuserstate'] = 'Az MS Teams felhasználói hitelesítési állapota';
