<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Műveletek';
$string['advancedsettings'] = 'További beállítások';
$string['ajaxfrequency'] = 'Követési gyakoriság';
$string['ajaxfrequency_desc'] = 'Munkamenet-tárolási gyakoriság (másodpercben) AJAX-on keresztül. Ha nullára van állítva, az AJAX le van tiltva.';
$string['cache'] = 'Gyorsítótár';
$string['cache_compresstracking'] = 'Mentés a Totara gyorsítótárba';
$string['cachedef_events'] = 'IntelliData események adatai';
$string['cachedef_tracking'] = 'IntelliData felhasználókövetési adatok';
$string['calculateprogress'] = 'Előrehaladás számítása';
$string['calculateprogressmsg'] = 'Biztosan ki akarod számítani az előrehaladást?';
$string['calculateprogresssuccessmsg'] = 'Ad hoc feladat az előrehaladás kiszámításához. Az előrehaladást hamarosan frissítjük.';
$string['classification'] = 'Osztályozás';
$string['cleaner_duration'] = 'Tisztítási időtartama';
$string['cleaner_task'] = 'Tisztítási feladat';
$string['clear'] = 'Tisztít';
$string['clientidentifier'] = 'API azonosító';
$string['compresstracking'] = 'Nyomon követés tömörítése';
$string['compresstracking_desc'] = 'Írja az időkövetési adatokat fájlba vagy Redisbe, és vigye át az adatokat az adatbázisba a cron feladattal. A Totara gyorsítótár és a Redis ajánlott.';
$string['configuration'] = 'Táblázat exportálási beállításai';
$string['configurationsaved'] = 'A konfiguráció mentve';
$string['copyintelliboardtracking'] = 'Az exportálás felosztása adattípus szerint';
$string['created'] = 'Létrehozva';
$string['createindex'] = 'Index létrehozása';
$string['createindexcordconfirmation'] = 'Biztosan létrehoz adatbázis indexet a {$a} táblához?';
$string['createlogsdatatype'] = 'Napló adattípus létrehozása';
$string['customdata'] = 'Egyéni adatok';
$string['custommenuitem'] = 'Megjelenítés egyéni menüben';
$string['database'] = 'Adatbázis';
$string['datatype'] = 'Adattípus';
$string['datatype_activities'] = 'Tevékenységek';
$string['datatype_activitycompletions'] = 'Tevékenység teljesítések';
$string['datatypealreadyexists'] = 'Az adattípus már létezik.';
$string['datatype_assignmentsubmissions'] = 'Feladat benyújtása';
$string['datatype_categories'] = 'Kategóriák';
$string['datatype_cohortmembers'] = 'Csoport tagjai';
$string['datatype_cohorts'] = 'Csoportok';
$string['datatype_coursecompletions'] = 'Képzés teljesítések';
$string['datatype_courses'] = 'Képzések';
$string['datatype_enrolments'] = 'Beiratkozások';
$string['datatype_forumdiscussions'] = 'Fórum beszélgetések';
$string['datatype_forumposts'] = 'Fórum bejegyzések';
$string['datatype_gradecategories'] = 'Osztályzás kategóriák';
$string['datatype_intelliboarddetails'] = 'IntelliBoard részletek';
$string['datatype_intelliboardlogs'] = 'IntelliBoard naplók';
$string['datatype_intelliboardtotals'] = 'IntelliBoard összesítés';
$string['datatype_intelliboardtracking'] = 'IntelliBoard követés';
$string['datatype_migration_activities'] = 'Tevékenység migráció';
$string['datatype_migration_activitycompletions'] = 'Tevékenység teljesítés migráció';
$string['datatype_migration_assignmentsubmissions'] = 'Feladatbeküldések migrációja';
$string['datatype_migration_categories'] = 'Kategóriák migrációja';
$string['datatype_migration_cohortmembers'] = 'Csoport tagok migrációja';
$string['datatype_migration_cohorts'] = 'Csoportok migrációja';
$string['datatype_migration_coursecompletions'] = 'Képzés teljesítések migrációja';
$string['datatype_migration_courses'] = 'Képzések migrációja';
$string['datatype_migration_enrolments'] = 'Beiratkozások migrációja';
$string['datatype_migration_forumdiscussions'] = 'Fórum beszélgetések migráció';
$string['datatype_migration_forumposts'] = 'Fórumbejegyzések migrációja';
$string['datatype_migration_gradecategories'] = 'Osztályzási kategóriák migrációja';
$string['datatype_migration_gradeitems'] = 'Osztályozási tételek migrációja';
$string['datatype_migration_intelliboarddetails'] = 'IntelliBoard részleteinek a migrációja';
$string['datatype_migration_intelliboardlogs'] = 'IntelliBoard napló migráció';
$string['datatype_migration_intelliboardtotals'] = 'IntelliBoard összesítés migráció';
$string['datatype_migration_intelliboardtracking'] = 'IntelliBoard nyomkövetés migráció';
$string['datatype_migration_modules'] = 'Modulok migrációja';
$string['datatype_migration_participation'] = 'Felhasználói részvétel migráció';
$string['datatype_migration_quizattempts'] = 'Teszt próbálkozások migrációja';
$string['datatype_migration_quizquestionanswers'] = 'Teszt válaszok migrációja';
$string['datatype_migration_quizquestionattempts'] = 'Teszt kérdés próbálkozások migrációja';
$string['datatype_migration_quizquestionattemptsteps'] = 'Teszt kérdés válaszok lépéseinek migrációja';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Teszt kérdés válaszok adatainak migrációja';
$string['datatype_migration_quizquestionrelations'] = 'Teszt kérdés kapcsolatok migrációja';
$string['datatype_migration_quizquestions'] = 'Teszt kérdés migráció';
$string['datatype_migration_roleassignments'] = 'Szerep hozzárendelés migráció';
$string['datatype_migration_roles'] = 'Szerep migráció';
$string['datatype_migration_tracking'] = 'Felhasználókövető migráció';
$string['datatype_migration_trackinglog'] = 'Felhasználókövetési napló migráció';
$string['datatype_migration_trackinglogdetail'] = 'Felhasználói nyomonkövetési részletek migráció';
$string['datatype_migration_usergrades'] = 'Felhasználói osztályzatok migráció';
$string['datatype_migration_userinfocategories'] = 'Felhasználói információs kategóriák migráció';
$string['datatype_migration_userinfodatas'] = 'Felhasználói információk adatmigráció';
$string['datatype_migration_userinfofields'] = 'Felhasználói információs mezők migráció';
$string['datatype_migration_userlogins'] = 'Felhasználói bejelentkezések migrációja';
$string['datatype_migration_users'] = 'Felhasználók migrációja';
$string['datatype_modules'] = 'Modulok';
$string['datatype_org'] = 'Szervezet';
$string['datatype_orgtype'] = 'Szervezet típusa';
$string['datatype_orgtypeinfofield'] = 'Szervezettípus információs mező';
$string['datatype_participation'] = 'Felhasználói részvétel migráció';
$string['datatype_pos'] = 'Munkakör';
$string['datatype_posassignment'] = 'Munkakör hozzárendelés';
$string['datatype_quizattempts'] = 'Teszt próbálkozások';
$string['datatype_quizquestionanswers'] = 'Tesztkérdés válaszok';
$string['datatype_quizquestionattempts'] = 'Tesztkérdés próbálkozások';
$string['datatype_quizquestionattemptsteps'] = 'Tesztkérdés válasz lépések';
$string['datatype_quizquestionattemptstepsdata'] = 'Tesztkérdés válasz lépések adatai';
$string['datatype_quizquestionrelations'] = 'Tesztkérdés kapcsolatok';
$string['datatype_quizquestions'] = 'Teszt kérdések';
$string['datatype_roleassignments'] = 'Szerep hozzárendelés';
$string['datatype_roles'] = 'Szerepek';
$string['datatype_tracking'] = 'Felhasználó követése';
$string['datatype_trackinglog'] = 'Felhasználókövetési napló naponként';
$string['datatype_trackinglogdetail'] = 'Felhasználókövetési napló óra szerint';
$string['datatype_usergrades'] = 'Felhasználói osztályzatok';
$string['datatype_userinfocategories'] = 'Felhasználói információ kategóriák';
$string['datatype_userinfodatas'] = 'Felhasználói információs adatok';
$string['datatype_userinfofields'] = 'Felhasználói információs mezők';
$string['datatype_userlogins'] = 'Felhasználói bejelentkezések';
$string['datatype_users'] = 'Felhasználók';
$string['debugenabled'] = 'Hibakeresés engedélyezése az importálás és exportáláshoz';
$string['defaultlayout'] = 'A megjelenítendő téma elrendezése';
$string['deletecordconfirmation'] = 'Biztosan törli ezt az adattípust?';
$string['deletefileconfirmation'] = 'Biztosan törli ezt a fájlt?';
$string['deleteindex'] = 'Index törlése';
$string['deleteindexcordconfirmation'] = 'Biztosan törli a {$a} tábla adatbázis-indexét?';
$string['deletemsg'] = 'Rekord sikeresen törölve';
$string['deletetask'] = 'Feladat törlése';
$string['deletetaskconfirmation'] = 'Biztosan törli ezt a feladatot?';
$string['directsqlenabled'] = 'Közvetlen SQL engedélyezése';
$string['disabled'] = 'Tiltva';
$string['divideexportbydatatype'] = 'Az exportálás felosztása adattípus szerint';
$string['do_not_use_compresstracking'] = 'Az exportálás felosztása adattípus szerint';
$string['editconfigfor'] = '{$a} konfigurációjának szerkesztése';
$string['enabled'] = 'Engedélyezve';
$string['enabledatacleaning'] = 'Adattisztítás engedélyezése';
$string['enabledatavalidation'] = 'Adatellenőrzés engedélyezése';
$string['enabledtracking'] = 'Nyomkövetés engedélyezés';
$string['enableexport'] = 'Export engedélyezése';
$string['enablemigration'] = 'Migráció engedélyezése';
$string['enableprogresscalculation'] = 'Haladás számításának engedélyezése a migráció során';
$string['encryptionkey'] = 'API kulcs';
$string['event_sql_request'] = 'SQL kérés esemény';
$string['eventstracking'] = 'Eseménykövetés';
$string['events_tracking'] = 'Eseménykövetés';
$string['export'] = 'Export';
$string['exportadhoctasks'] = 'Ad-hoc feladatok exportálása';
$string['exportdataformat'] = 'Adatformátum exportálása';
$string['exportdataformat_desc'] = 'Migrációs fájlok adatformátumának beállítása';
$string['export_data_task'] = 'Adatexportálási feladat';
$string['exportdeletedrecords'] = 'A törölt rekordok exportálása';
$string['exportfiles'] = 'Fájlok exportálása';
$string['exportfilesduringmigration'] = 'Fájlok exportálása a migráció során';
$string['exportfilesduringmigration_desc'] = 'Ha engedélyezve van, az IntelliData a migráció után exportálja a fájlt a Totara adatokba';
$string['export_files_task'] = 'Fájlok exportálása feladat';
$string['export_help'] = 'Meghatározza, hogy az adatbázistábla exportálásra kerül-e az IntelliBoardba. A táblázatot is engedélyezni kell.';
$string['exportids'] = 'A törölt IDS exportálása';
$string['exportlogs'] = 'A naplók exportálása';
$string['exportrecordslimit'] = 'Az exportálási folyamat korlátja';
$string['exportrecordslimit_desc'] = 'Az exportálás során egyszerre feldolgozott rekordok száma.';
$string['faildelay'] = 'Sikertelenség késleltetése';
$string['failed_remove_file'] = 'Nem sikerült eltávolítani a {$a} fájlt';
$string['failed_rename_tempfile'] = 'Az ideiglenes fájl átnevezése sikertelen';
$string['failed_write_file'] = 'Nem sikerült adatokat írni a {$a} fájlba';
$string['failed_zip_packing'] = 'Hiba történt a {$a} fájl tömörítése közben';
$string['file'] = 'Fájl';
$string['file_compresstracking'] = 'Mentés a Totara adatokba';
$string['filename'] = 'Fájl név';
$string['filenotexists'] = 'A fájl nem létezik';
$string['filesize'] = 'Fájl méret';
$string['filterbyid'] = 'Szűrés azonosító alapján';
$string['general'] = 'Általános';
$string['importconfig'] = 'Konfiguráció importálása';
$string['inactivity'] = 'Inaktivitás';
$string['inactivity_desc'] = 'Felhasználó inaktivitási ideje (másodpercben)';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Ad-hoc feladatok törlése';
$string['intellidata:editconfig'] = 'IntelliData konfiguráció szerkesztés';
$string['intellidata:managefiles'] = 'IntelliData fájlok kezelése';
$string['intellidata:trackdata'] = 'IntelliData nyomkövetési adatok';
$string['intellidata:viewadhoctasks'] = 'Ad-hoc feladatok megtekintése';
$string['intellidata:viewconfig'] = 'IntelliData nézet konfigurációja';
$string['intellidata:viewdbschema'] = 'IntelliData adatbázisséma megtekintés';
$string['intellidata:viewlivedata'] = 'IntelliData élő adatok megtekintése';
$string['intellidata:viewlogs'] = 'IntelliData naplók megtekintés';
$string['intellidata:viewlti'] = 'IntelliData LTI megtekintés';
$string['lastexportedid'] = 'Utoljára exportált azonosító';
$string['logs'] = 'Naplók';
$string['lti_basiclti_endpoint'] = 'LTI végpont';
$string['lti_basiclti_parameters'] = 'LTI paraméterek';
$string['lticonfiguration'] = 'LTI konfiguráció';
$string['lticonsumerkey'] = 'Kulcs';
$string['ltidebug'] = 'Hibakeresési mód';
$string['ltimenutitle'] = 'Analitika';
$string['ltisharedsecret'] = 'Titok';
$string['ltisubmittion'] = 'LTI beküldések';
$string['ltititle'] = 'LTI menü címe';
$string['lti_toggle_debug_data'] = 'Hibakeresési adatok átváltása';
$string['ltitoolurl'] = 'Eszköz URL';
$string['migrated'] = 'Migrált';
$string['migrationenabled'] = 'A migráció engedélyezve';
$string['migrationrecordslimit'] = 'Migrációs feldolgozási korlát';
$string['migrationrecordslimit_desc'] = 'Az egyszerre feldolgozott rekordok száma';
$string['migrations'] = 'Migrációk';
$string['migration_task'] = 'Migrációs feladat';
$string['migrationwriterecordslimit'] = 'Migráció feldolgozási korlát írás ideiglenes fájlba';
$string['migrationwriterecordslimit_desc'] = 'Azon rekordok száma, amelyek egyszerre kerülnek egy ideiglenes fájlba. Ha a Totara adatok a helyi SSD-n találhatók, 10 000-et, az EFS-en pedig 100 000-et ajánlunk.';
$string['nextruntime'] = 'Következő futási idő';
$string['norecordsmatchedtocriteria'] = 'Nincsenek a kiválasztott feltételeknek megfelelő rekordok';
$string['optional'] = 'Választható';
$string['option_all'] = 'Mind';
$string['paramsshouldbespecified'] = 'A paramétereket meg kell adni.';
$string['pid'] = 'PID';
$string['pluginname'] = 'IntelliData';
$string['pluginnotconfigured'] = 'A bővítmény le van tiltva vagy nincs konfigurálva.';
$string['privacy:metadata:local_intellidata_config'] = 'IntelliData konfigurációs táblázat';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Adattípus.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Eseménykövető jelölő.';
$string['privacy:metadata:local_intellidata_config:filterbyid'] = 'Rekordok szűrése azonosító flag alapján.';
$string['privacy:metadata:local_intellidata_config:rewritable'] = 'Újraírható tábla flag.';
$string['privacy:metadata:local_intellidata_config:status'] = 'A táblázat állapota.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Táblázat típusa.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Időbélyeg rekord létrehozása.';
$string['privacy:metadata:local_intellidata_config:timemodified'] = 'Időbélyegző a rekord frissítésekor.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Időmódosított mezőnév.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'A rekordot módosító adminisztrátor azonosítója.';
$string['privacy:metadata:local_intellidata_details'] = 'IntelliBoard alt/naplók/óránkénti táblázat';
$string['privacy:metadata:local_intellidata_logs'] = 'IntelliBoard alt/logs/by-day táblázat';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Eltöltött idő, naponta.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'A [bi_intellidata_tracking] tábla azonosítója.';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Rögzítési időbélyeg.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Nyomkövetési típus.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'A Totara oldalt meglátogató felhasználó azonosítója.';
$string['product'] = 'Termék';
$string['product_core'] = 'Core';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Frissítés';
$string['required_data_format'] = 'Adatformátum szükséges. Kérjük, konfigurálja az adminisztrátori beállításokat.';
$string['resetcordconfirmation'] = 'Biztosan visszaállítja ezt az adattípust? Minden adat újragenerálásra kerü';
$string['resetdatatype'] = 'Biztosan visszaállítja ezt az adattípust?';
$string['resetexport'] = 'Az exportálás visszaállítása';
$string['resetimporttrackingprogress'] = 'Állítsa vissza az importkövetési folyamatot';
$string['resetmigrationmsg'] = 'Biztosan engedélyezi vagy visszaállítja a migrációt?';
$string['resetmigrationprogress'] = 'Állítsa vissza a migrációs folyamatot';
$string['resetmsg'] = 'Az exportálás visszaállítása sikeres volt';
$string['resettableexportsettings'] = 'Biztosan vissza szeretné állítani a táblázat exportálási beállításait?';
$string['resettodefault'] = 'Visszaállítás';
$string['restricted'] = 'Korlátozott';
$string['search'] = 'Keresés';
$string['search_by'] = 'Keresés a következő szerint';
$string['status_help'] = 'Meghatározza, hogy az adatbázistábla megjelenjen-e az IntelliBoard vizuális jelentéskészítőjében. A letiltott táblázatok nem exportálhatók.';
$string['status_inprogress'] = 'Folyamatban';
$string['storage_not_exits'] = 'Tárhely nem létezik';
$string['table_export_settings'] = 'Táblázat exportálási beállításai';
$string['tabletype'] = 'Táblázat típusa';
$string['taskaddedforindexcreation'] = 'Feladat adatbázis-index létrehozásához hozzáadva';
$string['taskaddedforindexdeletion'] = 'Feladat az adatbázis-index törléséhez hozzáadva';
$string['taskdeleted'] = 'A feladat sikeresen törölve';
$string['taskname'] = 'Feladat neve';
$string['timecreated'] = 'Létrehozva:';
$string['timeend'] = 'Vége időpont';
$string['timemodified_field'] = 'Módosítás időpontja';
$string['timestart'] = 'Kezdő időpont';
$string['timestarted'] = 'Kezdődött:';
$string['trackadmin'] = 'Nyomkövető rendszergazdák';
$string['trackadmin_desc'] = 'Időkövetés engedélyezése adminisztrátor felhasználók számára (nem ajánlott)';
$string['trackdetails'] = 'Követési idő felhasználóra órában';
$string['trackevents'] = 'Események nyomonkövetése';
$string['trackingstorage'] = 'Nyomkövetési tárhely';
$string['tracklogs'] = 'Felhasználó naponkénti nyomon követése';
$string['tracklogsdatatypes'] = 'Nyomon követési naplók adattípusai';
$string['tracklogsdatatypes_desc'] = 'A naplók adattípusainak exportálásához engedélyezze az egyes események követését';
$string['trackmedia'] = 'HTML5 média nyomonkövetése';
$string['trackmedia_desc'] = 'HTML5 videó és audió nyomonkövetése';
$string['unrestricted'] = 'Korlátlan';
$string['usertracking'] = 'Felhasználó követése';
$string['wrongdatatype'] = 'Hibás adattípus';
