<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} aktuális feladata van';
$string['alwaysshowall'] = 'Mindig mind látszik';
$string['collapseall'] = 'Összes képzéslista becsukása';
$string['configotherexpanded'] = 'Bekapcsolása esetén az Egyéb képzések alapesetben kinyitva jelennek meg, ha a felhasználó beállításai ezt nem írják fölül';
$string['configpreservestates'] = 'Bekapcsolása esetén a felhasználó által beállított becsukott/kibontott állapotot a rendszer tárolja és betöltéskor ezt használja.';
$string['course_overview:addinstance'] = 'Új képzésáttekintő blokk hozzáadása';
$string['course_overview:myaddinstance'] = 'Új képzésáttekintő blokk hozzáadása a Dashboardhoz';
$string['defaultmaxcourses'] = 'Az alapértelmezett maximális képzések';
$string['defaultmaxcoursesdesc'] = 'A képzések áttekintő blokkjában megjelenő képzések maximális száma, 0 esetén az összes képzés';
$string['expandall'] = 'Minden képzéslista kibontása';
$string['forcedefaultmaxcourses'] = 'Maximális képzések előírása';
$string['forcedefaultmaxcoursesdesc'] = 'Ha be van állítva, a felhasználó nem tudja megváltoztatni személyes beállításait';
$string['fullpath'] = 'Minden kategória és alkategória';
$string['hiddencoursecount'] = '{$a} rejtett képzése van';
$string['hiddencoursecountplural'] = '{$a} rejtett képzései vannak';
$string['hiddencoursecountwithshowall'] = '{$a->coursecount} rejtett képzése van ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = '{$a->coursecount} rejtett képzése van ({$a->showalllink})';
$string['message'] = 'üzenet';
$string['messages'] = 'üzenet';
$string['moveafterhere'] = '{$a->movingcoursename} képzés {$a->currentcoursename} képzés után';
$string['movecourse'] = '{$a} képzés áthelyezése';
$string['movecoursehere'] = 'Képzés áthelyezése ide';
$string['movetofirst'] = '{$a} képzés felülre helyezése';
$string['movingcourse'] = 'Áthelyezés: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Egy sem';
$string['numtodisplay'] = 'Megjelenítendő képzések száma:';
$string['onlyparentname'] = 'Csak a felettes kategória';
$string['otherexpanded'] = 'Egyéb képzésk kibontva';
$string['pluginname'] = 'Képzésáttekintő (elavult)';
$string['preservestates'] = 'Kibontott állapot megtartása';
$string['shortnameprefix'] = '{$a}';
$string['shortnamesufixprural'] = '(és {$a} egyéb)';
$string['shortnamesufixsingular'] = '(és {$a} egyéb)';
$string['showcategories'] = 'Megjelenítendő kategóriák';
$string['showcategoriesdesc'] = 'A képzéskategóriák látsszanak az egyes képzések alatt?';
$string['showchildren'] = 'Al-képzése mutatása';
$string['showchildrendesc'] = 'Az alképzések felsorolása megjelenjen a fő képzéscím alatt?';
$string['showingxofycourses'] = 'Jelenleg ezeket a/az {$a->showing} hozzárendelt képzéseket jeleníti meg ezek közül {$a->total}. Lásd a többit <a href="{$a->url}" itt </a>:';
$string['showwelcomearea'] = 'Üdvözlő felület megjelenítése';
$string['showwelcomeareadesc'] = 'Az üdvözlő terület megjelenjen a képzéslista alatt?';
$string['view_edit_profile'] = '(Profiljának megtekintése és szerkesztése)';
$string['welcome'] = 'Üdvözöljük, {$a}';
$string['youhavemessages'] = 'Összesen {$a} olvasatlan';
$string['youhavenomessages'] = 'Nincs olvasatlan';
