<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Műveletek a {$a} számára';
$string['activityadministration'] = 'Tevékenység adminisztráció';
$string['activity_mark_as_complete'] = 'Megjelölés teljesítettként';
$string['activity_mark_as_complete_success'] = 'A tevékenység teljesített.';
$string['available_info'] = 'Nem érhető el, mert az Útvonal formátum nem támogatja a {$a->name} {$a->type}';
$string['back_to_activity'] = 'Vissza ide: {$a}';
$string['back_to_course'] = 'Vissza a kurzushoz';
$string['badges'] = 'Kitűzők';
$string['badges_a'] = '{$a} kitűzői';
$string['completion'] = 'Teljesítse a képzést';
$string['completion_a'] = 'Teljesítve: {$a}';
$string['completion_report'] = 'Képzés teljesítésének állapotjelentése';
$string['completion_report_a'] = '{$a} képzés teljesítésének állapotjelentése';
$string['courseadministration'] = 'Tanfolyam adminisztrációja';
$string['course_completion_for_header_statuskey_default'] = 'Nincs hozzáférés';
$string['coursemarkedascompleted'] = 'A képzés teljesítettként megjelölve.';
$string['course_progress_aria'] = 'Képzés haladás';
$string['currentsection'] = 'Ez a téma';
$string['enrol'] = 'Feliratkozás';
$string['enrol_a'] = 'Irass be {$a}';
$string['enrol_course'] = 'Önálló jelentkezés a képzésre';
$string['grades'] = 'Pontok';
$string['grades_a'] = '{$a} pontjai';
$string['hidefromothers'] = 'Téma elrejtése';
$string['incompatible_activity_warning'] = 'Ez a tevékenység nem kompatibilis az Útvonal formátummal, és nem lesz látható a tanulók számára.';
$string['managesectionsandactivities'] = 'Szekciók és tevékenységek kezelése';
$string['markcoursecomplete'] = 'Teljesítettre jelölés';
$string['markcoursexcomplete'] = '{$a} képzés megjelölése teljesítettként';
$string['navigation'] = 'Képzés navigáció';
$string['nextactivity'] = 'Következő tevékenység';
$string['noactivitiesavailable'] = 'A képzés jelenleg nem tartalmaz látható tevékenységeket';
$string['nodefaultcoursemodule'] = 'Ez a képzés nem tartalmaz megtekinthető modulokat';
$string['notes'] = 'Jegyzetek';
$string['participants'] = 'Résztvevők';
$string['participants_a'] = '{$a} résztvevőknek';
$string['pluginname'] = 'Útvonal formátum';
$string['previousactivity'] = 'Előző tevékenység';
$string['section0name'] = 'Általános';
$string['sectionname'] = 'Téma';
$string['showactivityadministration'] = 'Tevékenység adminisztráció megjelenítése';
$string['showcourseadministration'] = 'Képzés adminisztráció megjelenítése';
$string['showfromothers'] = 'Téma megjelenítése';
$string['unenrol'] = 'Leiratkozás';
$string['unenrol_a'] = '{$a} leiratkozás';
