<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Elfogadom a <a href=":url" target="_blank">használati feltételeket</a>';
$string['accountdetailslinktext'] = 'itt';
$string['action'] = 'Művelet';
$string['add'] = 'Hozzáad';
$string['addedandupdatedpp'] = '{$a->%new} új H5P-könyvtár hozzáadva és {$a->%old} régiek frissítve.';
$string['addedandupdatedps'] = '{$a->%new} új H5P-könyvtár hozzáadva, és a {$a->%old} régi frissítve.';
$string['addedandupdatedsp'] = '{$a->%new} új H5P-könyvtár hozzáadva és {$a->%old} régiek frissítve.';
$string['addedandupdatedss'] = '{$a->%new} új H5P-könyvtár hozzáadva és {$a->%old} régi frissítve.';
$string['addednewlibraries'] = '{$a->%new} új H5P-könyvtár hozzáadva.';
$string['addednewlibrary'] = '{$a->%new} új H5P-könyvtár hozzáadva.';
$string['additionalinfo'] = 'További információk';
$string['additionallicenseinfo'] = 'További információ a licenccel kapcsolatban';
$string['addlibraries'] = 'Könyvtárak hozzáadása';
$string['address'] = 'Cím';
$string['age'] = 'Tipikus életkor';
$string['agedescription'] = 'A tartalom csoportjai. Lehetséges beviteli formátumok vesszővel elválasztva: "1,34-45,-50,59-"';
$string['ajaxfailed'] = 'Nem sikerült betölteni az adatokat.';
$string['alttext'] = 'Alt szöveg';
$string['anunexpectedsave'] = 'Valami váratlan történt. Nem tudtuk menteni ezt a tartalmat.';
$string['assistivetechnologieslabel'] = 'Assistive Technologies címke';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Szerző';
$string['authorcomments'] = 'A szerző megjegyzései';
$string['authorcommentsdescription'] = 'Megjegyzések a tartalom szerkesztőjének (Ez a szöveg nem kerül közzétételre a szerzői jogi információk részeként)';
$string['authorname'] = 'A szerző neve';
$string['authorrole'] = 'A szerző szerepe';
$string['back'] = 'Vissza';
$string['by'] = 'által';
$string['cancel'] = 'Mégsem';
$string['cancellabel'] = 'Mégsem';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Nem';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Igen';
$string['cancelpublishconfirmationdialogdescription'] = 'Biztosan megszakítja a megosztási folyamatot?';
$string['cancelpublishconfirmationdialogtitle'] = 'Megosztás megszakítása';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Megváltoztatta';
$string['changedescription'] = 'A változás leírása';
$string['changehasbeensubmitted'] = 'Változást nyújtottak be';
$string['changelog'] = 'Változási napló';
$string['changeplaceholder'] = 'Fotó levágva, szöveg megváltozott stb.';
$string['city'] = 'Város';
$string['close'] = 'Bezárás';
$string['completionpass'] = 'Teljesítési eredmény szükséges';
$string['completionpassdesc'] = 'A tanulónak megfelelő eredményt kell elérnie a feladat elvégzéséhez';
$string['completionpass_help'] = 'Ha engedélyezve van, akkor ez a tevékenység akkor tekinthető teljesítettnek, ha a tanuló megfelelt eredményt ért el (a H5P tevékenységbeállítások pontszám szakaszában meghatározottak szerint) vagy magasabbat.';
$string['confirmdialogbody'] = 'Kérjük, erősítse meg a folytatást. Ez a művelet nem visszafordítható.';
$string['confirmdialogheader'] = 'A művelet megerősítése';
$string['confirmlabel'] = 'Megerősít';
$string['connectionlost'] = 'A kapcsolat megszakadt. Az eredményeket a rendszer tárolja és elküldi, amikor újra létrejön a kapcsolat.';
$string['connectionreestablished'] = 'A kapcsolat helyreállt.';
$string['contactperson'] = 'Kapcsolattartó';
$string['contactpersondescription'] = 'A H5P felveszi a kapcsolatot a kapcsolattartóval, ha bármilyen probléma merül fel a kiadó által megosztott tartalommal kapcsolatban. A kapcsolattartó személy nevét vagy egyéb információit nem tesszük közzé és nem osztjuk meg harmadik féllel';
$string['contentavailable'] = 'A tartalma általában egy munkanapon belül elérhető lesz a Hubban.';
$string['contentchanged'] = 'Ez a tartalom megváltozott az utolsó használat óta.';
$string['contentcopied'] = 'A tartalom a vágólapra másolódik';
$string['contenthub:changesettings'] = '<a href="{$a}">Itt</a> módosíthatja a fiókbeállításokat';
$string['contenthubeditsharing'] = 'Megosztási adatok szerkesztése';
$string['contenthub:licenseagreementdescription'] = 'Kérjük, olvassa el az alábbi megállapodást, mielőtt továbblépne';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Végfelhasználói licencszerződés (EULA)';
$string['contenthub:nopermissions'] = 'Nincs engedélye a webhely regisztrálására a tartalomközpontban.';
$string['contenthuboptions'] = 'H5P OER hub opciók';
$string['contenthub:register'] = '<a href="{$a}">Itt</a> regisztrálhat fiókot a H5P Hubon';
$string['contenthub:settings:box'] = 'Content Hub-fiók';
$string['contenthub:settings:heading'] = 'H5P Hub fiókbeállítások';
$string['contenthubshare'] = 'Oszd meg a H5P Hubon';
$string['contenthubsharinginprogress'] = 'Megosztás...';
$string['contenthubsyncchanges'] = 'Szinkronizálja a változtatásokat';
$string['contenthubunshare'] = 'Megosztás megszüntetése';
$string['contentissyncing'] = 'A tartalom szinkronizálása folyamatban van.';
$string['contentlicensetitle'] = 'Tartalomlicenc információ';
$string['contentnotshared'] = 'A tartalom nincs megosztva a Hubon.';
$string['contentstatefrequency'] = 'Tartalomállapot mentés gyakorisága';
$string['contentstatefrequency_help'] = 'Másodperceken belül milyen gyakran szeretné, hogy a felhasználó automatikusan elmentse előrehaladását. Növelje ezt a számot, ha problémái vannak sok ajax kéréssel';
$string['contenttype'] = 'Tartalom típus';
$string['contenttypecacheheader'] = 'Tartalomtípus gyorsítótár';
$string['contentupdatesoon'] = 'A tartalma hamarosan frissül';
$string['copyright'] = 'Használati jogok';
$string['copyrightinfo'] = 'Szerzői jogi információk';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'A tartalom szerzői jogi információinak megtekintése.';
$string['copyrightwarning'] = 'A szerzői jog által védett anyagok nem oszthatók meg a H5P Content Hubban. Ha a tartalom OER-barát licenccel (például Creative Commons) rendelkezik, válassza ki a megfelelő licencet. Ellenkező esetben ez a tartalom nem osztható meg.';
$string['couldnotcopy'] = 'Nem sikerült másolni a fájlt.';
$string['couldnotparsejsonfromzip'] = 'Nem sikerült elemezni a JSON-t a következő csomagból: %fileName';
$string['couldnotparsepostdata'] = 'Nem sikerült elemezni a bejegyzés adatait.';
$string['couldnotreadfilefromzip'] = 'Nem sikerült beolvasni a következő fájlt a csomagból: %fileName';
$string['couldnotsave'] = 'Nem sikerült menteni a fájlt.';
$string['country'] = 'Ország';
$string['create'] = 'Létrehoz';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Frissítse a tartalomtípus gyorsítótárát';
$string['ctcacheconnectionfailed'] = 'Nem sikerült kommunikálni a H5P Hubbal. Kérlek, próbáld újra később.';
$string['ctcachedescription'] = 'Ha gondoskodik a tartalomtípus-gyorsítótár naprakész állapotáról, akkor megtekintheti, letöltheti és használhatja a legújabb könyvtárakat. Ez eltér a könyvtárak frissítésétől.';
$string['ctcachelastupdatelabel'] = 'Utolsó frissítés';
$string['ctcacheneverupdated'] = 'Soha';
$string['ctcachenolibraries'] = 'Nem érkezett tartalomtípus a H5P Hubtól. Kérlek, próbáld újra később.';
$string['ctcachesuccess'] = 'A könyvtár gyorsítótárának frissítése sikerült!';
$string['ctcachetaskname'] = 'Tartalomtípus gyorsítótárát frissítése';
$string['currentpage'] = '$total/$current oldal';
$string['currentstep'] = 'Lépés :step/:total';
$string['dataviewreportlabel'] = 'Válaszok megtekintése';
$string['date'] = 'Dátum';
$string['description'] = 'Leírás';
$string['disablefileextensioncheck'] = 'A fájlkiterjesztés ellenőrzésének letiltása';
$string['disablefileextensioncheckwarning'] = 'Figyelem! A fájlkiterjesztés ellenőrzésének letiltása biztonsági következményekkel járhat, mivel lehetővé teszi php fájlok feltöltését. Ez viszont lehetővé teheti a támadók számára, hogy rosszindulatú kódokat hajtsanak végre az Ön webhelyén. Kérjük, győződjön meg arról, hogy pontosan tudja, mit tölt fel.';
$string['disablefullscreen'] = 'Teljes képernyő letiltása';
$string['disablehubconfirmationmsg'] = 'Továbbra is engedélyezi a hubot?';
$string['disablehubdescription'] = 'A H5P hub felületet biztosít az új tartalomtípusok beszerzéséhez és a meglévő tartalomtípusok naprakészen tartásához. A jelölőnégyzet engedélyezése lehetővé teszi a hozzáférést a H5P hubhoz a kurzus létrehozási folyamatán keresztül. <strong>Figyelmeztetés:</strong> A H5P tartalomtípusok egyéni letöltött Javascript kódot tartalmaznak, amelyet a Totara nem vizsgál át. A telepítés előtt győződjön meg arról, hogy megbízik egy H5P tevékenységben. A Totara olyan kiválasztott tevékenységek alkalmazását ösztönzi, amelyek megfelelnek hozzáférhetőségi és biztonsági szabványainknak. A kompatibilitást a dokumentációnkban ellenőrizheti. A H5P hub engedélyezésével Ön elfogadja ezeket a kockázatokat.';
$string['disciplinedescription'] = 'Több tudományágat is választhat';
$string['disciplinelabel'] = 'Fegyelmek';
$string['disciplinelimitreachedmessage'] = 'Legfeljebb :numDisciplines tudományágat választhat';
$string['disciplines'] = 'Fegyelmek';
$string['displayoptionalwaysshow'] = 'Mindig mutassa';
$string['displayoptionauthoroff'] = 'A szerző vezérli, alapértelmezés szerint ki van kapcsolva';
$string['displayoptionauthoron'] = 'A szerző vezérli, alapértelmezés szerint be van kapcsolva';
$string['displayoptiondownloadalways'] = 'Mindig';
$string['displayoptiondownloadnever'] = 'Soha';
$string['displayoptiondownloadpermission'] = 'Csak akkor, ha a felhasználó jogosult a H5P exportálására';
$string['displayoptionnevershow'] = 'Soha ne mutasd';
$string['displayoptionpermissions'] = 'Csak akkor jelenjen meg, ha a felhasználó jogosult a H5P exportálására';
$string['displayoptionpermissionsembed'] = 'Csak akkor jelenjen meg, ha a felhasználó jogosultsággal rendelkezik a H5P beágyazására';
$string['displayoptions'] = 'Megjelenítési lehetőségek';
$string['download'] = 'Letöltés';
$string['downloadfailed'] = 'A kért könyvtár letöltése nem sikerült.';
$string['downloadtitle'] = 'Töltse le ezt a tartalmat H5P fájlként.';
$string['dropdownbutton'] = 'Legördülő gomb';
$string['editinfotitle'] = 'A(z) <strong>:title</strong> információinak szerkesztése';
$string['editingfailed'] = 'A szerkesztés nem sikerült.';
$string['editor'] = 'Szerkesztő';
$string['editor_help'] = 'Válasszon egy tartalomtípust az elérhető tartalomtípusok listájából. További tartalomtípusokat telepíthet a H5P Hubbal, ha az engedélyezve van, vagy további tartalomtípusokat tölthet fel H5P-fájllal.';
$string['emailaddress'] = 'Email cím';
$string['emailaddressdescription'] = 'Az e-mail címet a H5P arra használja majd, hogy felvegye a kapcsolatot a kiadóval, ha bármilyen probléma merül fel a tartalommal kapcsolatban, vagy ha a kiadónak vissza kell állítania fiókját. Nem teszik közzé és nem osztják meg harmadik féllel';
$string['emailconfirmbody'] = 'Kedves {$a->username}!

Köszönjük, hogy elküldte válaszait a(z) \'{$a->hvpname}\' részére a(z) \'{$a->coursename}\' képzésben.

Ez az üzenet megerősíti, hogy válaszait elmentette.

Itt érheti el: {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Köszönjük, hogy elküldte válaszait a \'{$a->hvpname}\' címre.';
$string['emailconfirmsubject'] = 'Beküldés megerősítése: {$a->hvpname}';
$string['emailnotifybody'] = 'Kedves {$a->username}!

{$a->studentname} elvégezte a(z) \'{$a->hvpname}\' ({$a->hvpurl}) tevékenységet a(z) \'{$a->coursename}\' képzésben.

Ezt itt tekintheti meg: {$a->hvpreporturl}';
$string['emailnotifysmall'] = '{$a->studentname} teljesítette a(z) {$a->hvpname} tevékenységet. Lásd: {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} teljesítette a(z) {$a->hvpname} tevékenységet';
$string['embed'] = 'Beágyaz';
$string['embedloginfailed'] = 'Nincs hozzáférése ehhez a tartalomhoz. Próbálj meg bejelentkezni.';
$string['embedtitle'] = 'Tekintse meg a tartalom beágyazási kódját.';
$string['empty'] = 'Nincs találat';
$string['enableabout'] = 'A H5P gombról';
$string['enablecopyright'] = 'Copyright gomb';
$string['enabledlrscontenttypes'] = 'LRS-függő tartalomtípusok engedélyezése';
$string['enabledlrscontenttypes_help'] = 'Lehetővé teszi olyan tartalomtípusok használatát, amelyek megfelelő működéséhez egy Learning Record Store-ra támaszkodnak, mint például a Kérdőív tartalomtípusa.';
$string['enabledownload'] = 'Letöltés engedélyezése';
$string['enableembed'] = 'Beágyazás gomb';
$string['enableframe'] = 'Műveleti sáv és keret megjelenítése';
$string['enablehublabel'] = 'Használjon H5P Hubot';
$string['enablejavascript'] = 'Kérjük, engedélyezze a JavaScriptet.';
$string['enablesavecontentstate'] = 'Tartalom állapotának mentése';
$string['enablesavecontentstate_help'] = 'A H5P tartalom aktuális állapotának automatikus mentése minden felhasználó számára. Ez azt jelenti, hogy a felhasználó ott folytathatja, ahol abbahagyta.';
$string['failedtodownloadh5p'] = 'Nem sikerült letölteni a kért H5P-t.';
$string['fileexceedsmaxsize'] = 'A csomagban található fájlok egyike meghaladja a megengedett maximális fájlméretet. (%file %used > %max)';
$string['filenotfoundonserver'] = 'A fájl nem található a szerveren. Ellenőrizze a fájlfeltöltési beállításokat.';
$string['filenotimage'] = 'A fájl nem kép.';
$string['filetypenotallowed'] = 'A fájltípus nem engedélyezett.';
$string['finished'] = 'Befejezett';
$string['fullscreen'] = 'Teljes képernyő';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Találatok a következőre: {$a}';
$string['gradetopassmustbeset'] = 'Az átminősítéshez szükséges érdemjegy nem lehet nulla, mivel ennek a H5P-tevékenységnek a befejezési módja úgy van beállítva, hogy megköveteli a megfelelő osztályzatot. Kérjük, állítson be nullától eltérő értéket.';
$string['gradetopassnotset'] = 'Ehhez a H5P-tevékenységhez még nincs beállítva teljesítendő osztályzat. Ezt a H5P tevékenységbeállítások osztályzatában lehet beállítani.';
$string['h5p_disabled_warning'] = 'Nincsenek telepítve tartalomtípusok. Új tartalomtípusok telepítéséhez engedélyezheti a H5P Hubot, vagy feltölthet egy H5P fájlt.';
$string['h5p_disabled_warning_no_permission'] = 'Nincsenek telepítve tartalomtípusok. Nincs engedélye új tartalomtípusok telepítésére vagy feltöltésére.';
$string['h5pfile'] = 'H5P fájl';
$string['h5ptitle'] = 'Látogasson el a H5P.org oldalra, és nézzen meg több klassz tartalmat.';
$string['helpchoosinglicense'] = 'Segíts kiválasztani a jogosítványt';
$string['hide'] = 'Elrejt';
$string['hideadvanced'] = 'Részletes beállítások elrejtése';
$string['hubcommunicationdisabled'] = 'A H5P hub kommunikáció le van tiltva, mert egy vagy több H5P követelmény meghiúsult.';
$string['hubisdisabled'] = 'A hub le van tiltva. A H5P beállításaiban újra engedélyezheti.';
$string['hubisdisableduploadlibraries'] = 'A H5P Hub a probléma megoldásáig le van tiltva. Továbbra is feltölthet könyvtárakat a „H5P Libraries” oldalon.';
$string['hubsettingsheader'] = 'Tartalomtípusok';
$string['hvp:addinstance'] = 'Hozzon létre új H5P-tevékenységeket';
$string['hvp:contenthubregistration'] = 'Regisztráljon webhelyet a H5P Content Hub-on';
$string['hvp:emailconfirmsubmission'] = 'Elküldéskor kap egy megerősítő üzenetet';
$string['hvp:emailnotifysubmission'] = 'Értesítési üzenetet kap, ha beküld egy próbálkozást';
$string['hvp:getcachedassets'] = 'A H5P tevékenységek megtekintéséhez szükséges';
$string['hvp:getembedcode'] = 'A H5P beágyazási kód megtekintése, ha az "engedély által vezérelt" opció be van állítva';
$string['hvp:getexport'] = '.h5p fájl letöltése, ha az "engedély által vezérelt" opció be van állítva';
$string['hvp:installrecommendedh5plibraries'] = 'Telepítsen a H5P.org által javasolt új, biztonságos H5P tartalomtípusokat';
$string['hvp:manage'] = 'Meglévő H5P-tevékenységek szerkesztése';
$string['hvp:restrictlibraries'] = 'Korlátozza a hozzáférést bizonyos H5P tartalomtípusokhoz';
$string['hvp:savecontentuserdata'] = 'Mentse el a felhasználók előrehaladását a H5P tevékenységekhez';
$string['hvp:saveresults'] = 'Mentse el a befejezett H5P tevékenységek eredményeit';
$string['hvp:share'] = 'Tartalom megosztása a H5P OER Hubon';
$string['hvp:updatelibraries'] = 'Telepítsen új H5P tartalomtípusokat, vagy frissítse a meglévőket';
$string['hvp:userestrictedlibraries'] = 'Használjon korlátozott H5P tartalomtípusokat';
$string['hvp:view'] = 'Tekintse meg a H5P tevékenységeit és lépjen kapcsolatba velük';
$string['hvp:viewallresults'] = 'A befejezett H5P-tevékenységek összes eredményének megtekintése';
$string['hvp:viewresults'] = 'Tekintse meg a befejezett H5P tevékenységek saját eredményeit';
$string['icon'] = 'Ikon';
$string['icondescription'] = '640x480 képpont. Ha nincs kiválasztva, a tartalom a kategória ikont használja';
$string['in'] = '-ben';
$string['installdenied'] = 'Nincs engedélye tartalomtípusok telepítésére. Vegye fel a kapcsolatot webhelye rendszergazdájával.';
$string['installedlibraries'] = 'Telepített könyvtárak';
$string['intro'] = 'Bevezetés';
$string['invalidage'] = 'Érvénytelen beviteli formátum a tipikus korhoz. Lehetséges beviteli formátumok vesszővel elválasztva: &quot;1, 34-45, -50, -59-&quot;.';
$string['invalidaudioformat'] = 'Érvénytelen hangfájlformátum. Használj mp3-at vagy wav-ot.';
$string['invalidcontentfolder'] = 'Érvénytelen tartalommappa';
$string['invalidcontenttype'] = 'A kiválasztott tartalomtípus érvénytelen.';
$string['invalidfieldtype'] = 'Érvénytelen mezőtípus.';
$string['invalidfile'] = 'A {$a->%filename} fájl nem engedélyezett. Csak a következő kiterjesztésű fájlok engedélyezettek: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Nem sikerült feladni H5P.';
$string['invalidhvp'] = 'Érvénytelen H5P tevékenység';
$string['invalidimageformat'] = 'Érvénytelen képfájl formátum. Használjon jpg, png vagy gif fájlt.';
$string['invalidlanguagefile'] = 'Érvénytelen nyelvi fájl {$a->%file} a {$a->%library} könyvtárban';
$string['invalidlanguagefile2'] = 'A(z) {$a->%languageFile} érvénytelen nyelvi fájl került a {$a->%name} könyvtárba';
$string['invalidlibrary'] = 'Érvénytelen könyvtár';
$string['invalidlibrarydata'] = 'Érvénytelen adatok vannak megadva a {$a->%property} helyhez a {$a->%library}';
$string['invalidlibrarydataboolean'] = 'A(z) {$a->%property} helyhez tartozó adatok érvénytelenek a {$a->%library}. Boolean várható.';
$string['invalidlibraryname'] = 'Érvénytelen könyvtárnév: {$a->%name}';
$string['invalidlibrarynamed'] = 'A tartalomban használt {$a->%library} H5P könyvtár érvénytelen';
$string['invalidlibraryoption'] = '{$a->%option} illegális opció a {$a->%library}';
$string['invalidlibraryproperty'] = 'A {$a->%property} tulajdonság nem olvasható a {$a->%library} könyvtárban';
$string['invalidmainjson'] = 'Hiányzik egy érvényes fő h5p.json fájl';
$string['invalidmultiselectoption'] = 'Érvénytelen a kiválasztott lehetőség a többszörös kijelölésben.';
$string['invalidparameters'] = 'Érvénytelen paraméterek';
$string['invalidselectoption'] = 'A kiválasztott beállítás érvénytelen.';
$string['invalidsemanticsjson'] = 'Érvénytelen semantics.json fájl került a {$a->%name} könyvtárba';
$string['invalidsemanticstype'] = 'H5P belső hiba: ismeretlen {$a->@type} tartalomtípus a szemantikában. Tartalom eltávolítása!';
$string['invalidstring'] = 'A megadott karakterlánc nem érvényes a szemantikai reguláris kifejezés szerint. (érték: {$a->%value}, reguláris kifejezés: {$a->%regexp}';
$string['invalidtoken'] = 'A H5P érvénytelen tokent kapott. Frissítse az oldalt, és próbálja újra';
$string['invalidvideoformat'] = 'Érvénytelen videofájl formátum. Használj mp4-et vagy webmet.';
$string['invalidxapiresult'] = 'Nem található xAPI eredmény az adott tartalom és felhasználói azonosító kombinációhoz';
$string['isnowsubmitted'] = 'Most elküldve a H5P Hubnak';
$string['javascriptloading'] = 'Várakozás a JavaScriptre...';
$string['keywordexists'] = 'A kulcsszó már létezik!';
$string['keywords'] = 'Kulcsszavak';
$string['keywordsdescription'] = 'Több kulcsszót is megadhat vesszővel elválasztva. Nyomja meg az "Enter" vagy a "Hozzáadás" gombot a kulcsszavak megerősítéséhez';
$string['keywordsexists'] = 'A kulcsszavak már léteznek!';
$string['keywordsplaceholder'] = 'Adjon hozzá kulcsszavakat';
$string['language'] = 'Nyelv';
$string['level'] = 'Szint';
$string['libraries'] = 'H5P könyvtárak';
$string['librarydirectoryerror'] = 'A könyvtárkönyvtár nevének meg kell egyeznie a machineName vagy a machineName-majorVersion.minorVersion (a library.json fájlból). (Könyvtár: {$a->%directoryName} , gépnév: {$a->%machineName}, főVerzió: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Műveletek';
$string['librarylistinstancedependencies'] = 'Példány függőségek';
$string['librarylistinstances'] = 'Példányok';
$string['librarylistlibrarydependencies'] = 'Könyvtári függőségek';
$string['librarylistrestricted'] = 'Korlátozott';
$string['librarylisttitle'] = 'Cím';
$string['librarynotselected'] = 'Ki kell választania egy tartalomtípust.';
$string['license'] = 'Licesz';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Válasszon licencet a tartalomhoz';
$string['licensedetails'] = 'Licecnsz részletek';
$string['licensedialogdescription'] = 'Kattintson egy adott licencre, hogy tájékozódjon a helyes használatról';
$string['licensee'] = 'Engedélyes';
$string['licenseextras'] = 'License Extras';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Version 1';
$string['licenseV2'] = 'Version 2';
$string['licenseV3'] = 'Version 3';
$string['licenseversion'] = 'Licensz verzió';
$string['licenseversiondescription'] = 'Válassza ki a licenc verzióját';
$string['loadingdata'] = 'Adatok betöltése.';
$string['logouploadtext'] = 'Szervezet logója vagy avatarja';
$string['longdescription'] = 'Hosszú leírás';
$string['longdescriptionplaceholder'] = 'Tartalom hosszú leírása';
$string['lookforupdates'] = 'Keresse a H5P frissítéseket';
$string['maintitle'] = 'Megosztás <strong>:title</strong>';
$string['maximumgrade'] = 'Maximális eredmény';
$string['maximumgradeerror'] = 'Adjon meg egy érvényes pozitív egész számot a tevékenységhez elérhető maximális pontként';
$string['maxlength'] = ':length a karakterek maximális száma';
$string['maxpostsizetoosmall'] = 'A PHP maximális hozzászólásod mérete meglehetősen kicsi. A jelenlegi beállítás mellett nem tölthet fel {$a->%number} MB-nál nagyobb fájlokat. Ez problémát jelenthet H5P-k, képek és videók feltöltésekor. Kérjük, fontolja meg 5 MB-nál nagyobb méretre növelését';
$string['maxscore'] = 'Maximális pontszám';
$string['maxuploadsizetoosmall'] = 'A PHP maximális feltöltési mérete meglehetősen kicsi. A jelenlegi beállítás mellett nem tölthet fel {$a->%number} MB-nál nagyobb fájlokat. Ez problémát jelenthet H5P-k, képek és videók feltöltésekor. Kérjük, fontolja meg 5 MB-nál nagyobb méretre növelését.';
$string['messageprovider:confirmation'] = 'Saját H5P beadványainak megerősítése';
$string['messageprovider:set_up_hvp'] = 'H5P telepítési tartalomtípus beállítási utasítások';
$string['messageprovider:submission'] = 'Értesítés a H5P beküldésről';
$string['missingcontentfolder'] = 'Hiányzik egy érvényes tartalommappa';
$string['missingcontentuserdata'] = 'Hiba: Nem találhatók tartalom felhasználói adatok';
$string['missingcoreversion'] = 'A rendszer nem tudta telepíteni a <em>{$a->%component}</em> komponenst a csomagból, ehhez a H5P bővítmény újabb verziója szükséges. Ezen a webhelyen jelenleg a {$a->%current} verzió fut, míg a szükséges verzió {$a->%required} vagy újabb. Fontolja meg a frissítést, majd próbálkozzon újra.';
$string['missingdependency'] = 'A {$a->@dep} hiányzó függőséget igényli a {$a->@lib}.';
$string['missinglibrary'] = 'Hiányzik a szükséges könyvtár: {$a->@library}';
$string['missinglibraryfile'] = 'A(z) {$a->%file} fájl hiányzik a következő könyvtárból: {$a->%name}';
$string['missinglibraryjson'] = 'Nem található érvényes JSON formátumú library.json fájl a {$a->%name} könyvtárhoz';
$string['missinglibraryproperty'] = 'A szükséges {$a->%property} tulajdonság hiányzik a {$a->%library} könyvtárból';
$string['missingmbstring'] = 'Az mbstring PHP kiterjesztés nincs betöltve. A H5P-nek erre van szüksége a megfelelő működéshez';
$string['missingparameters'] = 'Hiányzó paraméterek';
$string['missinguploadpermissions'] = 'Vegye figyelembe, hogy a könyvtárak létezhetnek a feltöltött fájlban, de nem tölthet fel új könyvtárakat. Ezzel kapcsolatban forduljon a webhely rendszergazdájához.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'A H5P tevékenységmodul lehetővé teszi interaktív tartalom létrehozását, például interaktív videókat, kérdéskészleteket, húzza és vidd kérdéseket, feleletválasztós kérdéseket, prezentációkat és még sok mást. Amellett, hogy a gazdag tartalom szerzői eszköze, a H5P lehetővé teszi a H5P-fájlok importálását és exportálását a tartalom hatékony újrafelhasználása és megosztása érdekében. A felhasználói interakciókat és pontszámokat az xAPI segítségével követi nyomon, és a Totara Gradebookon keresztül érhető el. Ne feledje, hogy a programozási ismeretekkel rendelkező emberek jelenleg csalhatnak a H5P interakciókban, és megszerezhetik a teljes pontszámot anélkül, hogy tudnák a helyes válaszokat. A H5P-ket nem szabad vizsgákhoz vagy hasonlókhoz használni. Interaktív H5P tartalmat adhat hozzá úgy, hogy tartalmat hoz létre a beépített szerzői eszköz segítségével, vagy tölt fel más H5P-kompatibilis webhelyeken található H5P-fájlokat.';
$string['modulenameplural'] = 'H5P-k';
$string['next'] = 'Következő';
$string['nextpage'] = 'Következő oldal';
$string['noanswersubmitted'] = 'Ez a felhasználó még nem küldött választ a H5P-re';
$string['nocontent'] = 'A content.json fájl nem található vagy elemezhető';
$string['nocontenttype'] = 'Nincs megadva tartalomtípus.';
$string['nocopyright'] = 'Ehhez a tartalomhoz nem áll rendelkezésre szerzői jogi információ.';
$string['nodata'] = 'Nincs elérhető adat, amely megfelelne a kritériumainak.';
$string['noexport'] = 'Hiányzó exportfájl.';
$string['noextension'] = 'A feltöltött fájl nem érvényes HTML5-csomag (nem rendelkezik .h5p kiterjesztéssel)';
$string['noh5ps'] = 'Ehhez a tanfolyamhoz nem érhető el H5P tartalom.';
$string['nohubregistration'] = 'Nincs regisztrálva a H5P Hub-on';
$string['nojson'] = 'A fő h5p.json fájl érvénytelen';
$string['nombstringexteension'] = 'Az mbstring PHP kiterjesztés nincs betöltve. A H5P-nek erre van szüksége a megfelelő működéshez';
$string['noparameters'] = 'Nincsenek paraméterek';
$string['noparse'] = 'Nem sikerült elemezni a fő h5p.json fájlt';
$string['nopermissiontogettranslations'] = 'Nincs engedélye a fordítások lekérésére';
$string['nopermissiontorestrict'] = 'Nincs engedélye a könyvtárak korlátozására.';
$string['nopermissiontosavecontentuserdata'] = 'Nincs engedélye a tartalom felhasználói adatainak mentésére.';
$string['nopermissiontosaveresult'] = 'Nincs engedélye az eredmény mentésére ennél a tartalomnál.';
$string['nopermissiontoupgrade'] = 'Nincs engedélye a könyvtárak frissítésére.';
$string['nopermissiontouploadcontent'] = 'Nincs engedélye tartalom feltöltésére ide.';
$string['nopermissiontouploadfiles'] = 'Nincs engedélye fájlok feltöltésére ide.';
$string['nopermissiontoviewcontenthubcache'] = 'Nincs engedélye a tartalomközpont metaadatainak megtekintéséhez.';
$string['nopermissiontoviewcontenttypes'] = 'Nincs engedélye a tartalomtípusok megtekintéséhez.';
$string['nopermissiontoviewresult'] = 'Nincs engedélye a tartalom eredményeinek megtekintéséhez.';
$string['nosuchlibrary'] = 'Nincs ilyen könyvtár';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>A Totara mostantól támogatja a H5P interaktív tartalmat a tanfolyami tevékenységekben.</p><p> A funkció használatához először telepítenie kell bizonyos tartalomtípusokat. A folyamat egyszerűsítéséhez engedélyezze a H5P Hubot a H5P beállításainál.</p><p> Alapértelmezés szerint csak a webhely rendszergazdája rendelkezik a tartalomtípusok és könyvtárak telepítéséhez vagy frissítéséhez szükséges engedélyekkel. Ezek a képességek azonban más szerepkörökhöz is hozzárendelhetők.</p><p> A H5P tartalomtípusok telepítéséhez csak adjon hozzá egy H5P tevékenységet egy tanfolyamhoz, majd telepítheti az ajánlott tartalomtípusokat a H5P Hubon keresztül, vagy manuálisan töltheti fel azokat.</p><p> {$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'A Totara mostantól támogatja a H5P interaktív tartalmakat a tanfolyami tevékenységekben. A funkció használatához először telepítenie kell bizonyos tartalomtípusokat. A folyamat egyszerűsítéséhez engedélyezze a H5P Hubot a H5P beállításainál. Alapértelmezés szerint csak a webhely rendszergazdája rendelkezik a tartalomtípusok és könyvtárak telepítéséhez vagy frissítéséhez szükséges engedélyekkel. Ezek a képességek azonban más szerepkörökhöz is hozzárendelhetők. A H5P tartalomtípusok telepítéséhez csak adjon hozzá egy H5P tevékenységet egy tanfolyamhoz, majd telepítheti az ajánlott tartalomtípusokat a H5P Hubon keresztül, vagy manuálisan töltheti fel azokat. Kattintson ide a beállításhoz: {$a}';
$string['notification_set_up_hvp_button'] = 'Állítsa be a H5P-t';
$string['notification_set_up_hvp_subject'] = 'A H5P már elérhető a Totarában';
$string['nounzip'] = 'A feltöltött fájl nem érvényes HTML5-csomag (nem tudjuk kicsomagolni)';
$string['noversionattribution'] = 'Attribútum';
$string['noversionattributionnc'] = 'Nevezd meg – nem kereskedelmi';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'Probléma észlelhető a szerver írási hozzáférésével. Győződjön meg arról, hogy a szervere tud írni az adatmappájába.';
$string['noziparchive'] = 'Az Ön PHP-verziója nem támogatja a ZipArchive-ot.';
$string['offlinedialogbody'] = 'Nem tudtunk információt küldeni a feladat elvégzéséről. Kérjük, ellenőrizze internetkapcsolatát.';
$string['offlinedialogheader'] = 'Megszakadt a kapcsolata a szerverrel';
$string['offlinedialogretrybuttonlabel'] = 'Próbálja újra most';
$string['offlinedialogretrymessage'] = 'Újrapróbálkozás :num....';
$string['offlinesuccessfulsubmit'] = 'Az eredmények sikeresen elküldve.';
$string['oldphpversion'] = 'A PHP verziód elavult. A H5P megfelelő működéséhez az 5.2-es verzió szükséges. Az 5.6-os vagy újabb verzió ajánlott.';
$string['olduploadoldcontent'] = 'A H5P régebbi verziójának tartalmát próbálja feltölteni. Kérjük, frissítse a tartalmat azon a kiszolgálón, amelyről származott, és próbálja meg újra feltölteni, vagy kapcsolja be a H5P Hubot, hogy ez a szerver frissítse azt az automatikus összeshez.';
$string['onlyupdate'] = 'Csak a meglévő könyvtárakat frissítse';
$string['optionalinfo'] = 'Választható információ';
$string['options'] = 'Opciók';
$string['originator'] = 'Kezdeményező';
$string['pd'] = 'Public Domain';
$string['pddl'] = 'Public Domain dedikáció és licenc';
$string['pdm'] = 'Public Domain Mark';
$string['phone'] = 'Telefon';
$string['pleasewait'] = 'Kérlek várj...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Az adott végpont eléréséhez postai üzenet szükséges';
$string['previouspage'] = 'Előző oldal';
$string['privacy:metadata:core_files'] = 'A H5P tevékenység olyan fájlokat tárol, amelyeket a H5P tartalom részeként töltöttek fel.';
$string['privacy:metadata:core_grades'] = 'A H5P-tevékenység a H5P-tartalomra válaszoló felhasználók osztályzatait tárolja.';
$string['privacy:metadata:hvp_content_user_data'] = 'Leírja a tartalom jelenlegi állapotát a felhasználó számára. A tartalom korábbi állapotának visszaállítására szolgál.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'A tárolt felhasználói adatok.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Adattípus azonosító.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Jelölés, amely meghatározza, hogy az adatokat törölni kell-e a tartalom megváltozásakor.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'Annak a H5P-tartalomnak az azonosítója, amelyhez az adat tartozik.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'A tartalomfelhasználói adatkapcsolat azonosítója.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Jelölés, amely meghatározza, hogy az adatokat előre kell-e betölteni a tartalomba.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'A H5P résztartalma, 0, ha ez nem altartalom.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'Annak a felhasználónak az azonosítója, akihez az adatok tartoznak.';
$string['privacy:metadata:hvp_events'] = 'Nyomon követi a naplózott H5P eseményeket.';
$string['privacy:metadata:hvp_events:content_id'] = 'A tartalomazonosító, amelyen a műveletet végrehajtották, 0, ha új vagy nincs tartalom.';
$string['privacy:metadata:hvp_events:content_title'] = 'A tartalom címe.';
$string['privacy:metadata:hvp_events:created_at'] = 'Az esemény létrehozásának ideje.';
$string['privacy:metadata:hvp_events:id'] = 'Az esemény egyedi azonosítója.';
$string['privacy:metadata:hvp_events:library_name'] = 'A könyvtárat az esemény érintette.';
$string['privacy:metadata:hvp_events:library_version'] = 'Az esemény által érintett könyvtári verzió.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Az esemény altípusa vagy az esemény művelete.';
$string['privacy:metadata:hvp_events:type'] = 'Az esemény típusa.';
$string['privacy:metadata:hvp_events:user_id'] = 'A műveletet végrehajtó felhasználó azonosítója.';
$string['privacy:metadata:hvp_xapi_results'] = 'Az xAPI eseményeket H5P tartalomban tárolja.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'További információk, amelyeket a H5P küldhet.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'Annak a tartalomnak az azonosítója, amelyen az eseményt végrehajtották.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'A helyes válaszminta.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Annak a tartalomnak a leírása, feladata vagy kérdése, amelyen a műveletet végrehajtották.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'Az xAPI esemény egyedi azonosítója.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Az interakció típusa.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Az eseményen elérhető maximális pontszám.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'A tartalom szülőjének azonosítója, amelyen ezt az eseményt végrehajtották. Null, ha nincs szülője.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Az eseményen elért pontszám.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'A felhasználó által küldött válasz.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'A műveletet végrehajtó felhasználó azonosítója.';
$string['publisherdescription'] = 'A kiadó leírása';
$string['publisherdescriptiontext'] = 'Ez a megosztott tartalmak „Kiadói adatai” alatt jelenik meg';
$string['publisherfielddescription'] = 'Ez a „Kiadó neve” néven jelenik meg a megosztott tartalmakon';
$string['publisherfieldtitle'] = 'Kiadó';
$string['question'] = 'Kérdés';
$string['registeronhub'] = 'Regisztráljon a H5P Hubon';
$string['registrationfailed'] = 'Hiba lépett fel';
$string['registrationfaileddescription'] = 'Jelenleg nem tudtunk fiókot létrehozni. Valami nem működik. Próbáld újra később.';
$string['registrationtitle'] = 'H5P Hub regisztráció';
$string['remove'] = 'Törlés';
$string['removechip'] = 'Törölje a :chip-et a listáról';
$string['removeimage'] = 'Kép törlése';
$string['removeoldlogentries'] = 'Régi H5P naplóbejegyzések törlése';
$string['removeoldmobileauthentries'] = 'Régi H5P mobil hitelesítési bejegyzés törlése';
$string['removetmpfiles'] = 'Régi H5P ideiglenes fájlokat törlése';
$string['reportingquestionsremaininglabel'] = 'osztályozásig hátralévő kérdések';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Napló pontszám:';
$string['reportingscoredelimiter'] = 'kívül';
$string['reportingscorelabel'] = 'Pontszám:';
$string['reportnotsupported'] = 'Nem támogatott';
$string['reportsubmitgradelabel'] = 'Osztályzat beküldése';
$string['requiredinfo'] = 'Kötelező információ';
$string['resizescript'] = 'Használja ezt a szkriptet a webhelyén, ha dinamikus méretezést szeretne a beágyazott tartalomnál:';
$string['resubmitscores'] = 'Tárolt eredmények elküldésének kísérlete.';
$string['reuse'] = 'Újrahasznál';
$string['reusecontent'] = 'Tartalom újrafelhasználása';
$string['reusedescription'] = 'Használja újra ezt a tartalmat.';
$string['reveal'] = 'Felfed';
$string['reviewandsave'] = 'Áttekintés és mentés';
$string['reviewandshare'] = 'Áttekintés és megosztás';
$string['reviewinfo'] = 'Tekintse át az információkat';
$string['reviewmessage'] = 'Kérjük, nézze át az alábbi információkat, mielőtt megosztaná';
$string['reviseserversetupandretry'] = 'Miután felülvizsgálta a kiszolgáló beállítását, újra engedélyezheti a H5P hub kommunikációt a H5P beállításokban.';
$string['savechanges'] = 'Változtatások mentése';
$string['score'] = 'Pontszám';
$string['screenshots'] = 'Képernyőképek';
$string['screenshotsdescription'] = 'Adjon hozzá legfeljebb öt képernyőképet a tartalomról';
$string['search'] = 'Keresés';
$string['searchplaceholder'] = 'Gépelje be a tudományágak kereséséhez';
$string['sendusagestatistics'] = 'Hozzájárul a használati statisztikákhoz';
$string['sendusagestatistics_help'] = 'A használati statisztikák számai automatikus jelentésben jelennek meg, hogy a fejlesztők jobban megértsék a H5P használatát, és meghatározzák a lehetséges fejlesztési területeket. További információ arról, hogy mely <a {$a}>adatok gyűjthetők a h5p.org oldalon</a> .';
$string['settings'] = 'H5P beállítások';
$string['share'] = 'Megosztás';
$string['shared'] = 'Megosztva';
$string['sharefailed'] = 'A megosztás sikertelen.';
$string['sharetryagain'] = 'Hiba történt. Kérjük, próbálja meg újra megosztani.';
$string['sharingnote'] = 'A megosztás után minden tartalom részlet szerkeszthető';
$string['shortdescription'] = 'Rövid leírás';
$string['shortdescriptionplaceholder'] = 'Tartalom rövid leírása';
$string['showadvanced'] = 'Továbbiak megjelenítése';
$string['showless'] = 'Kevesebb megjelenítése';
$string['showmore'] = 'Mutass többet';
$string['sitecouldnotberegistered'] = 'A webhelyet nem sikerült regisztrálni a hubnál. Kérjük, forduljon a webhely rendszergazdájához.';
$string['sitekey'] = 'Site Key';
$string['sitekeydescription'] = 'A webhely kulcsa egy titok, amely egyedileg azonosítja ezt a webhelyet a Hubbal.';
$string['sitekeyregistered'] = 'Egyedi kulcsot kapott, amely azonosítja Önt a Hubbal, amikor új frissítéseket kap. A kulcs megtekinthető a H5P beállítások oldalon.';
$string['size'] = 'Méret';
$string['somekeywordsexists'] = 'Néhány ilyen kulcsszó már létezik';
$string['source'] = 'Forrás';
$string['sslnotenabled'] = 'Szerverén nincs engedélyezve az SSL. Az SSL-t engedélyezni kell a biztonságos kapcsolat biztosítása érdekében a H5P hubbal.';
$string['startingover'] = 'Elölről kezded.';
$string['subcontentwarning'] = 'Az altartalmak (képek, kérdések stb.) a :licenc alatt lesznek megosztva, hacsak a szerzői eszköz másként nem rendelkezik';
$string['sublevel'] = 'Alszint';
$string['submitted'] = 'Beküldve!';
$string['successfullyregisteredwithhub'] = 'Webhelyét sikeresen regisztráltuk a H5P Hub-on.';
$string['successfullyregistred'] = 'Sikeresen regisztrált egy fiókot a H5P Hubon';
$string['successfullyregistreddescription'] = 'Fiókadatai módosíthatók';
$string['successfullyupdated'] = 'A H5P Hub-fiók beállításai sikeresen módosítva';
$string['thumbnail'] = 'Miniatűr';
$string['title'] = 'Cím';
$string['unabletocreatedir'] = 'Nem lehet könyvtárat létrehozni.';
$string['unabletogetfieldtype'] = 'Nem lehet lekérni a mező típusát.';
$string['undisclosed'] = 'Nem titkolt';
$string['unpackedfilesexceedsmaxsize'] = 'A kicsomagolt fájlok teljes mérete meghaladja a megengedett maximális méretet. (%use > %max)';
$string['updatedlibraries'] = 'Frissített {$a->%old} H5P-könyvtárak.';
$string['updatedlibrary'] = 'Frissítve a {$a->%old} H5P könyvtár.';
$string['updatelibraries'] = 'Összes könyvtár frissítése';
$string['updateregistrationonhub'] = 'Fiókbeállítások mentése';
$string['upgrade'] = 'H5P frissítése';
$string['upgradebuttonlabel'] = 'Frissítés';
$string['upgradedone'] = 'Sikeresen frissítette a {$a} tartalompéldányt.';
$string['upgradeerror'] = 'Hiba történt a paraméterek feldolgozása közben:';
$string['upgradeerrorcontent'] = 'Nem sikerült frissíteni a(z) %id tartalmat:';
$string['upgradeerrordata'] = 'Nem sikerült betölteni a %lib könyvtár adatait.';
$string['upgradeerrormissinglibrary'] = 'Hiányzik a szükséges %lib könyvtár.';
$string['upgradeerrornotsupported'] = 'A paraméterek tartalmazzák a %used, ami nem támogatott.';
$string['upgradeerrorparamsbroken'] = 'A paraméterek törve.';
$string['upgradeerrorscript'] = 'Nem sikerült betölteni a %lib frissítési szkriptjét.';
$string['upgradeerrortoohighversion'] = 'A paraméterek tartalmazzák a %used, míg csak a %supported vagy a korábbiak támogatottak.';
$string['upgradeheading'] = 'Frissítse a {$a} tartalmat';
$string['upgradeinprogress'] = 'Frissítés a %ver verzióra...';
$string['upgradeinvalidtoken'] = 'Hiba: Érvénytelen biztonsági token!';
$string['upgradelibrarycontent'] = 'Frissítse a könyvtár tartalmát';
$string['upgradelibrarymissing'] = 'Hiba: hiányzik a könyvtára!';
$string['upgrademessage'] = '{$a} tartalompéldány frissítésére készül. Kérjük, válassza ki a frissítési verziót.';
$string['upgradenoavailableupgrades'] = 'Ehhez a könyvtárhoz nem érhetők el frissítések.';
$string['upgradenothingtodo'] = 'Nincsenek frissítendő tartalompéldányok.';
$string['upgradereturn'] = 'Vissza';
$string['upload'] = 'Feltöltés';
$string['uploadlibraries'] = 'Könyvtárak feltöltése';
$string['uploadsizelargerthanpostsize'] = 'A PHP maximális feltöltési mérete nagyobb, mint a maximális bejegyzés mérete. Ez ismerten problémákat okoz egyes telepítéseknél.';
$string['user'] = 'Felhasználó';
$string['userdataitemresponses'] = 'Minden felhasználói interakció és beküldött válasz';
$string['validatingh5pfailed'] = 'A h5p csomag érvényesítése nem sikerült.';
$string['validationfailed'] = 'A kért H5P nem volt érvényes';
$string['viewreportlabel'] = 'Riport';
$string['virusdetected'] = 'A H5P csomag mentése közben potenciális vírust észleltek';
$string['welcomecommunity'] = 'Reméljük, hogy élvezni fogja a H5P-t, és <a {$a->forums}>fórumainkon</a> keresztül bekapcsolódhat növekvő közösségünkbe.';
$string['welcomecontactus'] = 'Ha bármilyen visszajelzése van, ne habozzon <a {$a}>kapcsolatba lépni velünk</a>. Nagyon komolyan vesszük a visszajelzéseket, és elkötelezettek vagyunk a H5P minden nap jobbá tétele mellett!';
$string['welcomegettingstarted'] = 'A H5P és a Torara használatának megkezdéséhez vessen egy pillantást <a {$a->totara_tutorial}>oktatóanyagunkra</a> , és nézze meg a H5P.org webhelyen található <a {$a->example_content}>példatartalmat</a> inspirációért.';
$string['welcomeheader'] = 'Üdvözöljük a H5P világában!';
$string['wrongversion'] = 'A tartalomban használt {$a->%machineName} H5P könyvtár verziója nem érvényes. A tartalom tartalmazza a következőt: {$a->%contentLibrary}, de a {$a->%semanticsLibrary} legyen.';
$string['year'] = 'Év';
$string['years'] = 'Év(ek)';
$string['yearsfrom'] = 'Évek (tól)';
$string['yearsto'] = 'Évek (ig)';
$string['zip'] = 'Zip';
