<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Műveletek';
$string['active'] = 'Aktív';
$string['created'] = 'Létrehozás dátuma';
$string['form_version'] = 'Űrlap verzió';
$string['in_use'] = 'Használatban';
$string['plugin_name'] = 'Segédprogram neve';
$string['plugin_schema_version'] = 'Segédprogram séma verziója';
$string['report_name'] = 'Jóváhagyási űrlapok';
$string['sourcelabel'] = 'Jóváhagyási workflow';
$string['sourcesummary'] = 'Jóváhagyási űrlapok listája.';
$string['sourcetitle'] = 'Jóváhagyási űrlapok';
$string['title'] = 'Cím';
$string['type_form'] = 'Jóváhagyási űrlap oszlopai';
$string['type_form_version'] = 'Űrlapverzió oszlopok';
$string['updated'] = 'Frissített dátum';
$string['version'] = 'Jelenlegi verzió';
$string['version_id'] = 'Jelenlegi verzió azonosítója';
$string['version_status'] = 'Állapot';
$string['version_updated'] = 'Az űrlap verziója frissítve';
