<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktív';
$string['archived'] = 'Archiválás dátuma';
$string['created'] = 'Létrehozás dátuma';
$string['form_id'] = 'Űrlap azonosító';
$string['form_plugin_name'] = 'Űrlap plugin neve';
$string['form_title'] = 'Űrlap címe';
$string['form_version'] = 'Űrlap verziója';
$string['published'] = 'Közzététel dátuma';
$string['report_name'] = 'Jóváhagyási űrlap verziók';
$string['sourcelabel'] = 'Jóváhagyási workflow';
$string['sourcesummary'] = 'A jóváhagyási űrlap verzióinak listája.';
$string['sourcetitle'] = 'Jóváhagyási űrlap verziók';
$string['status'] = 'Állapot';
$string['type_form'] = 'Jóváhagyási űrlap oszlopai';
$string['type_form_version'] = 'Jóváhagyási űrlap verzió oszlopai';
$string['updated'] = 'Utoljára módosítva';
$string['version'] = 'Verzió';
