<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Jelentkező neve';
$string['application_approval_level'] = 'Jelentkezés jóváhagyási szintje';
$string['application_completed_date'] = 'Teljesítés dátuma';
$string['application_form_response'] = 'Válasz űrlap';
$string['application_idnumber'] = 'Jelentkezés azonosító száma';
$string['application_status'] = 'Jelentkezés állapota';
$string['application_submitted_date'] = 'Beküldés dátuma';
$string['application_title'] = 'Jelentkezés címe';
$string['form_plugin_name'] = 'Űrlap plugin';
$string['form_title'] = 'Űrlap címe';
$string['form_version'] = 'Űrlap verzió';
$string['report_application_completed'] = 'Teljesített';
$string['report_application_submitted'] = 'Beküldve';
$string['sourcelabel'] = 'Jóváhagyási workflow';
$string['sourcesummary'] = 'Jóváhagyási Workflow-k és jelentkezéseik.';
$string['sourcetitle'] = 'Jelentkezési workflow-k jóváhagyása';
$string['type_applicant'] = 'Jelentkező';
$string['type_application'] = 'Jóváhagyási kérelem';
$string['type_workflow'] = 'Jóváhagyási workflow';
$string['type_workflow_version'] = 'Jóváhagyási Workflow-k verziójának oszlopai';
$string['workflow_name'] = 'Workflow neve';
$string['workflow_stage'] = 'Workflow szakasza';
$string['workflow_stage_id'] = 'Workflow szakasz azonosítója';
$string['workflow_stage_type'] = 'Szakasz típusa';
$string['workflow_version_id'] = 'Workflow verzió azonosítója';
$string['workflow_version_status'] = 'Workflow verzió állapota';
