<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Ügyfélazonosító';
$string['configplugin'] = 'A Google Docs segédprogram beállítása';
$string['docsformat'] = 'Alapértelmezett dokumentumimportálási formátum';
$string['drawingformat'] = 'Alapértelmezett rajzimportálási formátum';
$string['googledocs:view'] = 'A Google Docs adattár megtekintése';
$string['importformat'] = 'Állítsa be az alapértelmezett importálási formátumokat a Google-ból';
$string['oauthinfo'] = '<p> A segédprogram használatához a <a href="{$a->docsurl}">Google OAuth 2,0 beállítása</a> dokumentációban leírtak szerint regisztrálnia kell portálját a Google-on. </p><p> Ennek során a következő URL-t mint "Engedélyezett átirányítási URI"-t kell megadnia: </p><p> {$a->callbackurl} </p> Ha regisztrálta, kap egy ügyfél-azonosítót és titkos jelet, amelyek segítségével beállíthat minden Google Docs és Picasa segédprogramot. </p><p>A \'Drive API\' szolgáltatást is be kell kapcsolnia.</p>';
$string['oauthinfonohelplink'] = '<p>A bővítmény használatához regisztrálnia kell webhelyét a Google-nál a dokumentációban leírtak szerint.</p><p> A regisztrációs folyamat részeként meg kell adnia a következő URL-t Jogosult átirányítási URI-ként:</p><p> {$a->callbackurl}</p><p> A regisztráció után megkapja az ügyfélazonosítót és a jelszót, amellyel konfigurálhatja az összes Google Drive és Picasa beépülő modult.</p><p> Kérjük, vegye figyelembe, hogy engedélyeznie kell a „Drive API” szolgáltatást.</p>';
$string['pluginname'] = 'Google Drive';
$string['presentationformat'] = 'Alapértelmezett prezentáció importálási formátum';
$string['secret'] = 'Titkos jel';
$string['servicenotenabled'] = 'A hozzáférés nioncs beállítva. A \'Drive API\' szolgáltatást is be kell kapcsolnia.';
$string['spreadsheetformat'] = 'Alapértelmezett táblázat importálási formátum';
