<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = '{$a} műveletei';
$string['add_client'] = 'Kliens hozzáadása';
$string['api:manageclients'] = 'API kliensek kezelése';
$string['api:managesettings'] = 'API kliens beállításainak kezelése';
$string['apisettings'] = 'API beállítások';
$string['api:viewdocumentation'] = 'Tekintse meg az API dokumentációját';
$string['back_to_api'] = 'Vissza az API-hoz';
$string['changes_saved'] = 'Változtatások elmentve.';
$string['client_added'] = 'Kliens hozzáadva.';
$string['client_details'] = 'Kliensek';
$string['client_id'] = 'Klien azonosító';
$string['client_name_disabled'] = '{$a} (letiltva)';
$string['client_rate_limit'] = 'Ügyfélszám korlát';
$string['client_rate_limit_at_site_level'] = 'Ügyfélszám-korlát webhelyszinten: {$a}';
$string['client_rate_limit_desc'] = 'A lekérdezés bonyolultságának maximális költsége percenként ennél az ügyfélnél. Ha ez a korlát túllépi a webhelykorlátot, a webhelykorlátozás érvényesül.';
$string['clients'] = 'API kliensek';
$string['client_secret'] = 'Kliens jelszó';
$string['delete_client_name'] = 'Kliens törlése: {$a}';
$string['delete_confirm_body'] = '„{$a}” véglegesen eltávolításra kerül, és webhelye nem kap további adatokat ettől a szolgáltatótól. Ezenkívül el kell távolítania minden más webhelyről, ahol használják.';
$string['delete_confirm_title'] = 'Biztosan törli ezt a klienst?';
$string['delete_modal_title'] = 'Kliens törlése';
$string['delete_success'] = 'Kliens törölve.';
$string['description'] = 'Leírás';
$string['developer'] = 'Fejlesztő';
$string['disable_client'] = 'Letiltás';
$string['disable_client_error'] = 'A klienst nem lehetett letiltani.';
$string['disable_client_name'] = 'Kliens letiltása: {$a}';
$string['disable_client_success'] = 'Kliens letiltva.';
$string['documentation'] = 'API dokumentáció';
$string['duration_days'] = 'nap';
$string['duration_hours'] = 'óra';
$string['duration_minutes'] = 'perc';
$string['duration_seconds'] = 'másodperc';
$string['duration_units_label'] = '{$a} egység';
$string['duration_value_label'] = '{$a} szám';
$string['duration_weeks'] = 'hét';
$string['edit_client_details'] = 'Szerkessze a kliens adatait';
$string['edit_client_details_name'] = 'Kliens adatok szerkesztése: {$a}';
$string['edit_client_settings'] = 'Szerkessze a kliens beállításokat';
$string['edit_client_settings_name'] = 'Kliens beállítások szerkesztése: {$a}';
$string['enable_api'] = 'API engedélyezése';
$string['enable_api_description'] = 'Engedélyezze a külső rendszereknek, hogy csatlakozzanak az Ön Totara webhelyéhez, hogy hozzáférjenek az adatokhoz és végezzenek műveleteket. Ha engedélyezve van, elérheti a beállításokat és konfigurálhatja az API-t a <a href="{$a}">fejlesztési menüből</a> .';
$string['enable_client'] = 'Engedélyezés';
$string['enable_client_error'] = 'A klienst nem sikerült engedélyezni.';
$string['enable_client_name'] = 'Kliens engedélyezése: {$a}';
$string['enable_client_success'] = 'Kliens engedélyezve.';
$string['error_documentation_browser_support'] = 'Az Ön böngészője nem támogatott ezen az oldalon. Ezt az oldalt bármely modern böngészőben megtekintheti.';
$string['error_documentation_not_found'] = 'A dokumentáció nem található. Az oldal megtekintéséhez dokumentációt kell készítenie.';
$string['error_documentation_parse_error'] = 'A dokumentációt nem sikerült elemezni. A probléma megoldásához próbálja meg kiüríteni a webhely gyorsítótárát, és újraépíteni a dokumentációt.';
$string['error_documentation_schema_changed'] = 'A séma megváltozott a dokumentáció legutóbbi elkészítése óta. Próbálja meg kiüríteni a webhely gyorsítótárát, és újraépíteni a dokumentációt az aktuális séma megjelenítéséhez.';
$string['error_response'] = 'Hiba válasza';
$string['error_response_default'] = 'Alapértelmezett:';
$string['error_response_desc_1'] = 'Meghatározza az API válasz által hiba esetén visszaadott információ mennyiségét.';
$string['error_response_desc_2'] = '<ul>

<li><strong>Nincs:</strong> Általános hibát ad vissza konkrét információ nélkül</li>

<li> <strong>Normál:</strong> Visszaadja a hiba típusát</li>

<li> <strong>Fejlesztő:</strong> hibaüzenet a verem nyomkövetésével a fejlesztők számára</li>

</ul>';
$string['error_response_level_default'] = '({$a}) alapértelmezett webhely';
$string['error_service_account_admin'] = 'A szolgáltatásfiók nem lehet rendszergazda';
$string['error_service_account_deleted'] = 'Ezt a felhasználói fiókot törölték';
$string['error_service_account_guest'] = 'A szolgáltatási fiók nem lehet vendég';
$string['error_service_account_invalid'] = 'Ez a felhasználói fiók érvénytelen';
$string['error_service_account_no_user'] = 'A felhasználói fiók nem található';
$string['error_service_account_suspended'] = 'Ezt a felhasználói fiókot felfüggesztettük';
$string['error_service_account_wrong_tenant'] = 'Ez a felhasználói fiók nem megfelelő bérlői tagsággal rendelkezik';
$string['error_validate_max_input_duration'] = 'Az időtartam legfeljebb {$a} másodperc lehet';
$string['error_validate_max_input_number'] = 'A szám legfeljebb {$a} lehet';
$string['hide'] = 'Elrejt';
$string['invalid_user'] = 'Érvénytelen felhasználó';
$string['none'] = 'Egyik sem';
$string['no_record_found'] = 'Nem jött létre kliens.';
$string['normal'] = 'Normál';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Szükséges mezők';
$string['service_account'] = 'Szolgáltatási fiók';
$string['service_account_help'] = 'A szolgáltatási fiók egy olyan felhasználói fiók, amely egy külső rendszert képvisel, amely képes irányítani az Ön Totara webhelyét, és megfelelő képességekkel rendelkező szerepkört kell hozzárendelni.';
$string['service_account_invalid'] = 'Érvénytelen szolgáltatási fiók a következőhöz: {$a}';
$string['service_account_placeholder'] = 'Kezdj el beírni egy nevet...';
$string['setting:client_rate_limit'] = 'Kliens szám korlátja';
$string['setting:client_rate_limit_desc'] = 'Percenként megengedett maximális lekérdezési összetettségi költség az egyes ügyfelek számára ezen a webhelyen. Ez a limit csökkenthető az egyes ügyfelek számára az ügyfélbeállításokon belül.';
$string['setting:default_token_expiration'] = 'Alapértelmezett token lejárata';
$string['setting:default_token_expiration_desc'] = 'A token érvényességi időtartama a lejárat előtt. Ez az alapértelmezés új ügyfelek hozzáadásakor használatos.';
$string['setting:default_token_expiration_invalid'] = 'Az időtartamnak legalább 1 másodpercnek kell lennie';
$string['setting:enable_introspection'] = 'GraphQL önvizsgálat engedélyezése';
$string['setting:enable_introspection_desc'] = 'Lehetővé teszi a kliensek számára, hogy információkat kérjenek a GraphQL sémáról. Ez magában foglalja az olyan adatokat, mint a típusok, mezők, lekérdezések és mutációk.';
$string['setting:max_query_complexity'] = 'Maximális lekérdezés összetettsége';
$string['setting:max_query_complexity_desc'] = 'Egyedi lekérdezés esetén megengedett maximális összetettség.';
$string['setting:max_query_depth'] = 'Maximális lekérdezési mélység';
$string['setting:max_query_depth_desc'] = 'Egyedi lekérdezéshez megengedett maximális mélység.';
$string['setting:response_debug'] = 'Alapértelmezett hibaválasz';
$string['setting:response_debug_desc'] = 'Meghatározza az API-válasz által hiba esetén visszaadott információ mennyiségét.

**Nincs:** Általános hiba visszaadása konkrét információ nélkül
**Normál:** A hiba típusának visszaadása
**Fejlesztő:** Hiba visszaadása veremkövetéssel a fejlesztők számára';
$string['settings'] = 'API beállítások';
$string['setting:site_rate_limit'] = 'A webhely gyakoriságának korlátja';
$string['setting:site_rate_limit_desc'] = 'Ezen az oldalon a lekérdezés bonyolultságának maximálisan megengedett percenkénti költsége.';
$string['show'] = 'Megmutat';
$string['status'] = 'Állapot';
$string['status_disabled'] = 'Tiltva';
$string['status_enabled'] = 'Engedélyezve';
$string['token_expiration'] = 'Token lejárata';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'A token érvényességi időtartama a lejárat előtt.';
$string['token_expiration_desc_2'] = 'A beállítás módosítása csak az új tokenekre van hatással; a meglévő tokenek továbbra is tiszteletben tartják a létrehozásukkor beállított lejárati időt.';
$string['warning_client_rate_limit'] = 'Ennek az ügyfélnek a sebességkorlátja meghaladja a webhelyek korlátját, ezért a webhelykorlátot kényszerítik.';
