<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'A megadott műveletet nem létezik.';
$string['availableevdiencecustomfields'] = 'Igazolás egyéni mezői';
$string['cachedef_areamap'] = 'Egyéni mezők területének feltérképezése';
$string['commonsettings'] = 'Közös beállítások';
$string['confirmfielddeletionnodata'] = 'Valóban törölni akarja ezt a mezőt?';
$string['confirmfielddeletionplural'] = 'Van {$a} rekord ehhez a mezőhöz, amely törlve lesz. <br /> Még mindig szeretné törölni ezt a mezőt?';
$string['confirmfielddeletionsingle'] = 'Van 1 rekordot ehhez a mezőhöz, amely törölve lesz. <br /> Még mindig szeretné törölni ezt a mezőt?';
$string['coursecustomfields'] = 'Képzés egyéni mezői';
$string['createnewcustomfield'] = 'Új egyéni mező létrehozása';
$string['createnewfield'] = 'Új "{$a}" egyéni mező létrehozása';
$string['customfield'] = 'Egyéni mező';
$string['customfieldcolumnstextarea'] = 'Oszlopok (szöveg terület)';
$string['customfieldcolumnstextarea_help'] = '**Oszlopok**  beállítja a szöveg terület elérhető szélességét.';
$string['customfielddefaultdatacheckbox'] = 'Alapértelmezésben be van jelölve (jelölő négyzet)';
$string['customfielddefaultdatacheckbox_help'] = 'Ha Igen, az egyedi mező jelölőnégyzetet alapból be van jelölve. Ha Nem, az egyedi mező jelölőnégyzetet alapból nincs bejelölve.';
$string['customfielddefaultdatamenu'] = 'Alapértelmezett érték (választék menü)';
$string['customfielddefaultdatamenu_help'] = 'Legördülő mező alapértéke. Az alapértelmezett értéknek kell megjelennie a menü választók felett.
Hagyja üresen, ha alapértelmezett bejegyzés nem szükséges.';
$string['customfielddefaultdatatext'] = 'Alapértelmezett érték (szöveg bevitel)';
$string['customfielddefaultdatatextarea'] = 'Egyéni mező alapértelmezett adat';
$string['customfielddefaultdatatextarea_help'] = 'Szöveg terület alapértelmezett értéke. Hagyja üresen ha alapérték nem szükséges.';
$string['customfielddefaultdatatext_help'] = 'Szöveges mező alapértelmezett értéke. Hagyja üresen ha alapérték nem szükséges.';
$string['customfielddefaultdataurl'] = 'Alapértelmezett URL';
$string['customfielddefaultdataurl_help'] = 'Az alapértelmezett link szövege jelenik meg. Ha üres, az URL lesz megmutatva.';
$string['customfielddefaultdataurltarget'] = 'Megnyitás új ablakban';
$string['customfielddefaultdataurltext'] = 'Alapértelmezett szöveg';
$string['customfielddefaultdataurltext_help'] = 'Az alapértelmezett link szövegének mutatása. Amennyiben üres, az URL lesz használva.';
$string['customfieldfieldsizetext'] = 'Látható méret (szöveg bevitel)';
$string['customfieldfieldsizetext_help'] = 'Szöveg mezőben megjelenő karakterek száma.';
$string['customfieldforceunique'] = 'Egyedi egyéni mező';
$string['customfieldforceunique_help'] = 'Ha Igen van beállítva, az egyéni mező csak egyedi egy egyedi értéket fogad el. Ha duplikált értéket használ ebben a mezőben, a rendszer nem engedi elmenteni a tételt.

Ha Nem van beállítva, az egyéni mező bármilyen értéket elfogad ebben a mezőben.';
$string['customfieldfullname'] = 'Egyéni mező teljes neve';
$string['customfieldfullname_help'] = 'Az egyéni mező teljes neve az egyéni mező teljes címe';
$string['customfieldhidden'] = 'Rejtett egyéni mező';
$string['customfieldhidden_help'] = 'Ha az Igen van beállítva, akkor az egyéni mező nem lesz látható a beállítások oldalon vagy máshol, ahol látható lenne. Ha a Nem van beállítva, akkor az egyéni mező látható lesz.';
$string['customfieldlocked'] = 'Zárolt egyéni mező';
$string['customfieldlocked_help'] = 'Ha az Igen van beállítva, akkor csak akkor jelenik meg, ha a mező be van állítva. A mező nem szerkeszthető.';
$string['customfieldmaxlengthtext'] = 'Maximum hossz (szövegméret)';
$string['customfieldmaxlengthtext_help'] = 'Meghatározza a szöveg mezőben elfogadható karakterek maximális számát.';
$string['customfieldmenuoptions'] = 'Menüpontok (menüből választva)';
$string['customfieldmenuoptions_help'] = 'Vigye be a menü lehetőségeket amelyek meg fognak jelenni a legördülő listában.
 Soronként csak egy lehetőséget vigyen be.';
$string['customfieldmultiselectoptions'] = 'Menüpontok (és ikonok)';
$string['customfieldmultiselectoptions_help'] = 'Vigye be a többválasztós lehetőségeket (és ikonokat) amelyek meg fognak jelenni a legördülő listában.';
$string['customfieldrequired'] = 'Ez a mező kötelező?';
$string['customfieldrequired_help'] = 'Ha az Igen van beállítva, akkor a mezőt kötelező kitölteni amikor új tételeket hoz létre.

Ha a Nem van beállítva, akkor a mező opcionális  lesz amikor új tételeket hoz létre.';
$string['customfieldrowstextarea'] = 'Sorok (szöveg terület)';
$string['customfieldrowstextarea_help'] = 'Állítsa be a szöveges mező magasságát (sorok száma)';
$string['customfields'] = 'Egyéni mezők';
$string['customfieldshortname'] = 'Egyéni mező rövid név';
$string['customfieldshortname_help'] = 'Az egyéni mező rövid név az egyéni mező rövidített neve ami megjelenítés céljára használható.

Az egyéni mezők opcióként jelennek meg a tétel szerkesztő képernyőkön.

Megjegyzés: csak betűket és számokat tartalmazhat.';
$string['customfieldshortnamereadonly'] = 'A fenntartott egyéni mező rövid neve';
$string['customfieldshortnamereadonly_help'] = 'Az egyéni mező rövid neve az egyéni mező rövidített neve, és megjelenítési célokra használható.

Az egyedi mezők opciókként jelennek meg az elemek szerkesztési képernyőjén.

Fenntartott egyéni mező rövid név már használatban van a rendszerben. Nem törölhető, de elrejthető.';
$string['customfieldshortnamereserved'] = 'Fenntartott egyéni mező';
$string['customfieldshortnamereserved_help'] = 'Ez az egyéni mező egy foglalt egyéni mezőt használ. A típus nem szerkeszthető, és a mező nem törölhető, de elrejthető';
$string['customfieldtextdateformat'] = 'nap/hónap/év';
$string['customfieldtypecheckbox'] = 'Jelölőnégyzet';
$string['customfieldtypedatetime'] = 'Dátum/időpont';
$string['customfieldtypedecimal'] = 'Tizedes bevitel';
$string['customfieldtypefile'] = 'Fájl';
$string['customfieldtypeinteger'] = 'Egész szám bevitele';
$string['customfieldtypelocation'] = 'Helyszín';
$string['customfieldtypelocation_address'] = 'Cím';
$string['customfieldtypelocation_addressdefault'] = 'Alapértelmezett cím';
$string['customfieldtypelocation_addresslookup'] = 'Térkép pozíciója';
$string['customfieldtypelocation_addresslookupdefault'] = 'Alapértelmezett térkép helyszíne';
$string['customfieldtypelocation_display'] = 'Mutat';
$string['customfieldtypelocation_displayaddress'] = 'Cím';
$string['customfieldtypelocation_displayboth'] = 'Térkép & Cím';
$string['customfieldtypelocation_displaydefault'] = 'Alapértelmezett megjelenés';
$string['customfieldtypelocation_displaymap'] = 'Térkép';
$string['customfieldtypelocation_mapsize'] = 'Térkép méret';
$string['customfieldtypelocation_mapsizedefault'] = 'Alapértelmezett térkép mérete';
$string['customfieldtypelocation_mapview'] = 'Térkép nézet';
$string['customfieldtypelocation_mapviewdefault'] = 'Alapértelmezett térkép megtekintése';
$string['customfieldtypelocation_or'] = 'vagy';
$string['customfieldtypelocation_searchbutton'] = 'Keresés';
$string['customfieldtypelocation_setmap'] = 'Térkép helyzetének beállítása';
$string['customfieldtypelocation_setmap_help'] = 'Beállíthatja a térkép helyét a fenti cím használatával (ha van ilyen), vagy kereshet címet, várost vagy várost.

Ha finomítani kívánja a gombostű lokációját, akkor megteheti úgy, hogy rákattint az egérgomb lenyomva tartása közben, mozgatja a gombostűt, majd elengedi az egérgombot.';
$string['customfieldtypelocation_sizelarge'] = 'Nagy';
$string['customfieldtypelocation_sizemedium'] = 'Közepes';
$string['customfieldtypelocation_sizesmall'] = 'Kicsi';
$string['customfieldtypelocation_useaddress'] = 'A felhasználó címe';
$string['customfieldtypelocation_viewhybrid'] = 'Térkép & Műhold (vegyes)';
$string['customfieldtypelocation_viewmap'] = 'Térkép';
$string['customfieldtypelocation_viewsatellite'] = 'Műholdas nézet';
$string['customfieldtypemenu'] = 'Legördülő lista';
$string['customfieldtypemultiselect'] = 'Többválasztós lista';
$string['customfieldtypetext'] = 'Szöveges mező';
$string['customfieldtypetextarea'] = 'Hosszú szöveg';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Megnyitás új ablakban';
$string['customfieldtypeurltext'] = 'Szöveg';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Az URL-nek ezzel kell kezdődnie: http://, https:// vagy /';
$string['customfieldurl_help'] = 'Az URL három bemenetre oszlik.

* ** URL **: A következővel kell kezdődnie: ** http: // **, ** https: // ** vagy ** / **.
* ** Szöveg **: Opcionális linkszöveg. Ha üresen hagyja, megjelenik az URL.
* ** Megnyitás új ablakban vagy lapon **.';
$string['customfieldvaluenumber_error'] = 'A \'{$a}\' mező értékének a minimális érték és a maximális érték között vagy azzal egyenlőnek kell lennie';
$string['decimal_points'] = 'Tizedespontok';
$string['decimal_points_error'] = 'Csak egy szám írható be';
$string['decimal_points_help'] = 'Az a tizedesvessző, amelyet a beviteli mező elfogad.';
$string['defaultchecked'] = 'Alapértelmezésben bejelölve';
$string['defaultdata'] = 'Alapértelmezett érték';
$string['defaultdata_between_error'] = 'Az alapértelmezett számnak a minimális és a maximális szám között vagy azzal egyenlőnek kell lennie.';
$string['defaultdata_error'] = 'Csak egy szám írható be';
$string['defaultdata_help'] = 'Az alapértelmezett érték az a szám, amely alapértelmezés szerint megjelenik a beviteli mezőben.';
$string['defaultmake'] = 'Alapértelmezett beállítás';
$string['defaultselected'] = 'Az alapértelmezett által kiválasztott';
$string['deletefield'] = 'Mező törlése';
$string['description'] = 'A mező leírása';
$string['description_help'] = 'Egyéni mező szöveges leírása';
$string['editfield'] = 'A(z) \'{$a}\' egyéni mező szerkesztése';
$string['endyear'] = 'Befejezési év';
$string['error:abstractmethod'] = 'Ennek az absztakt metódusnak felülírtnak kell lenni';
$string['error:invaliddateformat'] = '\'{$a->field}\' dátum/időpont beállítási mező érvénytelen dátumot tartalmaz (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = '{$a->field}\'  dátum/ időpont beállítási mező nem egyedi dátumot tartalmaz (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = '\'{$a->field}\' dátum/időpont beállítási mező olyan dátumot tartalmaz (\'{$a->data}\'), amely korábbi, mint {$a->year}.';
$string['error:invaliddatetoolate'] = '\'{$a->field}\' dátum/időpont beállítási mező (\'{$a->data}\') dátuma kséőbbi, mint {$a->year}.';
$string['error:novalue'] = 'Érvénytelen CSV fájl formátum - "{$a}" beállítási mező nem létezik';
$string['error:updatecustomfield'] = 'Egyéni mező frissítési hiba';
$string['eventcreated'] = 'Egyéni mező létrehozva';
$string['eventdeleted'] = 'Egyéni mező törölve';
$string['eventupdated'] = 'Egyéni mező frissítve';
$string['fieldcolumns'] = 'Oszlopok';
$string['fieldispassword'] = 'Ez egy jelszó mező?';
$string['fieldmaxlength'] = 'Maximális hossz';
$string['fieldrows'] = 'Sorok';
$string['fieldsize'] = 'Képernyő méret';
$string['forceunique'] = 'Az adatnak egyedinek kell lennie?';
$string['gmaptosnotice_apikey'] = 'Kérjük, ellenőrizze, hogy webhelye betartja-e a <a href="https://developers.google.com/maps/terms" target="_blank"> Google Térkép JavaScript API Általános Szerződési Feltételeit </a>, mielőtt térképesre módosítaná a nézetet.';
$string['gmaptosnotice_nokey'] = 'Kérjük, ellenőrizze, hogy webhelye betartja-e a <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Általános Szerződési Feltételeit,</a> mielőtt megváltoztatná a nézetet térképpel. Erősen javasoljuk, hogy szerezzen be egy Google Maps JavaScript API-kulcsot vagy kliens azonosítót, és állítsa be a Totarában.';
$string['locationnotfound'] = 'A helyszín nem található';
$string['locked'] = 'A mező zárolt?';
$string['max_number'] = 'Maximális érték';
$string['max_number_error'] = 'Csak egy szám írható be';
$string['max_number_help'] = 'A legnagyobb szám, amelyet a beviteli mező elfogad.';
$string['menudefaultnotinoptions'] = 'Az alapértelmezett érték nem a legördülő lista elemeinek egyike.';
$string['menunooptions'] = 'Nincsenek választható listaelemek összeállítva.';
$string['menunotuniqueoptions'] = 'A menüpontnak egyedinek kell lenni';
$string['menuoptions'] = 'A legördülő lista elemei (soronként egy)';
$string['menutoofewoptions'] = 'Kötelező megadni legalább két listaelemet.';
$string['min_max_number_error'] = 'A maximális számnak nagyobbnak kell lennie, mint a minimális szám.';
$string['min_number'] = 'Minimális érték';
$string['min_number_error'] = 'Csak egy szám írható be';
$string['min_number_help'] = 'A legalacsonyabb szám, amelyet a beviteli mező elfogad.';
$string['multiselectcolumnicon'] = '{$a} (ikonok)';
$string['multiselectcolumntext'] = '{$a} (szöveg)';
$string['multiselectdeleteunlink'] = 'A menüpont nem törölhető az egyéni mezők közül, ha ki van választva';
$string['multiselectoptions'] = 'Menüpontok (és ikonok)';
$string['nocustomfieldsdefined'] = 'Nincs mező megadva.';
$string['nofileselected'] = 'Nincs fájl kiválasztva';
$string['notset'] = 'Nem beállított';
$string['optionxtext'] = '{$a} szöveg lehetősége';
$string['pluginname'] = 'Egyéni mezők';
$string['programcertcustomfields'] = 'Program és megújító képzés egyéni mezők';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Ellenőrző reguláris kifejezés';
$string['regexpatterndelimitererror'] = 'A határoló vagy módosító elem használata nem engedélyezett. Engedélyezett határolók: csak a perjel (/). Engedélyezett módosító elemek: csak a  PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'A megadott reguláris kifejezés érvénytelen. A reguláris kifejezés szintaxisára és mintáira vonatkozó információk megtalálhatók a PHP PCRE reguláris kifejezés dokumentációjában.';
$string['regexpattern_help'] = 'A bevitt szöveg biztosításához használt reguláris kifejezés a várt formátumú. Például a ** / ^ [0-9] {3} $ / ** biztosítja, hogy a szöveg pontosan három számból álljon.

Ezt az érvényesítést csak akkor kell végrehajtani, ha egyéni mezőkkel ellátott űrlapokat küldenek be, az érvényes adatok megváltoztatását követően az aktuális adatokra nincs hatással.

A reguláris kifejezésekről további információt a PHP PCRE reguláris kifejezések dokumentációjában talál.';
$string['regexpatternmessage'] = 'Az ellenőrző reguláris kifejezés leírása';
$string['regexpatternmessage_help'] = 'Leíró üzenet hozzáadása, amely elmagyarázza az előírt formátumot a felhasználók számára';
$string['regexvalidationfailed'] = '{$a} számára megadott érték nem egyezik az elvárt formátummal.';
$string['requiredandlockednotallowed'] = 'A kötelező és zárolt opciók nem használhatók együtt. Kérem, változtassa meg valamelyiket.';
$string['returntoframework'] = 'Visszatérés a struktúrához';
$string['shortname'] = 'Rövid név (egyedinek kell lennie)';
$string['shortnamenotunique'] = 'Ez a rövid név már használatban van.';
$string['shortnamereserved'] = 'Rövid név (fenntartva)';
$string['specificsettings'] = 'Speciális beállítások';
$string['startyear'] = 'Kezdési év';
$string['startyearafterend'] = 'A kezdő év nem következhet a befejező év után';
$string['step_decimal'] = 'Lépés';
$string['step_decimal_help'] = 'Például, ha lépés = 0,5 a számok lehetnek -1,0; -0,5; 0; 0,5; 1,0; 1,5 stb.';
$string['step_number'] = 'Lépés';
$string['step_number_error'] = 'Csak egy szám írható be';
$string['step_number_help'] = 'Például, ha a step=3 a számok lehetnek -3, 0, 3, 6 és így tovább.';
$string['undelete'] = 'Visszaállítás';
$string['user_value_error'] = 'Csak egy szám írható be';
$string['user_value_max_error'] = 'A \'{$a->field}\' mező értékének kisebbnek vagy egyenlőnek kell lennie, mint a {$a->max} (maximális érték)';
$string['user_value_min_error'] = 'A \'{$a->field}\' mező értékének nagyobbnak vagy egyenlőnek kell lennie, mint a {$a->min} (minimális érték)';
$string['visible'] = 'Legyen rejtett a beállítási oldalon?';
$string['wanttime'] = 'Legyen az időpont hozzáfűzve?';
