<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Hozzáférés';
$string['accesslimited'] = 'Bizonyos emberek';
$string['accessprivate'] = 'Csak te';
$string['accesspublic'] = 'Mindenki';
$string['accesssettings'] = 'Beállítások';
$string['adder_image_alt'] = 'A tartalom képe {$a}';
$string['all'] = 'Mind';
$string['allsite'] = 'Minden oldal';
$string['alltopics'] = 'Minden téma';
$string['alltypes'] = 'Minden típus';
$string['allvisibilities'] = 'Minden láthatóság';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Már megosztva';
$string['assigntopics'] = 'Téma/témák hozzárendelése';
$string['assigntopicshelpinfoworkspaces'] = 'A témák segítenek abban, hogy tartalmait mások könnyebben felfedezzék. A témák abban is segítenek, hogy az ajánlási motor értelmes ajánlásokat generáljon.';
$string['assigntopicshelpinfoworkspaces2'] = 'Az olvasók egy témára kattintva további tartalmakat, lejátszási listákat és munkacsoportokat tekinthetnek meg a témában.';
$string['bookmark'] = 'Könyvjelző';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'Aktív képzés';
$string['bot_active_learning_pattern2'] = 'FOLYAMATBAN LÉVŐ KÉPZÉSEK';
$string['botcardcertsdetail'] = 'A tanúsítvány részletei:';
$string['botcardcertslist'] = 'Milyen tanúsítványokat szeretne ellenőrizni?';
$string['botcardcoursecategory'] = 'Milyen képzési kategóriát szeretne ellenőrizni?';
$string['botcardcoursesdetail'] = 'A képzés részletei:';
$string['botcardcourseslist'] = 'Milyen képzéseket szeretne ellenőrizni?';
$string['botcardenrolledcourses'] = 'Képzések, amelyekre beiratkozott';
$string['botcardjobassignments'] = 'Az Ön munkakör hozzárendelései';
$string['botcardnewmessage'] = 'Új üzenet érkezett a Totarában';
$string['botcardnewmessageaction'] = 'Nyissa meg a Totarában';
$string['botcardprogramdetail'] = 'A program részletei:';
$string['botcardprogramlist'] = 'Milyen programokat szeretne ellenőrizni?';
$string['botcardwelcomeaction'] = 'Menj a Totarába';
$string['botcardwelcomeheading'] = 'Helló';
$string['bot_category_menu'] = 'Képzések | Programok | Megújító képzések';
$string['bot_cert_pattern1'] = 'TANÚSÍTVÁNYOK';
$string['bot_cert_pattern2'] = 'TANÚSÍTVÁNY';
$string['bot_cert_pattern3'] = 'BIZONYÍTVÁNY';
$string['bot_course_pattern1'] = 'KÉPZÉS';
$string['bot_course_pattern2'] = 'KÉPZÉSEK';
$string['botdefaultreply'] = 'Nehezen tudjuk értelmezni kérését.';
$string['bot_finished_learning_pattern1'] = 'BEFEJEZETT KÉPZÉS';
$string['bot_finished_learning_pattern2'] = 'TELJESÍTETT KÉPZÉS';
$string['bot_hi_pattern1'] = 'SZIA';
$string['bot_hi_pattern2'] = 'SZIA';
$string['bot_hi_pattern3'] = 'HELLÓ';
$string['botinstructions'] = 'Lásd:<helyezze ide a linket> miszerint hogyan lépjünk interakcióba a robottal.';
$string['bot_intent_active_learning_pattern1'] = 'FOLYAMATBAN LÉVŐ KÉPZÉSEIM';
$string['bot_intent_active_learning_pattern2'] = 'AKTÍV KÉPZÉSEIM';
$string['bot_intent_finished_learning_pattern1'] = 'BEFEJEZETT KÉPZÉSEIM';
$string['bot_intent_finished_learning_pattern2'] = 'TELJESÍTETT KÉPZÉSEIM';
$string['bot_intent_get_job_assignments_pattern1'] = 'munkakör hozzárendelések megszerzése';
$string['bot_intent_get_job_assignments_pattern2'] = 'munkakör hozzárendelések';
$string['bot_intent_get_job_assignments_pattern3'] = 'munkakör hozzárendelések';
$string['bot_intent_get_my_learning_pattern1'] = 'képzéseim megszerzése';
$string['bot_intent_get_my_learning_pattern2'] = 'képzéseim';
$string['bot_intent_get_my_learning_pattern3'] = 'képzéseim';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'profilom';
$string['bot_intent_profile_pattern3'] = 'profilom megszerzése';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAMOK';
$string['botwelcome'] = 'Üdvözöljük';
$string['button_continue'] = 'Folytatás';
$string['cachedef_query_providers'] = 'Lekérdező szolgáltató osztály gyorsítótár';
$string['cachedef_share_recipient_areas'] = 'Ossza meg a címzett területek gyorsítótárát';
$string['cachedef_share_recipient_class'] = 'Ossza meg a címzett osztály gyorsítótárát';
$string['comment_message'] = '{$a->fullname} megjegyzést fűzött a(z) \'{$a->name}\' kifejezéshez.';
$string['comment_message_subject'] = '{$a->fullname} megjegyzést fűzött a/az {$a->resourcetype} kapcsán';
$string['comment_message_view'] = 'Hozzászólás megtekintése:';
$string['comments'] = 'Hozzászólások';
$string['component'] = 'Összetevő';
$string['compress'] = 'Tömörítés';
$string['content_visibility_setting'] = 'Tartalom láthatósági beállításai';
$string['contribute'] = 'Hozzáadás';
$string['contribute_text'] = 'Készítsd el az első tartalmad most!';
$string['contributetip'] = 'Tipp: Adjon hozzá egy hashtaget, hogy ez könnyebben megtalálható legyen';
$string['contributetip_help'] = 'A hashtagek megkönnyítik az információk megtalálását bizonyos témákban. Például a munkahelyi veszélyekkel kapcsolatos tartalom olyan hashtageket tartalmazhat, mint a # egészség és biztonság # maradj biztonságban # veszélyek';
$string['contributor'] = 'Hozzájáruló';
$string['createtime'] = 'Létrehozta a/az {$a} alkalmazást.';
$string['createtimewithupdatetime'] = 'Létrehozva {$a->timecreated}. Utoljára frissítve: {$a->timemodifed}.';
$string['dateshared'] = 'Megosztás dátuma';
$string['dayago'] = '{$a} nappal ezelőtt';
$string['daysago'] = '{$a} napja';
$string['done'] = 'Kész';
$string['editsettings'] = 'Beállítások szerkesztése';
$string['emptycontent'] = 'Nincs a keresésnek megfelelő tartalom. Kérlek próbáld újra.';
$string['enable_resources'] = 'Gyűjtemény';
$string['enable_resources_description'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára, hogy tartalmakat/lejátszási listákat hozzanak létre és osszanak meg a gyűjteményükben, valamint hozzáférjenek a hozzájuk mentett és megosztott tartalmakhoz/lejátszási listákhoz. Ha le van tiltva, a gyűjtemény el lesz rejtve az összes webhelymenü elől, és az API-szolgáltatások nem lesznek elérhetők.';
$string['engage'] = 'Elköteleződés';
$string['engage_category'] = 'Közösségi';
$string['engagecontent'] = 'Tartalom Elköteleződés';
$string['engagedusers'] = 'Felhasználói Elkötelezettség';
$string['engagedworkspace'] = 'Munkacsoportok Elkötelezettsége és Tevékenysége';
$string['engage:manage'] = 'Megtekintheti és kezelheti elkötelezettségi tartalmakat és felméréseket';
$string['engage:view_engagedusers_reporting'] = 'Riport megtekintése a legelkötelezettebb felhasználókról';
$string['engage:view_engagedworkspace_reporting'] = 'Munkacsoportok elkötelezettségének és tevékenységének megtekintése';
$string['engage:viewlibrary'] = 'Gyűjtemény megtekintése';
$string['engage:view_resource_reporting'] = 'Riport megtekintése a legvonzóbb tartalomról';
$string['enter_people_or_workspaces'] = 'Emberek és munkacsoportok kiválasztásához írja be...';
$string['enter_topics'] = 'Témák megadása';
$string['error:botinactive'] = 'A(z) \'{$a}\' robot nem aktív, és nem lehet példányosítani.';
$string['error:botinput'] = 'Nincs vagy érvénytelen input van megadva a robotnak';
$string['error:botinvaliduser'] = 'A felhasználó nem érvényes tevékenységre';
$string['error:botoutputaction'] = 'A művelet nem érvényes a kimeneti kezelőre';
$string['error:botoutputintent'] = 'A szándék nem érvényes a kimeneti kezelőre';
$string['error:botsendmessage'] = 'Nem sikerült elküldeni a(z) „{$a->url}” címre küldött üzenetet. Eredmény: {$a->result}';
$string['error:create'] = 'Nem lehet létrehozni a tartalom példányát \'{$a->type}\'';
$string['error:createquestion'] = 'Nem lehet kérdést létrehozni';
$string['error:delete'] = 'Nem törölhető a(z) „{$a->type}” tartalom példánya';
$string['error:deletequestion'] = 'A kérdés nem törölhető';
$string['error:invalid_recipient'] = 'Érvénytelen címzett';
$string['error:permissiondenied'] = 'Hozzáférés megtagadva';
$string['error:sharecapability'] = 'Nem rendelkezik a szükséges képességekkel a tartalom megosztásához.';
$string['error:shareprivate'] = 'A tartalmat csak Ön láthatja. Változtassa meg, hogy ki láthatja ezt a tartalmat a megosztás érdekében.';
$string['error:sharerestricted'] = 'A tartalom nem nyilvános, és csak a tulajdonos jogosult megosztani azt.';
$string['error:update'] = 'Nem lehet frissíteni a(z) „{$a->type}” tartalom példányát';
$string['error:updateaccess'] = 'A/az „{$a->type}” tartalomhoz való hozzáférés nem frissíthető';
$string['error:updatequestion'] = 'Nem lehet frissíteni a kérdést';
$string['error:view_user_resources'] = 'Más felhasználói erőforrások nem tekinthetők meg';
$string['expand'] = 'Kiterjesztés';
$string['filteraccess'] = 'Láthatóság';
$string['filterbartitle'] = 'Tartalmak szűrése';
$string['filtersearch'] = 'Keresés';
$string['filtersection'] = 'Szakasz';
$string['filtertopic'] = 'Téma';
$string['filtertype'] = 'Típus';
$string['foundin'] = 'Találhatók';
$string['grid'] = 'Rács';
$string['hashtags'] = 'hashtagek';
$string['hourago'] = '{$a} órával ezelőtt';
$string['hoursago'] = '{$a} órával ezelőtt';
$string['itemscount'] = '{$a} elemek';
$string['itemscountone'] = '{$a} elem';
$string['items_list'] = 'Elemek listája';
$string['library'] = 'Gyűjtemény';
$string['like'] = 'Tetszik';
$string['like_message'] = '{$a->fullname} kedvelte ezt: {$a->name}.';
$string['like_message_subject'] = '{$a->fullname} kedvelte ezt: {$a->name}';
$string['like_message_view'] = '{$a} megtekintése:';
$string['list'] = 'Lista';
$string['loading'] = 'Betöltés';
$string['messageprovider:comment_notification'] = 'Hozzászólások a tartalmaidhoz';
$string['messageprovider:like_notification'] = 'Tartalom kedvelések';
$string['messageprovider:reply_notification'] = 'Válaszok a tartalmaidra';
$string['messageprovider:share_notification'] = 'Új elemek vannak megosztva veled';
$string['message_resource'] = 'tartalom';
$string['minuteago'] = '{$a} perccel ezelőtt';
$string['minutesago'] = '{$a} perccel ezelőtt';
$string['more'] = 'Több';
$string['multichoiceanswerdeleted'] = 'A feleletválasztós válasz törölve';
$string['navigation'] = 'Navigáció';
$string['nocontributions'] = '{$a} még nem járult hozzá.';
$string['noshares'] = 'Nincs megosztva';
$string['numberofcomments'] = '{$a} hozzászólás(ok)';
$string['numberofinstances'] = 'Példányok száma';
$string['numberoflikes'] = '{$a} kedvelés(ek)';
$string['numberofmore'] = 'és {$a} több ...';
$string['numberofpeoplerating'] = '{$a} ember értékelte ezt';
$string['numberofpersonrating'] = '{$a} személy értékelte ezt';
$string['numberofshares'] = '{$a} megosztás(ok)';
$string['or'] = 'vagy';
$string['or_create_a_new'] = 'Vagy hozzon létre egy újat';
$string['other'] = 'Egyéb';
$string['overview'] = 'Áttekintés';
$string['pluginname'] = 'Gyűjtemény';
$string['private'] = 'Csak te';
$string['public'] = 'Mindenki';
$string['rate_one_star'] = 'A lejátszási lista 1 csillaggal való értékelése';
$string['rate_x_stars'] = 'A lejátszási lista {$a} csillaggal való értékelése';
$string['rating'] = 'Értékelés';
$string['ratingsforscreenreader'] = 'az 5 csillagból {$a} értékelést kapott';
$string['related'] = 'Kapcsolódó';
$string['removefromlibary'] = 'Eltávolítás a gyűjteményből';
$string['removefromsharedlibrary'] = '{$a} eltávolítva a megosztott könyvtárából. Ez nem befolyásolja a tartalom más helyeken való elérését.';
$string['removefromsharedwithyou'] = 'Eltávolítás a Velem megosztott tartalmakból';
$string['removefromyourworkspace'] = '{$a} sikeresen eltávolítva a munkacsoport könyvtárából. A Munkacsoport tagjai továbbra is hozzáférhetnek ehhez a tartalomhoz más helyeken.';
$string['reply_message'] = '{$a->fullname} válaszolt a(z) hozzászólásodra itt: \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} válaszolt a hozzászólásodra';
$string['reply_message_view'] = 'Válasz megtekintése:';
$string['reshare'] = 'Újbóli megosztás';
$string['resharedbypeople'] = '{$a} ember osztotta meg újra';
$string['resharetorecipients'] = 'Meghatározott személyekkel való újbóli megosztás';
$string['resharetorecipientsworkspaces'] = 'Meghatározott személyekkel vagy munkacsoportokkal való újbóli megosztás';
$string['resourcecount'] = '{$a} tartalom';
$string['resourcecountone'] = '{$a} tartalom';
$string['resourcecreatedevent'] = 'Tartalom létrehozva';
$string['resourcedeletedevent'] = 'Tartalom eltávolítva';
$string['resourcenavnext'] = 'Következő tartalom a lejátszási listában';
$string['resourcenavprevious'] = 'Előző tartalom a lejátszási listában';
$string['resourceonly'] = 'Csak az önálló tartalmak megjelenítése';
$string['resource_unavailable'] = 'A tartalom már nem érhető el';
$string['restricted'] = 'Bizonyos emberek';
$string['savedresources'] = 'Mentett tartalmak';
$string['search'] = 'Keresés';
$string['searchlibrary'] = 'Keresés a gyűjteményben';
$string['searchresults'] = 'Keresési eredmények';
$string['searchresultsdetail'] = 'A keresés eredménye: {$a}';
$string['section'] = 'Szakasz';
$string['self'] = 'Saját';
$string['share'] = 'Megosztás';
$string['sharedwith'] = 'Megosztva vele';
$string['sharedwithpeople'] = 'Megosztva {$a->people} emberekkel';
$string['sharedwithpeopleworkspaces'] = 'Megosztva {$a->people} emberekkel és {$a->workspaces} munkacsoportokkal';
$string['sharedwithyou'] = 'Velem megosztva';
$string['sharehelpinfo'] = 'Ez a tartalom megjelenik a kiválasztott személy gyűjteményének „Velem megosztott tartalmak” területén. Csak azok az emberek választhatók ki, akikkel ezt a tartalmat még soha nem osztották meg.';
$string['sharehelpinfoworkspaces'] = 'Ez a tartalom megjelenik a kiválasztott személy gyűjteményének „Velem megosztott tartalmak” területén. Csak azok az emberek/munkacsoportok választhatók ki, akikkel ezt a tartalmat még soha nem osztották meg.';
$string['share_message'] = '{$a->fullname} megosztotta veled ezt: {$a->name}.';
$string['share_message_subject'] = 'Új {$a} van megosztva veled';
$string['share_message_view'] = 'Tartalom megtekintése:';
$string['sharetopeople'] = 'Konkrét emberekkel vagy munkacsoportokkal való megosztás';
$string['sharetopeopleoptional'] = 'Konkrét emberekkel vagy munkacsoportokkal való megosztás (opcionális)';
$string['sharetorecipients'] = 'Konkrét emberekkel való megosztás';
$string['sharetorecipientsoptional'] = 'Konkrét emberekkel való megosztás';
$string['sharetorecipientsoptionalworkspaces'] = 'Konkrét emberekkel vagy munkacsoportokkal való megosztás (opcionális)';
$string['sharetorecipientsworkspaces'] = 'Konkrét emberekkel vagy munkacsoportokkal való megosztás';
$string['singlechoiceanswerdeleted'] = 'Az egyválasztásos válasz törölve';
$string['sliders'] = 'Csúszkák';
$string['sort'] = 'Sorrend';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Létrehozás';
$string['sortpopular'] = 'Népszerűség';
$string['tags'] = 'címkék';
$string['tag_warning'] = 'Kérjük, vegye figyelembe, hogy ahhoz, hogy ezt az erőforrást mindenkivel megoszthassa, témacímkéket kell hozzárendelnie. Úgy tűnik, hogy a címkék funkciója le van tiltva. Lépjen kapcsolatba a rendszergazdával a címkék funkciójának engedélyezéséhez, és győződjön meg arról, hogy van legalább egy mentett téma.';
$string['time'] = 'idő';
$string['timetoread'] = 'Olvasási idő';
$string['timeviewfivetoten'] = '5-10 perc';
$string['timeviewlessthanfive'] = 'Kevesebb mint 5 perc';
$string['timeviewmorethanten'] = 'Több mint 10 perc';
$string['tipnumberofresharer'] = 'A tartalmat újra megosztó emberek száma';
$string['title'] = 'Cím';
$string['topic'] = 'Téma';
$string['type'] = 'Típus';
$string['unassigned'] = 'Nincs hozzárendelve';
$string['unbookmark'] = 'Könyvjelző eltávolítása';
$string['unsaved_changes_message'] = 'Ha folytatja, a megadott adatok elvesznek.';
$string['unsaved_changes_title'] = 'Elveti a vázlatot?';
$string['unsaved_changes_warning'] = 'A nem mentett módosítások elvesznek';
$string['userdataitembookmark'] = 'Könyvjelző';
$string['userdataitemshare'] = 'Megosztás';
$string['usersresources'] = '{$a} gyűjteménye';
$string['viewprivate'] = 'Csak te láthatod';
$string['viewpublic'] = 'Mindenki láthatja';
$string['viewrestricted'] = 'Bizonyos emberek láthatják';
$string['whocansee'] = 'Ki láthatja ezt?';
$string['yourlibrary'] = 'Gyűjteményem';
$string['yourresources'] = 'Tartalmaim';
