<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Elérhető';
$string['currentsetup'] = 'Jelenlegi beállítás';
$string['description'] = '{$a} szolgáltatás konfigurálása';
$string['disabled'] = 'Letiltva';
$string['enforceflavour'] = 'Aktuális szolgáltatás érvényesítése';
$string['error_missing_flavour_name'] = 'Kérjük, adjon meg egy nevet, nem lehet üres a mező';
$string['features'] = 'Haladó tulajdonságok';
$string['flavouroverview'] = 'Tulajdonságok áttekintése';
$string['helpabout'] = '{$a} -ról';
$string['off'] = 'Ki';
$string['on'] = 'Be';
$string['pluginname'] = 'Ízek';
$string['setting_core_audiencevisibility'] = 'Csoport alapú láthatóság';
$string['setting_core_audiencevisibility_desc'] = 'A csoport alapú láthatóság lehetővé teszi, hogy a tanulók csak azoknak a csoportoknak a képzéseit, programjait, megújító képzéseit láthassák, amelyekbe beiratkoztak.';
$string['setting_core_enableappraisals'] = 'Értékelések (örökölt)';
$string['setting_core_enableappraisals_desc'] = 'Az online értékelések olyan egyéni űrlapok, amelyeket a rendszergazdák hoznak létre, hogy a tanulók, a vezetők, a vezetők felettesei és az értékelők válaszolhassanak a kérdésekre, és áttekinthessék a tanuló munkáját a célok és a képzési terv összetevői kapcsán. Ez a funkció le lett cserélve a Teljesítményértékelési tevékenységekre.';
$string['setting_core_enablebadges'] = 'Elismerések';
$string['setting_core_enablebadges_desc'] = 'Az Elismerések olyan digitális tanúsítványok, melyekkel a tanulók manuálisan vagy automatikusan díjazva vannak tevékenységük és képzés teljesítésük alapján.';
$string['setting_core_enablecertifications'] = 'Megújító képzések';
$string['setting_core_enablecertifications_desc'] = 'A megújító képzések lehetővé teszik, hogy a képzések sorrendben legyenek véve, érvényesítve legyenek az előfeltételek és a tanulók ütemezés alapján vegyék a képzéseket.';
$string['setting_core_enablecompetencies'] = 'Kompetenciák';
$string['setting_core_enablecompetencies_desc'] = 'A Totara kompetenciák lehetővé teszik a rendszergazdáknak, hogy meghatározzák azokat a készségeket és ismereteket, melyeknek a tanulóknak és a vezetőknek meg kell felelniük a teljesítmény értékelésekhez.';
$string['setting_core_enablecompetency_assignment'] = 'Kompetencia hozzárendelés';
$string['setting_core_enablecompetency_assignment_desc'] = 'A kompetencia hozzárendelés lehetővé teszi, hogy fejlett módszerekkel rendelje hozzá a kompetenciákat a felhasználókhoz közvetlenül vagy felhasználói csoportokon keresztül, és lehetővé teszi az egyes kompetenciák teljesítési kritériumainak részletes konfigurálását is.';
$string['setting_core_enablecompletionimport'] = 'Teljesítési importálás';
$string['setting_core_enablecompletionimport_desc'] = 'Ez importálja a korábbi teljesítési rekordokat egy CSV-fájlból, és felveszi a felhasználókat a megadott képzésekre. A rendszerben jelenleg létező képzésekhez kapcsolódó összes importált teljesítés korábbi képzési naplóként (RPL Teljesítések) lesz hozzáadva. Ezt az importált teljesítéseket tartalmazó riportok jelzik.';
$string['setting_core_enablecontainer_workspace'] = 'Munkacsoportok';
$string['setting_core_enablecontainer_workspace_desc'] = 'A munkacsoportok lehetővé teszik a tagok számára, hogy egy helyen alkossanak és fedezhessenek fel tartalmat, és működjenek együtt egymással. Például küldhetnek és kommentálhatnak megbeszéléset, fájlokat, tartalmakat és lejátszási listákat oszthatnak meg.';
$string['setting_core_enablecourserpl'] = 'Előzetes Tanulás Rekordja';
$string['setting_core_enablecourserpl_desc'] = 'Az Előzetes Tanulás Rekordja lehetővé teszi a tanulók számára, hogy megtekintsék Totara történetüket, beleértve a képzéseket, kompetenciákat, programokat és megújító képzéseket.';
$string['setting_core_enableengage_resources'] = 'Gyűjtemény (mindenféle tartalmak, lejátszási listák)';
$string['setting_core_enableengage_resources_desc'] = 'A Gyűjtemény lehetővé teszi a felhasználók számára, hogy tartalmakat/lejátszási listákat hozzanak létre és osszanak meg a gyűjteményükben, valamint hozzáférhessenek a velük megosztott és mentett tartalmakhoz/ lejátszási listákhoz.';
$string['setting_core_enableevidence'] = 'Igazolás';
$string['setting_core_enableevidence_desc'] = 'Az igazolás módot nyújt arra, hogy feltöltésre kerüljenek a platformon kívül teljesített igazolások';
$string['setting_core_enablefeedback360'] = '360 visszajelzés (örökölt)';
$string['setting_core_enablefeedback360_desc'] = 'A 360° visszajelzés mechanizmust biztosít az egyes felhasználók számára, hogy visszajelzést kapjanak eredményeikről társaik egy csoportjától. Ez a funkció le lett cserélve a Teljesítménymenedzsment tevékenységekre.';
$string['setting_core_enableglobalrestrictions'] = 'Riport korlátozások';
$string['setting_core_enableglobalrestrictions_desc'] = 'A globális riport korlátozások szabályok, amelyek meghatározzák, hogy Ön melyik felhasználók riportjait tekintheti meg.';
$string['setting_core_enablegoals'] = 'Célok';
$string['setting_core_enablegoals_desc'] = 'A célokkal egy szervezet kulcs területeket határoz meg a személyzet számára, melyeket az év során el kell érni. A célok automatikusan lehetnek kiosztva pozíció vagy csoport alapján, vagy egyénileg, így a vezető nyomon követheti teljesítésüket.';
$string['setting_core_enablelearningplans'] = 'Képzési tervek';
$string['setting_core_enablelearningplans_desc'] = 'A képzési tervek személyre szabott fejlődési pályák, melyek lehetővé teszik tanulók és vezetőik számára a fejlődést képzésekben, kompetenciákban, célokban és programokban.';
$string['setting_core_enableml_recommender'] = 'Gépi tanulás ajánlási motorja';
$string['setting_core_enableml_recommender_desc'] = 'Az Ajánlások motor személyre szabott tartalmat kínál, amely kifejezetten a felhasználók számára ajánlott (pl. Lejátszási listák, tartalmak, felmérések, munkacsoportok).';
$string['setting_core_enablemyteam'] = 'Csoport';
$string['setting_core_enablemyteam_desc'] = 'A csapatom Dashboard lehetővé teszi a vezetők számára, hogy közvetlen beosztottakat láthassanak a felhasználói profilokról, az oktató által vezetett képzésről, a tanulási tervekről, a nyilvántartásokról és a teljesítményértékelésről.';
$string['setting_core_enableorganisations'] = 'Szervezeti hierarchiák';
$string['setting_core_enableorganisations_desc'] = 'A szervezeti hierarchiák lehetővé teszik a szervezetet alkotó régiók, részlegek és csapatok meghatározását a tanulási feladatok és a riportok szűrésének automatizálása érdekében.';
$string['setting_core_enableperformance_activities'] = 'Teljesítményértékelési tevékenységek';
$string['setting_core_enableperformance_activities_desc'] = 'A teljesítményértékelési tevékenységek lehetővé teszik a teljesítményértékelési űrlapok hozzárendelését és nyomon követését összetett workflow-k segítségével';
$string['setting_core_enableperform_goals'] = 'Totara célok';
$string['setting_core_enableperform_goals_desc'] = 'A Totara célok lehetővé teszik a felhasználók számára, hogy konkrét, mérhető, elérhető, releváns és időhöz kötött célokat hozzanak létre a teljesítménytevékenység részeként.';
$string['setting_core_enablepositions'] = 'Pozíciók';
$string['setting_core_enablepositions_desc'] = 'A pozíció hierarchiák lehetővé teszik, hogy beállítsa egy tanuló pozícióját a rendszerben, amely lehetővé teszi az automatikus hozzárendelést a tanuláshoz és kompetenciákhoz, valamint a riport szűréshez.';
$string['setting_core_enableprograms'] = 'Programok';
$string['setting_core_enableprograms_desc'] = 'A pozíció hierarchiák lehetővé teszik, hogy beállítsa egy tanuló pozícióját a rendszerben, amely lehetővé teszi az automatikus hozzárendelést a tanuláshoz és kompetenciákhoz, valamint a riport szűréshez.';
$string['setting_core_enablereportcaching'] = 'Riport gyorsítótárazás';
$string['setting_core_enablereportcaching_desc'] = 'Riport gyorsítótárazás meghatározása';
$string['setting_core_enabletotaradashboard'] = 'Dashboardok';
$string['setting_core_enabletotaradashboard_desc'] = 'A Dashboardok lehetővé teszik a rendszergazdák számára, hogy több interfész lehetőséget tervezzenek a felhasználónak, akik számára ezek a tulajdonságok a Totarába való belépésük után ennek megfelelően jelennek meg.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Gazdag integrációt tesz lehetővé a Microsoft Teams-szel, hogy a felhasználók megtekinthessék az tartalmak/lejátszási listák gyűjteményét, a folyamatban lévő képzések, az értesítéseket és a katalógusban való keresést a Microsoft Teams segítségével.';
$string['setting_core_enableuser_reports'] = 'Riportkészítő';
$string['setting_core_enableuser_reports_desc'] = 'A Riportkészítő lehetővé teszi a rendszergazdák számára, hogy riportokat készítsenek és szerkesszenek, és szerepkörük alapján elérhetővé tegyék azokat a felhasználók számára. A felhasználók megtekinthetik a riportadatokat, szűrhetik és menthetik a lekérdezéseket, exportálhatják az adatokat, és ütemezhetik a riportadatok automatikus e-mailben történő elküldését.';
$string['setting_core_enhancedcatalog'] = 'Továbbfejlesztett képzési katalógus';
$string['setting_core_enhancedcatalog_desc'] = 'A Továbbfejlesztett képzési katalógus lehetővé teszi a rendszergazdák számára, hogy eldöntsék, mely információkat és szűrőket jelenítsenek meg a tanulóknak, akik így majd képesek keresni és szűrni bizonyos programokat, képzéseket és megújító képzéseket.';
$string['setting_core_feature_audiencemanagement'] = 'Csoport kezelés';
$string['setting_core_feature_audiencemanagement_desc'] = 'A csoport menedzsment lehetővé teszi szabálykészletek, szerep és feladat hozzárendelések, Dashboard és menü hozzáférések létrehozását.';
$string['setting_core_feature_facetoface'] = 'Jelenléti képzési tevékenységek';
$string['setting_core_feature_facetoface_desc'] = 'A jelenléti események tréner által vezetett események, a tanulók kiválaszthatnak egy eseményt és regisztrálhatnak rá, automatikus értesítéseket kapnak és megtekinthetik a közelgő és a már elmúlt foglalásokat a naptárjukban. Az oktatók tanulókat regisztrálhatnak, megtekinthetik és kinyomtathatják a regisztrációs listákat és nyomon követhetik az eseményen való részvételt.';
$string['settinglocked'] = 'Ez a beállítás zárolt';
$string['unavailable'] = 'Nem elérhető';
$string['unknown'] = 'Ismeretlen';
