<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'hu', branch 't18-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Műveletek a(z) {$a} számára';
$string['actions_for_event'] = 'Műveletek a(z) {$a} eseményhez';
$string['actions_for_notification'] = 'Műveletek a(z) {$a} értesítéshez';
$string['amended'] = 'Módosítva';
$string['body'] = 'Levélszöveg';
$string['cachedef_access'] = 'Az értesítési jogok térképének gyorsítótára';
$string['cachedef_notifiable_resolver_map'] = 'Értesítési térkép gyorsítótára';
$string['cachedef_placeholder_options'] = 'Az értesítési feladatban használt helyőrző gyorsítótár';
$string['cachedef_resolver_class_names_extended_context'] = 'Az értesítési feladatban használt értesítés feloldó osztálynevek kiterjesztett kontextusonként';
$string['create_custom_notification_title'] = 'Értesítés létrehozása';
$string['create_notification'] = 'Értesítés létrehozása';
$string['create_notification_for_event'] = 'Értesítés létrehozása a(z) {$a} eseményről';
$string['create_notification_select_placeholder'] = 'Kiválasztás...';
$string['custom'] = 'Egyedi';
$string['default_delivery_preferences_helptext'] = 'Ezek az alapértelmezett kézbesítési csatornák az az eseményekkel kapcsolatos értesítéshez. Legalább egy csatornát ki kell választani az értesítések elküldéséhez. A felhasználók az értesítési beállításaikban módosíthatják az alapértelmezett csatornákat. A kényszerített kézbesítésű értesítések figyelmen kívül hagyják a felhasználói beállításokat.';
$string['delete_confirm_message'] = 'Biztos ebben? Ennek az értesítésnek a törlése eltávolítja a példányait más környezetekben, például kategóriákban és képzésekben. Ez a művelet nem visszavonható.';
$string['delete_confirm_title'] = 'Értesítés törlése: {$a}';
$string['delete_notification_logs'] = 'Értesítési naplók törlése';
$string['delete_notification_name'] = 'Értesítés törlése: {$a}';
$string['delete_success'] = 'Az értesítés sikeresen törölve';
$string['delivery_channel'] = 'Értesítési csatorna';
$string['delivery_channels'] = 'Alapértelmezett csatornák';
$string['delivery_label'] = 'Értesítési csatornák';
$string['delivery_preferences'] = 'Értesítési beállítások';
$string['delivery_preferences_for_event'] = 'A(z) {$a} esemény megjelenítési beállításainak frissítése';
$string['delivery_preferences_helptext'] = 'Válassza ki az alapértelmezett csatornákat az esemény által indított összes értesítéshez. Kérjük, vegye figyelembe, hogy a mobilalkalmazások értesítései, feladatai és figyelmeztetései igénylik a webhely értesítéseket beállítását.';
$string['delivery_preferences_helptext_aria'] = 'Súgószöveg az értesítési csatornákhoz';
$string['delivery_preferences_override_helptext'] = 'Ezzel a beállítással felülbírálhatja az értesítések alapértelmezett kézbesítési csatornáit az értesítésekben. Ne feledje, hogy a mobilalkalmazások értesítései, feladatai és figyelmeztetései igénylik a webhely értesítések kiválasztását.';
$string['delivery_preferences_override_helptext_aria'] = 'Súgószöveg az értesítési csatornák felülbírálásához';
$string['delivery_view_all'] = 'Az összes értesítési napló megtekintése';
$string['disable'] = 'Értesítés letiltása';
$string['disable_all_helptext'] = 'Tiltsa le az összes értesítést, beleértve a kényszerített és az egyéni értesítéseket is.';
$string['disabled'] = 'Tiltva';
$string['edit_delivery_preferences'] = 'Értesítési csatornák szerkesztése';
$string['edit_notification'] = 'Értesítés szerkesztése';
$string['edit_notification_name'] = 'Értesítés szerkesztése: {$a}';
$string['enable_custom_additional_criteria'] = 'További konfigurációs tulajdonságok testreszabásának engedélyezése';
$string['enable_custom_body'] = 'A levéltörzs testreszabásának engedélyezése';
$string['enable_custom_forced_delivery_channels'] = 'Kényszerített kézbesítési csatornák testreszabásának engedélyezése';
$string['enable_custom_recipient'] = 'A címzett testreszabásának engedélyezése';
$string['enable_custom_schedule'] = 'Az ütemezés testreszabásának engedélyezése';
$string['enable_custom_status'] = 'Az értesítési állapot testreszabásának engedélyezése';
$string['enable_custom_subject'] = 'A tárgy testreszabásának engedélyezése';
$string['enabled'] = 'Engedélyezés';
$string['enabled_helptext'] = 'Ha engedélyezve van, az aktiváló és az összes értesítése alacsonyabb kontextusban, például kategóriákban és képzésekben jelenik meg, és rendszergazdáik új értesítéseket hozhatnak létre ehhez az aktiválási szabályhoz. Ha le van tiltva, a trigger és annak értesítései alacsonyabb kontextusban vannak elrejtve, és új értesítések nem hozhatók létre. Ebben az összefüggésben letilthatja az egyes értesítéseket, ha azt szeretné, hogy az alacsonyabb szintű rendszergazdák továbbra is használhassanak aktiválási szabályt.';
$string['enabled_helptext_aria'] = 'Súgó szöveg az engedélyezett állapotról';
$string['enabled_status'] = 'Engedélyezve';
$string['enablenotificationlogs'] = 'Értesítési naplók engedélyezése';
$string['enablenotificationlogs_help'] = 'Ha engedélyezve van, az értesítési naplók összesítésre kerülnek auditálási és hibaelhárítási célokra. A régi értesítések és privát üzenetek nem jelennek meg, és az értesítések tartalma nem kerül rögzítésre.';
$string['enable_status'] = '{$a} értesítési állapot';
$string['error_audit_notification'] = 'Nem ellenőrizheti az értesítési beállításokat';
$string['error_manage_notification'] = 'Nem kezelheti az értesítési beállításokat';
$string['error_preference_id_missing'] = 'Üres azonosítóval nem kezelheti az értesítési beállításokat';
$string['error_user_preference_permission'] = 'Nem módosíthatja az értesítési beállításokat';
$string['event_create_custom_notification_preference'] = 'Egyéni értesítési beállítások létrehozása';
$string['event_create_override_notification_preference'] = 'Értesítési beállítás felülbírálásának létrehozása';
$string['event_update_custom_notification_preference'] = 'Egyéni értesítési beállítások módosítása';
$string['event_update_overridden_notification_preference'] = 'Örökölt értesítési beállítások módosítása';
$string['factory'] = 'Gyár';
$string['force_channel_x'] = '{$a} csatorna kényszerítése';
$string['forced'] = 'Kényszerített';
$string['forced_delivery_help'] = 'Ez a beállítás kikényszeríti a fontos értesítések megjelenítését a kiválasztott csatornákon, függetlenül a felhasználói beállításoktól.';
$string['forced_info'] = 'Kényszerített küldési információk';
$string['inherited'] = 'Örökölt';
$string['invalid_input'] = 'Helytelen érték';
$string['log_delivery_title'] = 'Értesítési napló';
$string['log_delivery_title_context'] = 'Értesítési napló: {$a}';
$string['log_delivery_title_for'] = '{$a} értesítési naplója';
$string['log_event_back_to'] = 'Vissza ide: {$a}';
$string['log_event_title'] = 'Értesítési események';
$string['log_event_title_context'] = 'Értesítési események: {$a}';
$string['log_event_title_for'] = '{$a} értesítési eseményei';
$string['log_title'] = 'Elküldött értesítések';
$string['log_title_context'] = 'Elküldött értesítések: {$a}';
$string['log_title_for'] = 'Értesítéseket küldött a következőnek: {$a}';
$string['messaging_and_notification'] = 'Üzenetek és értesítések';
$string['more_actions_for'] = 'További műveletek: {$a}';
$string['no_available_data_for_key'] = '<nem elérhető adatok: {$a}>';
$string['no_notifications'] = 'Nem találhatók értesítések.';
$string['notifiable_events'] = 'Értesítési esemény';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Értesítés';
$string['notification:auditnotifications'] = 'Értesítések ellenőrzése';
$string['notification:auditownnotifications'] = 'Saját értesítések ellenőrzése';
$string['notification_body_label'] = 'Levélszöveg';
$string['notification_body_label_help'] = '[content-placeholder]: A téma szerkesztésekor írja be a [ szögletes zárójelet, hogy megjelenjenek az értesítésben elérhető helyőrzők. Böngészhet a listában, vagy előre gépelhet a szűréshez, majd kattintson a hozzáadni kívánt helyőrzőre.';
$string['notification_delivery_channel_default_label'] = 'Alapértelmezett';
$string['notification_delivery_channel_label'] = 'Küldési csatorna';
$string['notification_delivery_channels_label'] = 'Küldési csatorna';
$string['notification_include_ical_attachment_label'] = 'Tartalmazza az iCal mellékletet';
$string['notification:managenotifications'] = 'Értesítések kezelése';
$string['notifications'] = 'Értesítések';
$string['notification_schedule_label'] = 'Ütemezés';
$string['notifications_for'] = '{$a} értesítései';
$string['notification_status'] = 'Értesítési állapot';
$string['notification_status_label'] = 'Állapot';
$string['notification_subject_label'] = 'Tárgy';
$string['notification_subject_label_help'] = '[content-placeholder]: A téma szerkesztésekor írja be a [ szögletes zárójel betűt, hogy megjelenjenek az értesítésben elérhető helyőrzők. Böngészhet a listában, vagy előre gépelhet a szűréshez, majd kattintson a hozzáadni kívánt helyőrzőre. Használja a Ctrl-m billentyűparancsot a többnyelvű blokk beszúrásához.';
$string['notifications_view_all'] = 'Az összes elküldött értesítés megtekintése';
$string['notification_title_label'] = 'Név';
$string['notification_trigger'] = 'Értesítési trigger: {$a}';
$string['notification_warning'] = 'Figyelmeztetés: Letiltott értesítési trigger. Kattints a részletekért.';
$string['override'] = 'Felülbírálás';
$string['override_delivery_channels_aria'] = 'A küldési csatornák felülbírálása';
$string['placeholder_group_appraiser'] = 'Értékelő {$a}';
$string['placeholder_group_manager'] = 'Minden vezető {$a}';
$string['placeholder_group_recipient'] = 'Címzett {$a}';
$string['placeholder_group_subject'] = 'Résztvevő {$a}';
$string['pluginname'] = 'Központosított értesítés';
$string['process_event_queue_task'] = 'Eseménysor ütemezett feladata';
$string['process_event_queue_task_v2'] = 'Azonnali értesítések küldése';
$string['process_notification_queue_task'] = 'Értesítési sor ütemezett feladata';
$string['process_notification_queue_task_v2'] = 'Várakozó értesítések küldése (elavult)';
$string['process_scheduled_event_task'] = 'Feladat sor ütemezett feladat';
$string['process_scheduled_event_task_v2'] = 'Nem azonnali ütemezett értesítések küldése';
$string['recipient'] = 'Címzett';
$string['recipient_appraiser'] = 'Értékelő';
$string['recipient_direct_report'] = 'Közvetlen beosztott';
$string['recipient_manager'] = 'Vezető';
$string['recipient_managers_manager'] = 'Vezető felettese';
$string['recipient_subject'] = 'Résztvevő';
$string['required'] = 'Kötelező';
$string['saved_notification'] = 'Értesítés mentve';
$string['schedule'] = 'Ütemezés';
$string['schedule_form_label_after_event'] = 'Napokkal később';
$string['schedule_form_label_before_event'] = 'Napokkal azelőtt';
$string['schedule_form_label_on_event'] = 'Az értesítés kiváltó eseményén';
$string['schedule_label_after_event'] = '{$a} nappal utána';
$string['schedule_label_after_event_singular'] = '{$a} nappal utána';
$string['schedule_label_before_event'] = '{$a} nappal előtte';
$string['schedule_label_before_event_singular'] = '{$a} nappal előtte';
$string['schedule_label_on_event'] = 'Esemény közben';
$string['subject'] = 'Tárgy';
$string['totara_notification_log_days_to_keep'] = 'Az értesítési naplók megtartásának napjai';
$string['totara_notification_log_days_to_keep_help'] = 'Az értesítési naplók hosszabb megőrzése teljesítményproblémákat okozhat a nagy webhelyeken, ahol sok felhasználó és értesítés található. Írja be a „0” értéket a határozatlan ideig való megőrzéshez (nem ajánlott).';
$string['type'] = 'Típus';
$string['unavailable'] = 'Nem érhető el';
$string['updated_notification'] = 'Értesítés frissítve';
$string['userdata_notification_logs'] = 'Központosított értesítési naplók';
$string['user_preferences_page_title'] = 'Értesítési beállítások';
$string['viewnotificationlogs'] = 'Értesítési naplók megtekintése';
